﻿-- Delete old and buggy duplicated pools
DELETE FROM pool_template WHERE entry BETWEEN 100000 AND 100049;
DELETE FROM pool_gameobject WHERE pool_entry BETWEEN 100000 AND 100049;

DELETE FROM pool_template WHERE (entry BETWEEN 896 AND 899) OR (entry BETWEEN 947 AND 999) OR (entry = 100091);
DELETE FROM pool_gameobject WHERE (pool_entry BETWEEN 896 AND 899) OR (pool_entry BETWEEN 947 AND 999) OR (pool_entry =100091);

-- Update respawn time for most gathers
-- Hier muessen noch aenderungen in der respawnzeit rein, insofern diese gewollt sind. Bitte auf jeden fall dran denken, dass nur offene Maps genommen werden (kalimdor, eastern kingdom und outland)


-- set highest pool entry for new pools
SET @POOL := 100109; -- SELECT MAX(entry) FROM pool_template;

-- insert new pools
-- the max_limit is the count of GOs in pool_gameobject per area divisus by 3,5 (same like TrinityCore)
DELETE FROM `pool_template` WHERE `entry` BETWEEN @POOL+1 AND @POOL+97;
INSERT INTO `pool_template` (`entry`, `max_limit`, `description`) VALUES 
-- ores
(@POOL+1, 25, 'ore - DunMorogh'),
(@POOL+2, 47, 'ore - Badlands'),
(@POOL+3, 34, 'ore - BlastedLands'),
(@POOL+4, 20, 'ore - SwampOfSorrows'),
(@POOL+5, 33, 'ore - Duskwood'),
(@POOL+6, 33, 'ore - Wetlands'),
(@POOL+7, 30, 'ore - Elwynn'),
(@POOL+8, 42, 'ore - Durotar'),
(@POOL+9, 5, 'ore - Dustwallow'),
(@POOL+10, 21, 'ore - Aszhara'),
(@POOL+11, 81, 'ore - Barrens'),
(@POOL+12, 41, 'ore - Stranglethorn'),
(@POOL+13, 44, 'ore - Alterac'),
(@POOL+14, 34, 'ore - LochModan'),
(@POOL+15, 37, 'ore - Westfall'),
(@POOL+16, 27, 'ore - Redridge'),
(@POOL+17, 92, 'ore - Arathi'),
(@POOL+18, 68, 'ore - BurningSteppes'),
(@POOL+19, 26, 'ore - Hinterlands'),
(@POOL+20, 26, 'ore - SearingGorge'),
(@POOL+21, 15, 'ore - Tirisfal'),
(@POOL+22, 31, 'ore - Silverpine'),
(@POOL+23, 22, 'ore - EasternPlaguelands'),
(@POOL+24, 31, 'ore - Darkshore'),
(@POOL+25, 19, 'ore - Mulgore'),
(@POOL+26, 31, 'ore - Hilsbrad'),
(@POOL+27, 55, 'ore - Ashenvale'),
(@POOL+28, 23, 'ore - Feralas'),
(@POOL+29, 18, 'ore - Felwood'),
(@POOL+30, 63, 'ore - ThousandNeedles'),
(@POOL+31, 44, 'ore - Desolace'),
(@POOL+32, 29, 'ore - StonetalonMountains'),
(@POOL+33, 64, 'ore - Tanaris'),
(@POOL+34, 32, 'ore - UngoroCrater'),
(@POOL+35, 23, 'ore - Winterspring'),
(@POOL+36, 24, 'ore - Silithus'),
(@POOL+37, 17, 'ore - EversongWoods'),
(@POOL+38, 13, 'ore - Ghostlands'),
(@POOL+39, 22, 'ore - Hellfire'),
(@POOL+40, 31, 'ore - Nagrand'),
(@POOL+41, 26, 'ore - TerokkarForest'),
(@POOL+42, 28, 'ore - ShadowmoonValley'),
(@POOL+43, 16, 'ore - Zangarmarsh'),
(@POOL+44, 24, 'ore - BladesEdgeMountains'),
(@POOL+45, 19, 'ore - Netherstorm'),
(@POOL+46, 11, 'ore - AzuremystIsle'),
(@POOL+47, 14, 'ore - BloodmystIsle'),
(@POOL+48, 6, 'ore - SunwellQD'),
-- herbs
(@POOL+49, 45, 'herb - DunMorogh'),
(@POOL+50, 49, 'herb - Badlands'),
(@POOL+51, 32, 'herb - BlastedLands'),
(@POOL+52, 115, 'herb - SwampOfSorrows'),
(@POOL+53, 90, 'herb - Duskwood'),
(@POOL+54, 117, 'herb - Wetlands'),
(@POOL+55, 47, 'herb - Elwynn'),
(@POOL+56, 88, 'herb - Durotar'),
(@POOL+57, 26, 'herb - Dustwallow'),
(@POOL+58, 149, 'herb - Aszhara'),
(@POOL+59, 287, 'herb - Barrens'),
(@POOL+60, 66, 'herb - WesternPlaguelands'),
(@POOL+61, 207, 'herb - Stranglethorn'),
(@POOL+62, 87, 'herb - Alterac'),
(@POOL+63, 65, 'herb - LochModan'),
(@POOL+64, 90, 'herb - Westfall'),
(@POOL+65, 63, 'herb - Redridge'),
(@POOL+66, 153, 'herb - Arathi'),
(@POOL+67, 44, 'herb - BurningSteppes'),
(@POOL+68, 104, 'herb - Hinterlands'),
(@POOL+69, 18, 'herb - SearingGorge'),
(@POOL+70, 52, 'herb - Tirisfal'),
(@POOL+71, 68, 'herb - Silverpine'),
(@POOL+72, 132, 'herb - EasternPlaguelands'),
(@POOL+73, 40, 'herb - Teldrassil'),
(@POOL+74, 108, 'herb - Darkshore'),
(@POOL+75, 33, 'herb - Mulgore'),
(@POOL+76, 81, 'herb - Hilsbrad'),
(@POOL+77, 131, 'herb - Ashenvale'),
(@POOL+78, 72, 'herb - Feralas'),
(@POOL+79, 80, 'herb - Felwood'),
(@POOL+80, 35, 'herb - ThousandNeedles'),
(@POOL+81, 43, 'herb - Desolace'),
(@POOL+82, 84, 'herb - StonetalonMountains'),
(@POOL+83, 36, 'herb - Tanaris'),
(@POOL+84, 88, 'herb - UngoroCrater'),
(@POOL+85, 85, 'herb - Winterspring'),
(@POOL+86, 21, 'herb - Silithus'),
(@POOL+87, 45, 'herb - EversongWoods'),
(@POOL+88, 33, 'herb - Ghostlands'),
(@POOL+89, 80, 'herb - Hellfire'),
(@POOL+90, 41, 'herb - Nagrand'),
(@POOL+91, 72, 'herb - TerokkarForest'),
(@POOL+92, 37, 'herb - ShadowmoonValley'),
(@POOL+93, 109, 'herb - Zangarmarsh'),
(@POOL+94, 39, 'herb - BladesEdgeMountains'),
(@POOL+95, 41, 'herb - Netherstorm'),
(@POOL+96, 33, 'herb - AzuremystIsle'),
(@POOL+97, 2, 'herb - SunwellQD');

DELETE FROM `pool_gameobject` WHERE `pool_entry` BETWEEN @POOL+1 AND @POOL+97;
INSERT INTO `pool_gameobject` (`pool_entry`, `guid`, `chance`, `description`) VALUES 
-- ores
(@POOL+1, 1160, 0, 'ore - DunMorogh'),
(@POOL+1, 7022, 0, 'ore - DunMorogh'),
(@POOL+1, 7230, 0, 'ore - DunMorogh'),
(@POOL+1, 7241, 0, 'ore - DunMorogh'),
(@POOL+1, 9490, 0, 'ore - DunMorogh'),
(@POOL+1, 9938, 0, 'ore - DunMorogh'),
(@POOL+1, 9945, 0, 'ore - DunMorogh'),
(@POOL+1, 9955, 0, 'ore - DunMorogh'),
(@POOL+1, 10014, 0, 'ore - DunMorogh'),
(@POOL+1, 10039, 0, 'ore - DunMorogh'),
(@POOL+1, 10066, 0, 'ore - DunMorogh'),
(@POOL+1, 10073, 0, 'ore - DunMorogh'),
(@POOL+1, 10084, 0, 'ore - DunMorogh'),
(@POOL+1, 10105, 0, 'ore - DunMorogh'),
(@POOL+1, 10154, 0, 'ore - DunMorogh'),
(@POOL+1, 10190, 0, 'ore - DunMorogh'),
(@POOL+1, 10202, 0, 'ore - DunMorogh'),
(@POOL+1, 10213, 0, 'ore - DunMorogh'),
(@POOL+1, 10660, 0, 'ore - DunMorogh'),
(@POOL+1, 10675, 0, 'ore - DunMorogh'),
(@POOL+1, 10682, 0, 'ore - DunMorogh'),
(@POOL+1, 10695, 0, 'ore - DunMorogh'),
(@POOL+1, 10699, 0, 'ore - DunMorogh'),
(@POOL+1, 10707, 0, 'ore - DunMorogh'),
(@POOL+1, 10713, 0, 'ore - DunMorogh'),
(@POOL+1, 10715, 0, 'ore - DunMorogh'),
(@POOL+1, 10744, 0, 'ore - DunMorogh'),
(@POOL+1, 10777, 0, 'ore - DunMorogh'),
(@POOL+1, 10840, 0, 'ore - DunMorogh'),
(@POOL+1, 10843, 0, 'ore - DunMorogh'),
(@POOL+1, 10845, 0, 'ore - DunMorogh'),
(@POOL+1, 10848, 0, 'ore - DunMorogh'),
(@POOL+1, 10852, 0, 'ore - DunMorogh'),
(@POOL+1, 10853, 0, 'ore - DunMorogh'),
(@POOL+1, 10855, 0, 'ore - DunMorogh'),
(@POOL+1, 10860, 0, 'ore - DunMorogh'),
(@POOL+1, 10861, 0, 'ore - DunMorogh'),
(@POOL+1, 10862, 0, 'ore - DunMorogh'),
(@POOL+1, 10863, 0, 'ore - DunMorogh'),
(@POOL+1, 10886, 0, 'ore - DunMorogh'),
(@POOL+1, 10892, 0, 'ore - DunMorogh'),
(@POOL+1, 10947, 0, 'ore - DunMorogh'),
(@POOL+1, 10950, 0, 'ore - DunMorogh'),
(@POOL+1, 13214, 0, 'ore - DunMorogh'),
(@POOL+1, 13215, 0, 'ore - DunMorogh'),
(@POOL+1, 29293, 0, 'ore - DunMorogh'),
(@POOL+1, 29316, 0, 'ore - DunMorogh'),
(@POOL+1, 29319, 0, 'ore - DunMorogh'),
(@POOL+1, 29321, 0, 'ore - DunMorogh'),
(@POOL+1, 29329, 0, 'ore - DunMorogh'),
(@POOL+1, 29330, 0, 'ore - DunMorogh'),
(@POOL+1, 29331, 0, 'ore - DunMorogh'),
(@POOL+1, 29332, 0, 'ore - DunMorogh'),
(@POOL+1, 29333, 0, 'ore - DunMorogh'),
(@POOL+1, 29335, 0, 'ore - DunMorogh'),
(@POOL+1, 29338, 0, 'ore - DunMorogh'),
(@POOL+1, 29345, 0, 'ore - DunMorogh'),
(@POOL+1, 29350, 0, 'ore - DunMorogh'),
(@POOL+1, 29351, 0, 'ore - DunMorogh'),
(@POOL+1, 29589, 0, 'ore - DunMorogh'),
(@POOL+1, 29602, 0, 'ore - DunMorogh'),
(@POOL+1, 29605, 0, 'ore - DunMorogh'),
(@POOL+1, 29608, 0, 'ore - DunMorogh'),
(@POOL+1, 29611, 0, 'ore - DunMorogh'),
(@POOL+1, 29618, 0, 'ore - DunMorogh'),
(@POOL+1, 29619, 0, 'ore - DunMorogh'),
(@POOL+1, 29620, 0, 'ore - DunMorogh'),
(@POOL+1, 29622, 0, 'ore - DunMorogh'),
(@POOL+1, 29625, 0, 'ore - DunMorogh'),
(@POOL+1, 29627, 0, 'ore - DunMorogh'),
(@POOL+1, 29635, 0, 'ore - DunMorogh'),
(@POOL+1, 29637, 0, 'ore - DunMorogh'),
(@POOL+1, 29639, 0, 'ore - DunMorogh'),
(@POOL+1, 29970, 0, 'ore - DunMorogh'),
(@POOL+1, 32364, 0, 'ore - DunMorogh'),
(@POOL+1, 32366, 0, 'ore - DunMorogh'),
(@POOL+1, 73586, 0, 'ore - DunMorogh'),
(@POOL+1, 73585, 0, 'ore - DunMorogh'),
(@POOL+1, 73584, 0, 'ore - DunMorogh'),
(@POOL+1, 73583, 0, 'ore - DunMorogh'),
(@POOL+1, 73582, 0, 'ore - DunMorogh'),
(@POOL+1, 73581, 0, 'ore - DunMorogh'),
(@POOL+1, 73580, 0, 'ore - DunMorogh'),
(@POOL+1, 73579, 0, 'ore - DunMorogh'),
(@POOL+1, 73578, 0, 'ore - DunMorogh'),
(@POOL+1, 73577, 0, 'ore - DunMorogh'),
(@POOL+1, 73576, 0, 'ore - DunMorogh'),
(@POOL+1, 73575, 0, 'ore - DunMorogh'),
(@POOL+1, 73543, 0, 'ore - DunMorogh'),
(@POOL+2, 5682, 0, 'ore - Badlands'),
(@POOL+2, 5767, 0, 'ore - Badlands'),
(@POOL+2, 5777, 0, 'ore - Badlands'),
(@POOL+2, 5782, 0, 'ore - Badlands'),
(@POOL+2, 5833, 0, 'ore - Badlands'),
(@POOL+2, 5909, 0, 'ore - Badlands'),
(@POOL+2, 5915, 0, 'ore - Badlands'),
(@POOL+2, 11514, 0, 'ore - Badlands'),
(@POOL+2, 6008, 0, 'ore - Badlands'),
(@POOL+2, 6009, 0, 'ore - Badlands'),
(@POOL+2, 6034, 0, 'ore - Badlands'),
(@POOL+2, 6043, 0, 'ore - Badlands'),
(@POOL+2, 6044, 0, 'ore - Badlands'),
(@POOL+2, 6062, 0, 'ore - Badlands'),
(@POOL+2, 6068, 0, 'ore - Badlands'),
(@POOL+2, 6069, 0, 'ore - Badlands'),
(@POOL+2, 6073, 0, 'ore - Badlands'),
(@POOL+2, 6079, 0, 'ore - Badlands'),
(@POOL+2, 6096, 0, 'ore - Badlands'),
(@POOL+2, 6102, 0, 'ore - Badlands'),
(@POOL+2, 6115, 0, 'ore - Badlands'),
(@POOL+2, 6132, 0, 'ore - Badlands'),
(@POOL+2, 6148, 0, 'ore - Badlands'),
(@POOL+2, 6164, 0, 'ore - Badlands'),
(@POOL+2, 6167, 0, 'ore - Badlands'),
(@POOL+2, 6169, 0, 'ore - Badlands'),
(@POOL+2, 6226, 0, 'ore - Badlands'),
(@POOL+2, 6235, 0, 'ore - Badlands'),
(@POOL+2, 6237, 0, 'ore - Badlands'),
(@POOL+2, 6262, 0, 'ore - Badlands'),
(@POOL+2, 6266, 0, 'ore - Badlands'),
(@POOL+2, 6269, 0, 'ore - Badlands'),
(@POOL+2, 6270, 0, 'ore - Badlands'),
(@POOL+2, 6283, 0, 'ore - Badlands'),
(@POOL+2, 6295, 0, 'ore - Badlands'),
(@POOL+2, 6317, 0, 'ore - Badlands'),
(@POOL+2, 6329, 0, 'ore - Badlands'),
(@POOL+2, 6330, 0, 'ore - Badlands'),
(@POOL+2, 6335, 0, 'ore - Badlands'),
(@POOL+2, 6346, 0, 'ore - Badlands'),
(@POOL+2, 6357, 0, 'ore - Badlands'),
(@POOL+2, 6364, 0, 'ore - Badlands'),
(@POOL+2, 6370, 0, 'ore - Badlands'),
(@POOL+2, 6401, 0, 'ore - Badlands'),
(@POOL+2, 6404, 0, 'ore - Badlands'),
(@POOL+2, 6409, 0, 'ore - Badlands'),
(@POOL+2, 6416, 0, 'ore - Badlands'),
(@POOL+2, 6445, 0, 'ore - Badlands'),
(@POOL+2, 6471, 0, 'ore - Badlands'),
(@POOL+2, 6503, 0, 'ore - Badlands'),
(@POOL+2, 6512, 0, 'ore - Badlands'),
(@POOL+2, 6514, 0, 'ore - Badlands'),
(@POOL+2, 6516, 0, 'ore - Badlands'),
(@POOL+2, 6548, 0, 'ore - Badlands'),
(@POOL+2, 6555, 0, 'ore - Badlands'),
(@POOL+2, 6601, 0, 'ore - Badlands'),
(@POOL+2, 6620, 0, 'ore - Badlands'),
(@POOL+2, 6621, 0, 'ore - Badlands'),
(@POOL+2, 6641, 0, 'ore - Badlands'),
(@POOL+2, 6642, 0, 'ore - Badlands'),
(@POOL+2, 6643, 0, 'ore - Badlands'),
(@POOL+2, 6675, 0, 'ore - Badlands'),
(@POOL+2, 6698, 0, 'ore - Badlands'),
(@POOL+2, 6702, 0, 'ore - Badlands'),
(@POOL+2, 6703, 0, 'ore - Badlands'),
(@POOL+2, 6709, 0, 'ore - Badlands'),
(@POOL+2, 6732, 0, 'ore - Badlands'),
(@POOL+2, 6752, 0, 'ore - Badlands'),
(@POOL+2, 6757, 0, 'ore - Badlands'),
(@POOL+2, 6763, 0, 'ore - Badlands'),
(@POOL+2, 6764, 0, 'ore - Badlands'),
(@POOL+2, 11517, 0, 'ore - Badlands'),
(@POOL+2, 11515, 0, 'ore - Badlands'),
(@POOL+2, 11513, 0, 'ore - Badlands'),
(@POOL+2, 11510, 0, 'ore - Badlands'),
(@POOL+2, 11507, 0, 'ore - Badlands'),
(@POOL+2, 11505, 0, 'ore - Badlands'),
(@POOL+2, 11504, 0, 'ore - Badlands'),
(@POOL+2, 11502, 0, 'ore - Badlands'),
(@POOL+2, 11492, 0, 'ore - Badlands'),
(@POOL+2, 11491, 0, 'ore - Badlands'),
(@POOL+2, 11488, 0, 'ore - Badlands'),
(@POOL+2, 33410, 0, 'ore - Badlands'),
(@POOL+2, 39962, 0, 'ore - Badlands'),
(@POOL+2, 39963, 0, 'ore - Badlands'),
(@POOL+2, 39964, 0, 'ore - Badlands'),
(@POOL+2, 39965, 0, 'ore - Badlands'),
(@POOL+2, 70760, 0, 'ore - Badlands'),
(@POOL+2, 70810, 0, 'ore - Badlands'),
(@POOL+2, 71345, 0, 'ore - Badlands'),
(@POOL+2, 71350, 0, 'ore - Badlands'),
(@POOL+2, 71355, 0, 'ore - Badlands'),
(@POOL+2, 71360, 0, 'ore - Badlands'),
(@POOL+2, 71365, 0, 'ore - Badlands'),
(@POOL+2, 71370, 0, 'ore - Badlands'),
(@POOL+2, 7064, 0, 'ore - Badlands'),
(@POOL+2, 7067, 0, 'ore - Badlands'),
(@POOL+2, 7078, 0, 'ore - Badlands'),
(@POOL+2, 7080, 0, 'ore - Badlands'),
(@POOL+2, 7083, 0, 'ore - Badlands'),
(@POOL+2, 7087, 0, 'ore - Badlands'),
(@POOL+2, 7094, 0, 'ore - Badlands'),
(@POOL+2, 7098, 0, 'ore - Badlands'),
(@POOL+2, 7122, 0, 'ore - Badlands'),
(@POOL+2, 7127, 0, 'ore - Badlands'),
(@POOL+2, 7130, 0, 'ore - Badlands'),
(@POOL+2, 7135, 0, 'ore - Badlands'),
(@POOL+2, 7196, 0, 'ore - Badlands'),
(@POOL+2, 7226, 0, 'ore - Badlands'),
(@POOL+2, 7227, 0, 'ore - Badlands'),
(@POOL+2, 7229, 0, 'ore - Badlands'),
(@POOL+2, 7238, 0, 'ore - Badlands'),
(@POOL+2, 7254, 0, 'ore - Badlands'),
(@POOL+2, 7257, 0, 'ore - Badlands'),
(@POOL+2, 7272, 0, 'ore - Badlands'),
(@POOL+2, 7282, 0, 'ore - Badlands'),
(@POOL+2, 7295, 0, 'ore - Badlands'),
(@POOL+2, 7298, 0, 'ore - Badlands'),
(@POOL+2, 7299, 0, 'ore - Badlands'),
(@POOL+2, 11516, 0, 'ore - Badlands'),
(@POOL+2, 11511, 0, 'ore - Badlands'),
(@POOL+2, 11508, 0, 'ore - Badlands'),
(@POOL+2, 11506, 0, 'ore - Badlands'),
(@POOL+2, 11483, 0, 'ore - Badlands'),
(@POOL+2, 11481, 0, 'ore - Badlands'),
(@POOL+2, 33405, 0, 'ore - Badlands'),
(@POOL+2, 39966, 0, 'ore - Badlands'),
(@POOL+2, 9230, 0, 'ore - Badlands'),
(@POOL+2, 9231, 0, 'ore - Badlands'),
(@POOL+2, 9251, 0, 'ore - Badlands'),
(@POOL+2, 9272, 0, 'ore - Badlands'),
(@POOL+2, 9283, 0, 'ore - Badlands'),
(@POOL+2, 9284, 0, 'ore - Badlands'),
(@POOL+2, 9319, 0, 'ore - Badlands'),
(@POOL+2, 9325, 0, 'ore - Badlands'),
(@POOL+2, 9326, 0, 'ore - Badlands'),
(@POOL+2, 9341, 0, 'ore - Badlands'),
(@POOL+2, 9363, 0, 'ore - Badlands'),
(@POOL+2, 9374, 0, 'ore - Badlands'),
(@POOL+2, 9385, 0, 'ore - Badlands'),
(@POOL+2, 9415, 0, 'ore - Badlands'),
(@POOL+2, 9429, 0, 'ore - Badlands'),
(@POOL+2, 9453, 0, 'ore - Badlands'),
(@POOL+2, 9470, 0, 'ore - Badlands'),
(@POOL+2, 9489, 0, 'ore - Badlands'),
(@POOL+2, 9517, 0, 'ore - Badlands'),
(@POOL+2, 9563, 0, 'ore - Badlands'),
(@POOL+2, 9569, 0, 'ore - Badlands'),
(@POOL+2, 9572, 0, 'ore - Badlands'),
(@POOL+2, 9577, 0, 'ore - Badlands'),
(@POOL+2, 9578, 0, 'ore - Badlands'),
(@POOL+2, 9579, 0, 'ore - Badlands'),
(@POOL+2, 9611, 0, 'ore - Badlands'),
(@POOL+2, 9616, 0, 'ore - Badlands'),
(@POOL+2, 9627, 0, 'ore - Badlands'),
(@POOL+2, 9629, 0, 'ore - Badlands'),
(@POOL+2, 9645, 0, 'ore - Badlands'),
(@POOL+2, 9653, 0, 'ore - Badlands'),
(@POOL+2, 11512, 0, 'ore - Badlands'),
(@POOL+2, 11509, 0, 'ore - Badlands'),
(@POOL+2, 11442, 0, 'ore - Badlands'),
(@POOL+2, 70734, 0, 'ore - Badlands'),
(@POOL+2, 70649, 0, 'ore - Badlands'),
(@POOL+2, 70644, 0, 'ore - Badlands'),
(@POOL+3, 127, 0, 'ore - BlastedLands'),
(@POOL+3, 129, 0, 'ore - BlastedLands'),
(@POOL+3, 153, 0, 'ore - BlastedLands'),
(@POOL+3, 173, 0, 'ore - BlastedLands'),
(@POOL+3, 216, 0, 'ore - BlastedLands'),
(@POOL+3, 221, 0, 'ore - BlastedLands'),
(@POOL+3, 226, 0, 'ore - BlastedLands'),
(@POOL+3, 227, 0, 'ore - BlastedLands'),
(@POOL+3, 230, 0, 'ore - BlastedLands'),
(@POOL+3, 236, 0, 'ore - BlastedLands'),
(@POOL+3, 245, 0, 'ore - BlastedLands'),
(@POOL+3, 252, 0, 'ore - BlastedLands'),
(@POOL+3, 256, 0, 'ore - BlastedLands'),
(@POOL+3, 274, 0, 'ore - BlastedLands'),
(@POOL+3, 276, 0, 'ore - BlastedLands'),
(@POOL+3, 281, 0, 'ore - BlastedLands'),
(@POOL+3, 289, 0, 'ore - BlastedLands'),
(@POOL+3, 298, 0, 'ore - BlastedLands'),
(@POOL+3, 318, 0, 'ore - BlastedLands'),
(@POOL+3, 334, 0, 'ore - BlastedLands'),
(@POOL+3, 347, 0, 'ore - BlastedLands'),
(@POOL+3, 356, 0, 'ore - BlastedLands'),
(@POOL+3, 362, 0, 'ore - BlastedLands'),
(@POOL+3, 364, 0, 'ore - BlastedLands'),
(@POOL+3, 371, 0, 'ore - BlastedLands'),
(@POOL+3, 380, 0, 'ore - BlastedLands'),
(@POOL+3, 40017, 0, 'ore - BlastedLands'),
(@POOL+3, 13980, 0, 'ore - BlastedLands'),
(@POOL+3, 30350, 0, 'ore - BlastedLands'),
(@POOL+3, 32132, 0, 'ore - BlastedLands'),
(@POOL+3, 32295, 0, 'ore - BlastedLands'),
(@POOL+3, 35311, 0, 'ore - BlastedLands'),
(@POOL+3, 39998, 0, 'ore - BlastedLands'),
(@POOL+3, 5865, 0, 'ore - BlastedLands'),
(@POOL+3, 5900, 0, 'ore - BlastedLands'),
(@POOL+3, 7059, 0, 'ore - BlastedLands'),
(@POOL+3, 7076, 0, 'ore - BlastedLands'),
(@POOL+3, 7089, 0, 'ore - BlastedLands'),
(@POOL+3, 7090, 0, 'ore - BlastedLands'),
(@POOL+3, 7091, 0, 'ore - BlastedLands'),
(@POOL+3, 7100, 0, 'ore - BlastedLands'),
(@POOL+3, 7104, 0, 'ore - BlastedLands'),
(@POOL+3, 7105, 0, 'ore - BlastedLands'),
(@POOL+3, 7121, 0, 'ore - BlastedLands'),
(@POOL+3, 7124, 0, 'ore - BlastedLands'),
(@POOL+3, 7141, 0, 'ore - BlastedLands'),
(@POOL+3, 7150, 0, 'ore - BlastedLands'),
(@POOL+3, 7155, 0, 'ore - BlastedLands'),
(@POOL+3, 7159, 0, 'ore - BlastedLands'),
(@POOL+3, 7182, 0, 'ore - BlastedLands'),
(@POOL+3, 7183, 0, 'ore - BlastedLands'),
(@POOL+3, 7199, 0, 'ore - BlastedLands'),
(@POOL+3, 7206, 0, 'ore - BlastedLands'),
(@POOL+3, 7208, 0, 'ore - BlastedLands'),
(@POOL+3, 7218, 0, 'ore - BlastedLands'),
(@POOL+3, 7228, 0, 'ore - BlastedLands'),
(@POOL+3, 7231, 0, 'ore - BlastedLands'),
(@POOL+3, 7246, 0, 'ore - BlastedLands'),
(@POOL+3, 7248, 0, 'ore - BlastedLands'),
(@POOL+3, 7261, 0, 'ore - BlastedLands'),
(@POOL+3, 7268, 0, 'ore - BlastedLands'),
(@POOL+3, 7271, 0, 'ore - BlastedLands'),
(@POOL+3, 7273, 0, 'ore - BlastedLands'),
(@POOL+3, 7276, 0, 'ore - BlastedLands'),
(@POOL+3, 7279, 0, 'ore - BlastedLands'),
(@POOL+3, 7286, 0, 'ore - BlastedLands'),
(@POOL+3, 7290, 0, 'ore - BlastedLands'),
(@POOL+3, 7291, 0, 'ore - BlastedLands'),
(@POOL+3, 7309, 0, 'ore - BlastedLands'),
(@POOL+3, 7324, 0, 'ore - BlastedLands'),
(@POOL+3, 32161, 0, 'ore - BlastedLands'),
(@POOL+3, 42478, 0, 'ore - BlastedLands'),
(@POOL+3, 42461, 0, 'ore - BlastedLands'),
(@POOL+3, 35308, 0, 'ore - BlastedLands'),
(@POOL+3, 71656, 0, 'ore - BlastedLands'),
(@POOL+3, 71908, 0, 'ore - BlastedLands'),
(@POOL+3, 71912, 0, 'ore - BlastedLands'),
(@POOL+3, 9244, 0, 'ore - BlastedLands'),
(@POOL+3, 9266, 0, 'ore - BlastedLands'),
(@POOL+3, 9277, 0, 'ore - BlastedLands'),
(@POOL+3, 9289, 0, 'ore - BlastedLands'),
(@POOL+3, 9293, 0, 'ore - BlastedLands'),
(@POOL+3, 9294, 0, 'ore - BlastedLands'),
(@POOL+3, 9304, 0, 'ore - BlastedLands'),
(@POOL+3, 9305, 0, 'ore - BlastedLands'),
(@POOL+3, 9315, 0, 'ore - BlastedLands'),
(@POOL+3, 9333, 0, 'ore - BlastedLands'),
(@POOL+3, 9336, 0, 'ore - BlastedLands'),
(@POOL+3, 9389, 0, 'ore - BlastedLands'),
(@POOL+3, 9433, 0, 'ore - BlastedLands'),
(@POOL+3, 9443, 0, 'ore - BlastedLands'),
(@POOL+3, 9444, 0, 'ore - BlastedLands'),
(@POOL+3, 9451, 0, 'ore - BlastedLands'),
(@POOL+3, 9468, 0, 'ore - BlastedLands'),
(@POOL+3, 9469, 0, 'ore - BlastedLands'),
(@POOL+3, 9497, 0, 'ore - BlastedLands'),
(@POOL+3, 9504, 0, 'ore - BlastedLands'),
(@POOL+3, 9505, 0, 'ore - BlastedLands'),
(@POOL+3, 9506, 0, 'ore - BlastedLands'),
(@POOL+3, 9541, 0, 'ore - BlastedLands'),
(@POOL+3, 9551, 0, 'ore - BlastedLands'),
(@POOL+3, 9552, 0, 'ore - BlastedLands'),
(@POOL+3, 9560, 0, 'ore - BlastedLands'),
(@POOL+3, 9651, 0, 'ore - BlastedLands'),
(@POOL+3, 32133, 0, 'ore - BlastedLands'),
(@POOL+3, 35306, 0, 'ore - BlastedLands'),
(@POOL+3, 30589, 0, 'ore - BlastedLands'),
(@POOL+3, 32135, 0, 'ore - BlastedLands'),
(@POOL+3, 42458, 0, 'ore - BlastedLands'),
(@POOL+3, 42436, 0, 'ore - BlastedLands'),
(@POOL+3, 71940, 0, 'ore - BlastedLands'),
(@POOL+3, 71956, 0, 'ore - BlastedLands'),
(@POOL+3, 42460, 0, 'ore - BlastedLands'),
(@POOL+3, 16582, 0, 'ore - BlastedLands'),
(@POOL+3, 42459, 0, 'ore - BlastedLands'),
(@POOL+3, 30591, 0, 'ore - BlastedLands'),
(@POOL+3, 40005, 0, 'ore - BlastedLands'),
(@POOL+4, 161, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 205, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 344, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 30738, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 5765, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 5808, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 5815, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 5868, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 5955, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 5992, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 5995, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6010, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6046, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6056, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6095, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6107, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6129, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6138, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6139, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6153, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6172, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6182, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6185, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6201, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6207, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6209, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6214, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6219, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6236, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6261, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6287, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6288, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6300, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6429, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6476, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6489, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6492, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6518, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6529, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6530, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6533, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6541, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6544, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6603, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6629, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6634, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6652, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6653, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6657, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6664, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6740, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6758, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6760, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 6761, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 30348, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 32756, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 30827, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 30993, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 31019, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 31043, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 30737, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 30646, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 7120, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 7137, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 7210, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 31015, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 9301, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 9306, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 9604, 0, 'ore - SwampOfSorrows'),
(@POOL+4, 30814, 0, 'ore - SwampOfSorrows'),
(@POOL+5, 4842, 0, 'ore - Duskwood'),
(@POOL+5, 4857, 0, 'ore - Duskwood'),
(@POOL+5, 4944, 0, 'ore - Duskwood'),
(@POOL+5, 4946, 0, 'ore - Duskwood'),
(@POOL+5, 5170, 0, 'ore - Duskwood'),
(@POOL+5, 5338, 0, 'ore - Duskwood'),
(@POOL+5, 5412, 0, 'ore - Duskwood'),
(@POOL+5, 18550, 0, 'ore - Duskwood'),
(@POOL+5, 17148, 0, 'ore - Duskwood'),
(@POOL+5, 17142, 0, 'ore - Duskwood'),
(@POOL+5, 42480, 0, 'ore - Duskwood'),
(@POOL+5, 29352, 0, 'ore - Duskwood'),
(@POOL+5, 16902, 0, 'ore - Duskwood'),
(@POOL+5, 16901, 0, 'ore - Duskwood'),
(@POOL+5, 29271, 0, 'ore - Duskwood'),
(@POOL+5, 30343, 0, 'ore - Duskwood'),
(@POOL+5, 30379, 0, 'ore - Duskwood'),
(@POOL+5, 31305, 0, 'ore - Duskwood'),
(@POOL+5, 32100, 0, 'ore - Duskwood'),
(@POOL+5, 32472, 0, 'ore - Duskwood'),
(@POOL+5, 33154, 0, 'ore - Duskwood'),
(@POOL+5, 33156, 0, 'ore - Duskwood'),
(@POOL+5, 33426, 0, 'ore - Duskwood'),
(@POOL+5, 33462, 0, 'ore - Duskwood'),
(@POOL+5, 39980, 0, 'ore - Duskwood'),
(@POOL+5, 39981, 0, 'ore - Duskwood'),
(@POOL+5, 73895, 0, 'ore - Duskwood'),
(@POOL+5, 73940, 0, 'ore - Duskwood'),
(@POOL+5, 73960, 0, 'ore - Duskwood'),
(@POOL+5, 73965, 0, 'ore - Duskwood'),
(@POOL+5, 73970, 0, 'ore - Duskwood'),
(@POOL+5, 73975, 0, 'ore - Duskwood'),
(@POOL+5, 73980, 0, 'ore - Duskwood'),
(@POOL+5, 73985, 0, 'ore - Duskwood'),
(@POOL+5, 73990, 0, 'ore - Duskwood'),
(@POOL+5, 73995, 0, 'ore - Duskwood'),
(@POOL+5, 74000, 0, 'ore - Duskwood'),
(@POOL+5, 74005, 0, 'ore - Duskwood'),
(@POOL+5, 74010, 0, 'ore - Duskwood'),
(@POOL+5, 74015, 0, 'ore - Duskwood'),
(@POOL+5, 74020, 0, 'ore - Duskwood'),
(@POOL+5, 74025, 0, 'ore - Duskwood'),
(@POOL+5, 74035, 0, 'ore - Duskwood'),
(@POOL+5, 74040, 0, 'ore - Duskwood'),
(@POOL+5, 74055, 0, 'ore - Duskwood'),
(@POOL+5, 74060, 0, 'ore - Duskwood'),
(@POOL+5, 74065, 0, 'ore - Duskwood'),
(@POOL+5, 74070, 0, 'ore - Duskwood'),
(@POOL+5, 74080, 0, 'ore - Duskwood'),
(@POOL+5, 74085, 0, 'ore - Duskwood'),
(@POOL+5, 74095, 0, 'ore - Duskwood'),
(@POOL+5, 74100, 0, 'ore - Duskwood'),
(@POOL+5, 74105, 0, 'ore - Duskwood'),
(@POOL+5, 74110, 0, 'ore - Duskwood'),
(@POOL+5, 74115, 0, 'ore - Duskwood'),
(@POOL+5, 74120, 0, 'ore - Duskwood'),
(@POOL+5, 74125, 0, 'ore - Duskwood'),
(@POOL+5, 74130, 0, 'ore - Duskwood'),
(@POOL+5, 74150, 0, 'ore - Duskwood'),
(@POOL+5, 74155, 0, 'ore - Duskwood'),
(@POOL+5, 74160, 0, 'ore - Duskwood'),
(@POOL+5, 5495, 0, 'ore - Duskwood'),
(@POOL+5, 5501, 0, 'ore - Duskwood'),
(@POOL+5, 5521, 0, 'ore - Duskwood'),
(@POOL+5, 5604, 0, 'ore - Duskwood'),
(@POOL+5, 33433, 0, 'ore - Duskwood'),
(@POOL+5, 18553, 0, 'ore - Duskwood'),
(@POOL+5, 18505, 0, 'ore - Duskwood'),
(@POOL+5, 17145, 0, 'ore - Duskwood'),
(@POOL+5, 17034, 0, 'ore - Duskwood'),
(@POOL+5, 16988, 0, 'ore - Duskwood'),
(@POOL+5, 42481, 0, 'ore - Duskwood'),
(@POOL+5, 16984, 0, 'ore - Duskwood'),
(@POOL+5, 29355, 0, 'ore - Duskwood'),
(@POOL+5, 16982, 0, 'ore - Duskwood'),
(@POOL+5, 14031, 0, 'ore - Duskwood'),
(@POOL+5, 31306, 0, 'ore - Duskwood'),
(@POOL+5, 33461, 0, 'ore - Duskwood'),
(@POOL+5, 33484, 0, 'ore - Duskwood'),
(@POOL+5, 33485, 0, 'ore - Duskwood'),
(@POOL+5, 39989, 0, 'ore - Duskwood'),
(@POOL+5, 39990, 0, 'ore - Duskwood'),
(@POOL+5, 39991, 0, 'ore - Duskwood'),
(@POOL+5, 39992, 0, 'ore - Duskwood'),
(@POOL+5, 39993, 0, 'ore - Duskwood'),
(@POOL+5, 39994, 0, 'ore - Duskwood'),
(@POOL+5, 16588, 0, 'ore - Duskwood'),
(@POOL+5, 39977, 0, 'ore - Duskwood'),
(@POOL+5, 5929, 0, 'ore - Duskwood'),
(@POOL+5, 5978, 0, 'ore - Duskwood'),
(@POOL+5, 16904, 0, 'ore - Duskwood'),
(@POOL+5, 16903, 0, 'ore - Duskwood'),
(@POOL+5, 30346, 0, 'ore - Duskwood'),
(@POOL+5, 73659, 0, 'ore - Duskwood'),
(@POOL+5, 73649, 0, 'ore - Duskwood'),
(@POOL+5, 73634, 0, 'ore - Duskwood'),
(@POOL+5, 73619, 0, 'ore - Duskwood'),
(@POOL+5, 73609, 0, 'ore - Duskwood'),
(@POOL+5, 73604, 0, 'ore - Duskwood'),
(@POOL+5, 6136, 0, 'ore - Duskwood'),
(@POOL+5, 6333, 0, 'ore - Duskwood'),
(@POOL+5, 6663, 0, 'ore - Duskwood'),
(@POOL+5, 17147, 0, 'ore - Duskwood'),
(@POOL+5, 17143, 0, 'ore - Duskwood'),
(@POOL+5, 17135, 0, 'ore - Duskwood'),
(@POOL+5, 42479, 0, 'ore - Duskwood'),
(@POOL+5, 30377, 0, 'ore - Duskwood'),
(@POOL+5, 33473, 0, 'ore - Duskwood'),
(@POOL+5, 33474, 0, 'ore - Duskwood'),
(@POOL+5, 39982, 0, 'ore - Duskwood'),
(@POOL+5, 39983, 0, 'ore - Duskwood'),
(@POOL+5, 39984, 0, 'ore - Duskwood'),
(@POOL+5, 39985, 0, 'ore - Duskwood'),
(@POOL+5, 39986, 0, 'ore - Duskwood'),
(@POOL+5, 40741, 0, 'ore - Duskwood'),
(@POOL+6, 4663, 0, 'ore - Wetlands'),
(@POOL+6, 4689, 0, 'ore - Wetlands'),
(@POOL+6, 4697, 0, 'ore - Wetlands'),
(@POOL+6, 4703, 0, 'ore - Wetlands'),
(@POOL+6, 4716, 0, 'ore - Wetlands'),
(@POOL+6, 4748, 0, 'ore - Wetlands'),
(@POOL+6, 4801, 0, 'ore - Wetlands'),
(@POOL+6, 4810, 0, 'ore - Wetlands'),
(@POOL+6, 4848, 0, 'ore - Wetlands'),
(@POOL+6, 4952, 0, 'ore - Wetlands'),
(@POOL+6, 4961, 0, 'ore - Wetlands'),
(@POOL+6, 5043, 0, 'ore - Wetlands'),
(@POOL+6, 5048, 0, 'ore - Wetlands'),
(@POOL+6, 5069, 0, 'ore - Wetlands'),
(@POOL+6, 5092, 0, 'ore - Wetlands'),
(@POOL+6, 5151, 0, 'ore - Wetlands'),
(@POOL+6, 5207, 0, 'ore - Wetlands'),
(@POOL+6, 5208, 0, 'ore - Wetlands'),
(@POOL+6, 5238, 0, 'ore - Wetlands'),
(@POOL+6, 5250, 0, 'ore - Wetlands'),
(@POOL+6, 5326, 0, 'ore - Wetlands'),
(@POOL+6, 5461, 0, 'ore - Wetlands'),
(@POOL+6, 5470, 0, 'ore - Wetlands'),
(@POOL+6, 15214, 0, 'ore - Wetlands'),
(@POOL+6, 15030, 0, 'ore - Wetlands'),
(@POOL+6, 14906, 0, 'ore - Wetlands'),
(@POOL+6, 14900, 0, 'ore - Wetlands'),
(@POOL+6, 14894, 0, 'ore - Wetlands'),
(@POOL+6, 14875, 0, 'ore - Wetlands'),
(@POOL+6, 14870, 0, 'ore - Wetlands'),
(@POOL+6, 14862, 0, 'ore - Wetlands'),
(@POOL+6, 14564, 0, 'ore - Wetlands'),
(@POOL+6, 33849, 0, 'ore - Wetlands'),
(@POOL+6, 34133, 0, 'ore - Wetlands'),
(@POOL+6, 34906, 0, 'ore - Wetlands'),
(@POOL+6, 5491, 0, 'ore - Wetlands'),
(@POOL+6, 5497, 0, 'ore - Wetlands'),
(@POOL+6, 5498, 0, 'ore - Wetlands'),
(@POOL+6, 5507, 0, 'ore - Wetlands'),
(@POOL+6, 5516, 0, 'ore - Wetlands'),
(@POOL+6, 5538, 0, 'ore - Wetlands'),
(@POOL+6, 5540, 0, 'ore - Wetlands'),
(@POOL+6, 5555, 0, 'ore - Wetlands'),
(@POOL+6, 5556, 0, 'ore - Wetlands'),
(@POOL+6, 5557, 0, 'ore - Wetlands'),
(@POOL+6, 5562, 0, 'ore - Wetlands'),
(@POOL+6, 5564, 0, 'ore - Wetlands'),
(@POOL+6, 5581, 0, 'ore - Wetlands'),
(@POOL+6, 5583, 0, 'ore - Wetlands'),
(@POOL+6, 5588, 0, 'ore - Wetlands'),
(@POOL+6, 5594, 0, 'ore - Wetlands'),
(@POOL+6, 5599, 0, 'ore - Wetlands'),
(@POOL+6, 5607, 0, 'ore - Wetlands'),
(@POOL+6, 5608, 0, 'ore - Wetlands'),
(@POOL+6, 5609, 0, 'ore - Wetlands'),
(@POOL+6, 5610, 0, 'ore - Wetlands'),
(@POOL+6, 5611, 0, 'ore - Wetlands'),
(@POOL+6, 5624, 0, 'ore - Wetlands'),
(@POOL+6, 5630, 0, 'ore - Wetlands'),
(@POOL+6, 5658, 0, 'ore - Wetlands'),
(@POOL+6, 5659, 0, 'ore - Wetlands'),
(@POOL+6, 5662, 0, 'ore - Wetlands'),
(@POOL+6, 5670, 0, 'ore - Wetlands'),
(@POOL+6, 5672, 0, 'ore - Wetlands'),
(@POOL+6, 15182, 0, 'ore - Wetlands'),
(@POOL+6, 15181, 0, 'ore - Wetlands'),
(@POOL+6, 15180, 0, 'ore - Wetlands'),
(@POOL+6, 15139, 0, 'ore - Wetlands'),
(@POOL+6, 15061, 0, 'ore - Wetlands'),
(@POOL+6, 14901, 0, 'ore - Wetlands'),
(@POOL+6, 14899, 0, 'ore - Wetlands'),
(@POOL+6, 14896, 0, 'ore - Wetlands'),
(@POOL+6, 14881, 0, 'ore - Wetlands'),
(@POOL+6, 14665, 0, 'ore - Wetlands'),
(@POOL+6, 30120, 0, 'ore - Wetlands'),
(@POOL+6, 30125, 0, 'ore - Wetlands'),
(@POOL+6, 33173, 0, 'ore - Wetlands'),
(@POOL+6, 33510, 0, 'ore - Wetlands'),
(@POOL+6, 33513, 0, 'ore - Wetlands'),
(@POOL+6, 33515, 0, 'ore - Wetlands'),
(@POOL+6, 34111, 0, 'ore - Wetlands'),
(@POOL+6, 34116, 0, 'ore - Wetlands'),
(@POOL+6, 34118, 0, 'ore - Wetlands'),
(@POOL+6, 34122, 0, 'ore - Wetlands'),
(@POOL+6, 34126, 0, 'ore - Wetlands'),
(@POOL+6, 34130, 0, 'ore - Wetlands'),
(@POOL+6, 34143, 0, 'ore - Wetlands'),
(@POOL+6, 5687, 0, 'ore - Wetlands'),
(@POOL+6, 5750, 0, 'ore - Wetlands'),
(@POOL+6, 5752, 0, 'ore - Wetlands'),
(@POOL+6, 5753, 0, 'ore - Wetlands'),
(@POOL+6, 5761, 0, 'ore - Wetlands'),
(@POOL+6, 15158, 0, 'ore - Wetlands'),
(@POOL+6, 14663, 0, 'ore - Wetlands'),
(@POOL+6, 5794, 0, 'ore - Wetlands'),
(@POOL+6, 5821, 0, 'ore - Wetlands'),
(@POOL+6, 5880, 0, 'ore - Wetlands'),
(@POOL+6, 6225, 0, 'ore - Wetlands'),
(@POOL+6, 6314, 0, 'ore - Wetlands'),
(@POOL+6, 6359, 0, 'ore - Wetlands'),
(@POOL+6, 6369, 0, 'ore - Wetlands'),
(@POOL+6, 6393, 0, 'ore - Wetlands'),
(@POOL+6, 6413, 0, 'ore - Wetlands'),
(@POOL+6, 6430, 0, 'ore - Wetlands'),
(@POOL+6, 6502, 0, 'ore - Wetlands'),
(@POOL+6, 6606, 0, 'ore - Wetlands'),
(@POOL+6, 6627, 0, 'ore - Wetlands'),
(@POOL+6, 6639, 0, 'ore - Wetlands'),
(@POOL+6, 6661, 0, 'ore - Wetlands'),
(@POOL+6, 6741, 0, 'ore - Wetlands'),
(@POOL+6, 14877, 0, 'ore - Wetlands'),
(@POOL+6, 14854, 0, 'ore - Wetlands'),
(@POOL+6, 14664, 0, 'ore - Wetlands'),
(@POOL+6, 30114, 0, 'ore - Wetlands'),
(@POOL+6, 34144, 0, 'ore - Wetlands'),
(@POOL+6, 34145, 0, 'ore - Wetlands'),
(@POOL+7, 4658, 0, 'ore - Elwynn'),
(@POOL+7, 26226, 0, 'ore - Elwynn'),
(@POOL+7, 26261, 0, 'ore - Elwynn'),
(@POOL+7, 26722, 0, 'ore - Elwynn'),
(@POOL+7, 26770, 0, 'ore - Elwynn'),
(@POOL+7, 26815, 0, 'ore - Elwynn'),
(@POOL+7, 26816, 0, 'ore - Elwynn'),
(@POOL+7, 26822, 0, 'ore - Elwynn'),
(@POOL+7, 26823, 0, 'ore - Elwynn'),
(@POOL+7, 26827, 0, 'ore - Elwynn'),
(@POOL+7, 26869, 0, 'ore - Elwynn'),
(@POOL+7, 26879, 0, 'ore - Elwynn'),
(@POOL+7, 26880, 0, 'ore - Elwynn'),
(@POOL+7, 26881, 0, 'ore - Elwynn'),
(@POOL+7, 26882, 0, 'ore - Elwynn'),
(@POOL+7, 26885, 0, 'ore - Elwynn'),
(@POOL+7, 26889, 0, 'ore - Elwynn'),
(@POOL+7, 26899, 0, 'ore - Elwynn'),
(@POOL+7, 26901, 0, 'ore - Elwynn'),
(@POOL+7, 26902, 0, 'ore - Elwynn'),
(@POOL+7, 26904, 0, 'ore - Elwynn'),
(@POOL+7, 26918, 0, 'ore - Elwynn'),
(@POOL+7, 26972, 0, 'ore - Elwynn'),
(@POOL+7, 26973, 0, 'ore - Elwynn'),
(@POOL+7, 26975, 0, 'ore - Elwynn'),
(@POOL+7, 26976, 0, 'ore - Elwynn'),
(@POOL+7, 26999, 0, 'ore - Elwynn'),
(@POOL+7, 27003, 0, 'ore - Elwynn'),
(@POOL+7, 27004, 0, 'ore - Elwynn'),
(@POOL+7, 27036, 0, 'ore - Elwynn'),
(@POOL+7, 27037, 0, 'ore - Elwynn'),
(@POOL+7, 27040, 0, 'ore - Elwynn'),
(@POOL+7, 27051, 0, 'ore - Elwynn'),
(@POOL+7, 27054, 0, 'ore - Elwynn'),
(@POOL+7, 27055, 0, 'ore - Elwynn'),
(@POOL+7, 27059, 0, 'ore - Elwynn'),
(@POOL+7, 27062, 0, 'ore - Elwynn'),
(@POOL+7, 30674, 0, 'ore - Elwynn'),
(@POOL+7, 30692, 0, 'ore - Elwynn'),
(@POOL+7, 30694, 0, 'ore - Elwynn'),
(@POOL+7, 30707, 0, 'ore - Elwynn'),
(@POOL+7, 30724, 0, 'ore - Elwynn'),
(@POOL+7, 30750, 0, 'ore - Elwynn'),
(@POOL+7, 30754, 0, 'ore - Elwynn'),
(@POOL+7, 30760, 0, 'ore - Elwynn'),
(@POOL+7, 30762, 0, 'ore - Elwynn'),
(@POOL+7, 30780, 0, 'ore - Elwynn'),
(@POOL+7, 30783, 0, 'ore - Elwynn'),
(@POOL+7, 30789, 0, 'ore - Elwynn'),
(@POOL+7, 30847, 0, 'ore - Elwynn'),
(@POOL+7, 30850, 0, 'ore - Elwynn'),
(@POOL+7, 30858, 0, 'ore - Elwynn'),
(@POOL+7, 30919, 0, 'ore - Elwynn'),
(@POOL+7, 30930, 0, 'ore - Elwynn'),
(@POOL+7, 30935, 0, 'ore - Elwynn'),
(@POOL+7, 30936, 0, 'ore - Elwynn'),
(@POOL+7, 30940, 0, 'ore - Elwynn'),
(@POOL+7, 30941, 0, 'ore - Elwynn'),
(@POOL+7, 30942, 0, 'ore - Elwynn'),
(@POOL+7, 30943, 0, 'ore - Elwynn'),
(@POOL+7, 30944, 0, 'ore - Elwynn'),
(@POOL+7, 30948, 0, 'ore - Elwynn'),
(@POOL+7, 30949, 0, 'ore - Elwynn'),
(@POOL+7, 30951, 0, 'ore - Elwynn'),
(@POOL+7, 30969, 0, 'ore - Elwynn'),
(@POOL+7, 31101, 0, 'ore - Elwynn'),
(@POOL+7, 31103, 0, 'ore - Elwynn'),
(@POOL+7, 31109, 0, 'ore - Elwynn'),
(@POOL+7, 32289, 0, 'ore - Elwynn'),
(@POOL+7, 32350, 0, 'ore - Elwynn'),
(@POOL+7, 32358, 0, 'ore - Elwynn'),
(@POOL+7, 32461, 0, 'ore - Elwynn'),
(@POOL+7, 32462, 0, 'ore - Elwynn'),
(@POOL+7, 32463, 0, 'ore - Elwynn'),
(@POOL+7, 32464, 0, 'ore - Elwynn'),
(@POOL+7, 32465, 0, 'ore - Elwynn'),
(@POOL+7, 32468, 0, 'ore - Elwynn'),
(@POOL+7, 32749, 0, 'ore - Elwynn'),
(@POOL+7, 32751, 0, 'ore - Elwynn'),
(@POOL+7, 33614, 0, 'ore - Elwynn'),
(@POOL+7, 34027, 0, 'ore - Elwynn'),
(@POOL+7, 34059, 0, 'ore - Elwynn'),
(@POOL+7, 34817, 0, 'ore - Elwynn'),
(@POOL+7, 40006, 0, 'ore - Elwynn'),
(@POOL+7, 40007, 0, 'ore - Elwynn'),
(@POOL+7, 40008, 0, 'ore - Elwynn'),
(@POOL+7, 40009, 0, 'ore - Elwynn'),
(@POOL+7, 40010, 0, 'ore - Elwynn'),
(@POOL+7, 74851, 0, 'ore - Elwynn'),
(@POOL+7, 74849, 0, 'ore - Elwynn'),
(@POOL+7, 74848, 0, 'ore - Elwynn'),
(@POOL+7, 74847, 0, 'ore - Elwynn'),
(@POOL+7, 74846, 0, 'ore - Elwynn'),
(@POOL+7, 74838, 0, 'ore - Elwynn'),
(@POOL+7, 74836, 0, 'ore - Elwynn'),
(@POOL+7, 74835, 0, 'ore - Elwynn'),
(@POOL+7, 74834, 0, 'ore - Elwynn'),
(@POOL+7, 74833, 0, 'ore - Elwynn'),
(@POOL+7, 74832, 0, 'ore - Elwynn'),
(@POOL+7, 74831, 0, 'ore - Elwynn'),
(@POOL+7, 74830, 0, 'ore - Elwynn'),
(@POOL+7, 74829, 0, 'ore - Elwynn'),
(@POOL+7, 74828, 0, 'ore - Elwynn'),
(@POOL+7, 74827, 0, 'ore - Elwynn'),
(@POOL+7, 74826, 0, 'ore - Elwynn'),
(@POOL+8, 4661, 0, 'ore - Durotar'),
(@POOL+8, 4664, 0, 'ore - Durotar'),
(@POOL+8, 4667, 0, 'ore - Durotar'),
(@POOL+8, 4670, 0, 'ore - Durotar'),
(@POOL+8, 4675, 0, 'ore - Durotar'),
(@POOL+8, 4677, 0, 'ore - Durotar'),
(@POOL+8, 4693, 0, 'ore - Durotar'),
(@POOL+8, 4702, 0, 'ore - Durotar'),
(@POOL+8, 4722, 0, 'ore - Durotar'),
(@POOL+8, 4724, 0, 'ore - Durotar'),
(@POOL+8, 4725, 0, 'ore - Durotar'),
(@POOL+8, 4733, 0, 'ore - Durotar'),
(@POOL+8, 4740, 0, 'ore - Durotar'),
(@POOL+8, 4745, 0, 'ore - Durotar'),
(@POOL+8, 4759, 0, 'ore - Durotar'),
(@POOL+8, 4763, 0, 'ore - Durotar'),
(@POOL+8, 4764, 0, 'ore - Durotar'),
(@POOL+8, 4770, 0, 'ore - Durotar'),
(@POOL+8, 4772, 0, 'ore - Durotar'),
(@POOL+8, 4784, 0, 'ore - Durotar'),
(@POOL+8, 4788, 0, 'ore - Durotar'),
(@POOL+8, 4813, 0, 'ore - Durotar'),
(@POOL+8, 4815, 0, 'ore - Durotar'),
(@POOL+8, 4916, 0, 'ore - Durotar'),
(@POOL+8, 4925, 0, 'ore - Durotar'),
(@POOL+8, 4934, 0, 'ore - Durotar'),
(@POOL+8, 4942, 0, 'ore - Durotar'),
(@POOL+8, 4943, 0, 'ore - Durotar'),
(@POOL+8, 4945, 0, 'ore - Durotar'),
(@POOL+8, 4948, 0, 'ore - Durotar'),
(@POOL+8, 4954, 0, 'ore - Durotar'),
(@POOL+8, 4955, 0, 'ore - Durotar'),
(@POOL+8, 4959, 0, 'ore - Durotar'),
(@POOL+8, 4963, 0, 'ore - Durotar'),
(@POOL+8, 4966, 0, 'ore - Durotar'),
(@POOL+8, 4970, 0, 'ore - Durotar'),
(@POOL+8, 4976, 0, 'ore - Durotar'),
(@POOL+8, 4983, 0, 'ore - Durotar'),
(@POOL+8, 4991, 0, 'ore - Durotar'),
(@POOL+8, 5019, 0, 'ore - Durotar'),
(@POOL+8, 5022, 0, 'ore - Durotar'),
(@POOL+8, 5038, 0, 'ore - Durotar'),
(@POOL+8, 5040, 0, 'ore - Durotar'),
(@POOL+8, 5041, 0, 'ore - Durotar'),
(@POOL+8, 5044, 0, 'ore - Durotar'),
(@POOL+8, 5045, 0, 'ore - Durotar'),
(@POOL+8, 5061, 0, 'ore - Durotar'),
(@POOL+8, 5080, 0, 'ore - Durotar'),
(@POOL+8, 5083, 0, 'ore - Durotar'),
(@POOL+8, 5106, 0, 'ore - Durotar'),
(@POOL+8, 5110, 0, 'ore - Durotar'),
(@POOL+8, 5114, 0, 'ore - Durotar'),
(@POOL+8, 5132, 0, 'ore - Durotar'),
(@POOL+8, 5152, 0, 'ore - Durotar'),
(@POOL+8, 5167, 0, 'ore - Durotar'),
(@POOL+8, 5168, 0, 'ore - Durotar'),
(@POOL+8, 5176, 0, 'ore - Durotar'),
(@POOL+8, 5187, 0, 'ore - Durotar'),
(@POOL+8, 5191, 0, 'ore - Durotar'),
(@POOL+8, 5202, 0, 'ore - Durotar'),
(@POOL+8, 5213, 0, 'ore - Durotar'),
(@POOL+8, 5214, 0, 'ore - Durotar'),
(@POOL+8, 5218, 0, 'ore - Durotar'),
(@POOL+8, 5223, 0, 'ore - Durotar'),
(@POOL+8, 5225, 0, 'ore - Durotar'),
(@POOL+8, 5240, 0, 'ore - Durotar'),
(@POOL+8, 5244, 0, 'ore - Durotar'),
(@POOL+8, 5254, 0, 'ore - Durotar'),
(@POOL+8, 5316, 0, 'ore - Durotar'),
(@POOL+8, 5318, 0, 'ore - Durotar'),
(@POOL+8, 5321, 0, 'ore - Durotar'),
(@POOL+8, 5327, 0, 'ore - Durotar'),
(@POOL+8, 5337, 0, 'ore - Durotar'),
(@POOL+8, 5343, 0, 'ore - Durotar'),
(@POOL+8, 5344, 0, 'ore - Durotar'),
(@POOL+8, 5354, 0, 'ore - Durotar'),
(@POOL+8, 5356, 0, 'ore - Durotar'),
(@POOL+8, 5361, 0, 'ore - Durotar'),
(@POOL+8, 5366, 0, 'ore - Durotar'),
(@POOL+8, 5368, 0, 'ore - Durotar'),
(@POOL+8, 5375, 0, 'ore - Durotar'),
(@POOL+8, 5376, 0, 'ore - Durotar'),
(@POOL+8, 5400, 0, 'ore - Durotar'),
(@POOL+8, 5401, 0, 'ore - Durotar'),
(@POOL+8, 5408, 0, 'ore - Durotar'),
(@POOL+8, 5447, 0, 'ore - Durotar'),
(@POOL+8, 5455, 0, 'ore - Durotar'),
(@POOL+8, 5468, 0, 'ore - Durotar'),
(@POOL+8, 5471, 0, 'ore - Durotar'),
(@POOL+8, 5472, 0, 'ore - Durotar'),
(@POOL+8, 5474, 0, 'ore - Durotar'),
(@POOL+8, 12635, 0, 'ore - Durotar'),
(@POOL+8, 12618, 0, 'ore - Durotar'),
(@POOL+8, 12617, 0, 'ore - Durotar'),
(@POOL+8, 12616, 0, 'ore - Durotar'),
(@POOL+8, 12610, 0, 'ore - Durotar'),
(@POOL+8, 12601, 0, 'ore - Durotar'),
(@POOL+8, 12545, 0, 'ore - Durotar'),
(@POOL+8, 12544, 0, 'ore - Durotar'),
(@POOL+8, 12543, 0, 'ore - Durotar'),
(@POOL+8, 12542, 0, 'ore - Durotar'),
(@POOL+8, 12541, 0, 'ore - Durotar'),
(@POOL+8, 12540, 0, 'ore - Durotar'),
(@POOL+8, 12539, 0, 'ore - Durotar'),
(@POOL+8, 12538, 0, 'ore - Durotar'),
(@POOL+8, 12537, 0, 'ore - Durotar'),
(@POOL+8, 12536, 0, 'ore - Durotar'),
(@POOL+8, 12535, 0, 'ore - Durotar'),
(@POOL+8, 12534, 0, 'ore - Durotar'),
(@POOL+8, 12495, 0, 'ore - Durotar'),
(@POOL+8, 12494, 0, 'ore - Durotar'),
(@POOL+8, 12493, 0, 'ore - Durotar'),
(@POOL+8, 12492, 0, 'ore - Durotar'),
(@POOL+8, 12491, 0, 'ore - Durotar'),
(@POOL+8, 12490, 0, 'ore - Durotar'),
(@POOL+8, 12489, 0, 'ore - Durotar'),
(@POOL+8, 12488, 0, 'ore - Durotar'),
(@POOL+8, 12487, 0, 'ore - Durotar'),
(@POOL+8, 12486, 0, 'ore - Durotar'),
(@POOL+8, 12485, 0, 'ore - Durotar'),
(@POOL+8, 12484, 0, 'ore - Durotar'),
(@POOL+8, 12483, 0, 'ore - Durotar'),
(@POOL+8, 12482, 0, 'ore - Durotar'),
(@POOL+8, 12387, 0, 'ore - Durotar'),
(@POOL+8, 12386, 0, 'ore - Durotar'),
(@POOL+8, 12385, 0, 'ore - Durotar'),
(@POOL+8, 12384, 0, 'ore - Durotar'),
(@POOL+8, 12383, 0, 'ore - Durotar'),
(@POOL+8, 12382, 0, 'ore - Durotar'),
(@POOL+8, 12381, 0, 'ore - Durotar'),
(@POOL+8, 12380, 0, 'ore - Durotar'),
(@POOL+8, 12379, 0, 'ore - Durotar'),
(@POOL+8, 12378, 0, 'ore - Durotar'),
(@POOL+8, 12377, 0, 'ore - Durotar'),
(@POOL+8, 12376, 0, 'ore - Durotar'),
(@POOL+8, 12375, 0, 'ore - Durotar'),
(@POOL+8, 12374, 0, 'ore - Durotar'),
(@POOL+8, 12373, 0, 'ore - Durotar'),
(@POOL+8, 32520, 0, 'ore - Durotar'),
(@POOL+8, 32523, 0, 'ore - Durotar'),
(@POOL+8, 32524, 0, 'ore - Durotar'),
(@POOL+8, 5503, 0, 'ore - Durotar'),
(@POOL+8, 5535, 0, 'ore - Durotar'),
(@POOL+8, 5666, 0, 'ore - Durotar'),
(@POOL+8, 5907, 0, 'ore - Durotar'),
(@POOL+8, 7304, 0, 'ore - Durotar'),
(@POOL+8, 7321, 0, 'ore - Durotar'),
(@POOL+8, 14685, 0, 'ore - Durotar'),
(@POOL+9, 40823, 0, 'ore - Dustwallow'),
(@POOL+9, 40757, 0, 'ore - Dustwallow'),
(@POOL+9, 40744, 0, 'ore - Dustwallow'),
(@POOL+9, 40773, 0, 'ore - Dustwallow'),
(@POOL+9, 14956, 0, 'ore - Dustwallow'),
(@POOL+9, 14612, 0, 'ore - Dustwallow'),
(@POOL+9, 14611, 0, 'ore - Dustwallow'),
(@POOL+9, 13669, 0, 'ore - Dustwallow'),
(@POOL+9, 11761, 0, 'ore - Dustwallow'),
(@POOL+9, 40793, 0, 'ore - Dustwallow'),
(@POOL+9, 40821, 0, 'ore - Dustwallow'),
(@POOL+9, 13195, 0, 'ore - Dustwallow'),
(@POOL+9, 11762, 0, 'ore - Dustwallow'),
(@POOL+9, 40797, 0, 'ore - Dustwallow'),
(@POOL+9, 40759, 0, 'ore - Dustwallow'),
(@POOL+10, 7061, 0, 'ore - Aszhara'),
(@POOL+10, 7063, 0, 'ore - Aszhara'),
(@POOL+10, 7086, 0, 'ore - Aszhara'),
(@POOL+10, 7092, 0, 'ore - Aszhara'),
(@POOL+10, 7109, 0, 'ore - Aszhara'),
(@POOL+10, 7117, 0, 'ore - Aszhara'),
(@POOL+10, 7119, 0, 'ore - Aszhara'),
(@POOL+10, 7123, 0, 'ore - Aszhara'),
(@POOL+10, 7125, 0, 'ore - Aszhara'),
(@POOL+10, 7126, 0, 'ore - Aszhara'),
(@POOL+10, 7128, 0, 'ore - Aszhara'),
(@POOL+10, 7136, 0, 'ore - Aszhara'),
(@POOL+10, 7139, 0, 'ore - Aszhara'),
(@POOL+10, 7148, 0, 'ore - Aszhara'),
(@POOL+10, 7149, 0, 'ore - Aszhara'),
(@POOL+10, 7165, 0, 'ore - Aszhara'),
(@POOL+10, 7190, 0, 'ore - Aszhara'),
(@POOL+10, 7202, 0, 'ore - Aszhara'),
(@POOL+10, 7217, 0, 'ore - Aszhara'),
(@POOL+10, 7243, 0, 'ore - Aszhara'),
(@POOL+10, 7249, 0, 'ore - Aszhara'),
(@POOL+10, 7255, 0, 'ore - Aszhara'),
(@POOL+10, 7265, 0, 'ore - Aszhara'),
(@POOL+10, 7267, 0, 'ore - Aszhara'),
(@POOL+10, 7269, 0, 'ore - Aszhara'),
(@POOL+10, 7297, 0, 'ore - Aszhara'),
(@POOL+10, 7323, 0, 'ore - Aszhara'),
(@POOL+10, 39941, 0, 'ore - Aszhara'),
(@POOL+10, 48463, 0, 'ore - Aszhara'),
(@POOL+10, 48464, 0, 'ore - Aszhara'),
(@POOL+10, 48465, 0, 'ore - Aszhara'),
(@POOL+10, 48466, 0, 'ore - Aszhara'),
(@POOL+10, 48467, 0, 'ore - Aszhara'),
(@POOL+10, 48468, 0, 'ore - Aszhara'),
(@POOL+10, 48469, 0, 'ore - Aszhara'),
(@POOL+10, 48470, 0, 'ore - Aszhara'),
(@POOL+10, 48471, 0, 'ore - Aszhara'),
(@POOL+10, 48472, 0, 'ore - Aszhara'),
(@POOL+10, 9252, 0, 'ore - Aszhara'),
(@POOL+10, 9296, 0, 'ore - Aszhara'),
(@POOL+10, 9300, 0, 'ore - Aszhara'),
(@POOL+10, 9323, 0, 'ore - Aszhara'),
(@POOL+10, 9329, 0, 'ore - Aszhara'),
(@POOL+10, 9382, 0, 'ore - Aszhara'),
(@POOL+10, 9400, 0, 'ore - Aszhara'),
(@POOL+10, 9496, 0, 'ore - Aszhara'),
(@POOL+10, 9603, 0, 'ore - Aszhara'),
(@POOL+10, 9607, 0, 'ore - Aszhara'),
(@POOL+10, 9624, 0, 'ore - Aszhara'),
(@POOL+10, 9647, 0, 'ore - Aszhara'),
(@POOL+10, 48486, 0, 'ore - Aszhara'),
(@POOL+10, 18306, 0, 'ore - Aszhara'),
(@POOL+10, 18309, 0, 'ore - Aszhara'),
(@POOL+10, 18328, 0, 'ore - Aszhara'),
(@POOL+10, 18337, 0, 'ore - Aszhara'),
(@POOL+10, 18340, 0, 'ore - Aszhara'),
(@POOL+10, 18346, 0, 'ore - Aszhara'),
(@POOL+10, 18353, 0, 'ore - Aszhara'),
(@POOL+10, 18356, 0, 'ore - Aszhara'),
(@POOL+10, 18372, 0, 'ore - Aszhara'),
(@POOL+10, 18380, 0, 'ore - Aszhara'),
(@POOL+10, 18393, 0, 'ore - Aszhara'),
(@POOL+10, 18398, 0, 'ore - Aszhara'),
(@POOL+10, 18420, 0, 'ore - Aszhara'),
(@POOL+10, 39937, 0, 'ore - Aszhara'),
(@POOL+10, 48285, 0, 'ore - Aszhara'),
(@POOL+10, 48286, 0, 'ore - Aszhara'),
(@POOL+10, 48287, 0, 'ore - Aszhara'),
(@POOL+10, 48288, 0, 'ore - Aszhara'),
(@POOL+10, 48289, 0, 'ore - Aszhara'),
(@POOL+10, 48290, 0, 'ore - Aszhara'),
(@POOL+10, 48296, 0, 'ore - Aszhara'),
(@POOL+10, 48297, 0, 'ore - Aszhara'),
(@POOL+10, 48298, 0, 'ore - Aszhara'),
(@POOL+11, 4648, 0, 'ore - Barrens'),
(@POOL+11, 4665, 0, 'ore - Barrens'),
(@POOL+11, 4681, 0, 'ore - Barrens'),
(@POOL+11, 4682, 0, 'ore - Barrens'),
(@POOL+11, 4685, 0, 'ore - Barrens'),
(@POOL+11, 4692, 0, 'ore - Barrens'),
(@POOL+11, 4706, 0, 'ore - Barrens'),
(@POOL+11, 4723, 0, 'ore - Barrens'),
(@POOL+11, 4726, 0, 'ore - Barrens'),
(@POOL+11, 4742, 0, 'ore - Barrens'),
(@POOL+11, 4769, 0, 'ore - Barrens'),
(@POOL+11, 4778, 0, 'ore - Barrens'),
(@POOL+11, 4780, 0, 'ore - Barrens'),
(@POOL+11, 4811, 0, 'ore - Barrens'),
(@POOL+11, 4818, 0, 'ore - Barrens'),
(@POOL+11, 4825, 0, 'ore - Barrens'),
(@POOL+11, 4831, 0, 'ore - Barrens'),
(@POOL+11, 4898, 0, 'ore - Barrens'),
(@POOL+11, 4899, 0, 'ore - Barrens'),
(@POOL+11, 4900, 0, 'ore - Barrens'),
(@POOL+11, 4901, 0, 'ore - Barrens'),
(@POOL+11, 4902, 0, 'ore - Barrens'),
(@POOL+11, 4903, 0, 'ore - Barrens'),
(@POOL+11, 4904, 0, 'ore - Barrens'),
(@POOL+11, 4905, 0, 'ore - Barrens'),
(@POOL+11, 4906, 0, 'ore - Barrens'),
(@POOL+11, 4907, 0, 'ore - Barrens'),
(@POOL+11, 4908, 0, 'ore - Barrens'),
(@POOL+11, 4909, 0, 'ore - Barrens'),
(@POOL+11, 4910, 0, 'ore - Barrens'),
(@POOL+11, 4911, 0, 'ore - Barrens'),
(@POOL+11, 4912, 0, 'ore - Barrens'),
(@POOL+11, 4913, 0, 'ore - Barrens'),
(@POOL+11, 4918, 0, 'ore - Barrens'),
(@POOL+11, 4927, 0, 'ore - Barrens'),
(@POOL+11, 4931, 0, 'ore - Barrens'),
(@POOL+11, 4937, 0, 'ore - Barrens'),
(@POOL+11, 4978, 0, 'ore - Barrens'),
(@POOL+11, 5020, 0, 'ore - Barrens'),
(@POOL+11, 5035, 0, 'ore - Barrens'),
(@POOL+11, 5037, 0, 'ore - Barrens'),
(@POOL+11, 5046, 0, 'ore - Barrens'),
(@POOL+11, 5067, 0, 'ore - Barrens'),
(@POOL+11, 5070, 0, 'ore - Barrens'),
(@POOL+11, 5075, 0, 'ore - Barrens'),
(@POOL+11, 5077, 0, 'ore - Barrens'),
(@POOL+11, 5096, 0, 'ore - Barrens'),
(@POOL+11, 5100, 0, 'ore - Barrens'),
(@POOL+11, 5129, 0, 'ore - Barrens'),
(@POOL+11, 5134, 0, 'ore - Barrens'),
(@POOL+11, 5162, 0, 'ore - Barrens'),
(@POOL+11, 5164, 0, 'ore - Barrens'),
(@POOL+11, 5175, 0, 'ore - Barrens'),
(@POOL+11, 5220, 0, 'ore - Barrens'),
(@POOL+11, 5253, 0, 'ore - Barrens'),
(@POOL+11, 5256, 0, 'ore - Barrens'),
(@POOL+11, 5257, 0, 'ore - Barrens'),
(@POOL+11, 5325, 0, 'ore - Barrens'),
(@POOL+11, 5330, 0, 'ore - Barrens'),
(@POOL+11, 5336, 0, 'ore - Barrens'),
(@POOL+11, 5383, 0, 'ore - Barrens'),
(@POOL+11, 5407, 0, 'ore - Barrens'),
(@POOL+11, 5421, 0, 'ore - Barrens'),
(@POOL+11, 5434, 0, 'ore - Barrens'),
(@POOL+11, 5454, 0, 'ore - Barrens'),
(@POOL+11, 5464, 0, 'ore - Barrens'),
(@POOL+11, 15684, 0, 'ore - Barrens'),
(@POOL+11, 15682, 0, 'ore - Barrens'),
(@POOL+11, 15681, 0, 'ore - Barrens'),
(@POOL+11, 15680, 0, 'ore - Barrens'),
(@POOL+11, 15679, 0, 'ore - Barrens'),
(@POOL+11, 15678, 0, 'ore - Barrens'),
(@POOL+11, 15677, 0, 'ore - Barrens'),
(@POOL+11, 15676, 0, 'ore - Barrens'),
(@POOL+11, 15675, 0, 'ore - Barrens'),
(@POOL+11, 15674, 0, 'ore - Barrens'),
(@POOL+11, 15673, 0, 'ore - Barrens'),
(@POOL+11, 15512, 0, 'ore - Barrens'),
(@POOL+11, 15511, 0, 'ore - Barrens'),
(@POOL+11, 15510, 0, 'ore - Barrens'),
(@POOL+11, 15509, 0, 'ore - Barrens'),
(@POOL+11, 15504, 0, 'ore - Barrens'),
(@POOL+11, 15502, 0, 'ore - Barrens'),
(@POOL+11, 15496, 0, 'ore - Barrens'),
(@POOL+11, 15495, 0, 'ore - Barrens'),
(@POOL+11, 15494, 0, 'ore - Barrens'),
(@POOL+11, 15493, 0, 'ore - Barrens'),
(@POOL+11, 15492, 0, 'ore - Barrens'),
(@POOL+11, 15491, 0, 'ore - Barrens'),
(@POOL+11, 15490, 0, 'ore - Barrens'),
(@POOL+11, 15489, 0, 'ore - Barrens'),
(@POOL+11, 15488, 0, 'ore - Barrens'),
(@POOL+11, 15487, 0, 'ore - Barrens'),
(@POOL+11, 15486, 0, 'ore - Barrens'),
(@POOL+11, 15485, 0, 'ore - Barrens'),
(@POOL+11, 15484, 0, 'ore - Barrens'),
(@POOL+11, 15483, 0, 'ore - Barrens'),
(@POOL+11, 15458, 0, 'ore - Barrens'),
(@POOL+11, 15456, 0, 'ore - Barrens'),
(@POOL+11, 15454, 0, 'ore - Barrens'),
(@POOL+11, 15453, 0, 'ore - Barrens'),
(@POOL+11, 15452, 0, 'ore - Barrens'),
(@POOL+11, 15400, 0, 'ore - Barrens'),
(@POOL+11, 15178, 0, 'ore - Barrens'),
(@POOL+11, 15169, 0, 'ore - Barrens'),
(@POOL+11, 15168, 0, 'ore - Barrens'),
(@POOL+11, 15167, 0, 'ore - Barrens'),
(@POOL+11, 15165, 0, 'ore - Barrens'),
(@POOL+11, 15164, 0, 'ore - Barrens'),
(@POOL+11, 15163, 0, 'ore - Barrens'),
(@POOL+11, 15162, 0, 'ore - Barrens'),
(@POOL+11, 15161, 0, 'ore - Barrens'),
(@POOL+11, 15160, 0, 'ore - Barrens'),
(@POOL+11, 15155, 0, 'ore - Barrens'),
(@POOL+11, 15151, 0, 'ore - Barrens'),
(@POOL+11, 15150, 0, 'ore - Barrens'),
(@POOL+11, 15143, 0, 'ore - Barrens'),
(@POOL+11, 15140, 0, 'ore - Barrens'),
(@POOL+11, 15137, 0, 'ore - Barrens'),
(@POOL+11, 15136, 0, 'ore - Barrens'),
(@POOL+11, 15135, 0, 'ore - Barrens'),
(@POOL+11, 15133, 0, 'ore - Barrens'),
(@POOL+11, 15132, 0, 'ore - Barrens'),
(@POOL+11, 29210, 0, 'ore - Barrens'),
(@POOL+11, 29211, 0, 'ore - Barrens'),
(@POOL+11, 30198, 0, 'ore - Barrens'),
(@POOL+11, 30896, 0, 'ore - Barrens'),
(@POOL+11, 32016, 0, 'ore - Barrens'),
(@POOL+11, 32865, 0, 'ore - Barrens'),
(@POOL+11, 33550, 0, 'ore - Barrens'),
(@POOL+11, 5493, 0, 'ore - Barrens'),
(@POOL+11, 5506, 0, 'ore - Barrens'),
(@POOL+11, 5539, 0, 'ore - Barrens'),
(@POOL+11, 5560, 0, 'ore - Barrens'),
(@POOL+11, 5566, 0, 'ore - Barrens'),
(@POOL+11, 5569, 0, 'ore - Barrens'),
(@POOL+11, 5593, 0, 'ore - Barrens'),
(@POOL+11, 5605, 0, 'ore - Barrens'),
(@POOL+11, 5618, 0, 'ore - Barrens'),
(@POOL+11, 5619, 0, 'ore - Barrens'),
(@POOL+11, 5634, 0, 'ore - Barrens'),
(@POOL+11, 5635, 0, 'ore - Barrens'),
(@POOL+11, 5636, 0, 'ore - Barrens'),
(@POOL+11, 5644, 0, 'ore - Barrens'),
(@POOL+11, 5649, 0, 'ore - Barrens'),
(@POOL+11, 5657, 0, 'ore - Barrens'),
(@POOL+11, 15699, 0, 'ore - Barrens'),
(@POOL+11, 15698, 0, 'ore - Barrens'),
(@POOL+11, 15697, 0, 'ore - Barrens'),
(@POOL+11, 15696, 0, 'ore - Barrens'),
(@POOL+11, 15695, 0, 'ore - Barrens'),
(@POOL+11, 15694, 0, 'ore - Barrens'),
(@POOL+11, 15693, 0, 'ore - Barrens'),
(@POOL+11, 15692, 0, 'ore - Barrens'),
(@POOL+11, 15691, 0, 'ore - Barrens'),
(@POOL+11, 15690, 0, 'ore - Barrens'),
(@POOL+11, 15689, 0, 'ore - Barrens'),
(@POOL+11, 15688, 0, 'ore - Barrens'),
(@POOL+11, 31980, 0, 'ore - Barrens'),
(@POOL+11, 35022, 0, 'ore - Barrens'),
(@POOL+11, 5686, 0, 'ore - Barrens'),
(@POOL+11, 5756, 0, 'ore - Barrens'),
(@POOL+11, 5759, 0, 'ore - Barrens'),
(@POOL+11, 15704, 0, 'ore - Barrens'),
(@POOL+11, 15703, 0, 'ore - Barrens'),
(@POOL+11, 15021, 0, 'ore - Barrens'),
(@POOL+11, 15020, 0, 'ore - Barrens'),
(@POOL+11, 15019, 0, 'ore - Barrens'),
(@POOL+11, 15018, 0, 'ore - Barrens'),
(@POOL+11, 15017, 0, 'ore - Barrens'),
(@POOL+11, 15016, 0, 'ore - Barrens'),
(@POOL+11, 15011, 0, 'ore - Barrens'),
(@POOL+11, 15010, 0, 'ore - Barrens'),
(@POOL+11, 15009, 0, 'ore - Barrens'),
(@POOL+11, 15005, 0, 'ore - Barrens'),
(@POOL+11, 15004, 0, 'ore - Barrens'),
(@POOL+11, 14971, 0, 'ore - Barrens'),
(@POOL+11, 14970, 0, 'ore - Barrens'),
(@POOL+11, 14969, 0, 'ore - Barrens'),
(@POOL+11, 14967, 0, 'ore - Barrens'),
(@POOL+11, 14966, 0, 'ore - Barrens'),
(@POOL+11, 14960, 0, 'ore - Barrens'),
(@POOL+11, 14848, 0, 'ore - Barrens'),
(@POOL+11, 14847, 0, 'ore - Barrens'),
(@POOL+11, 35023, 0, 'ore - Barrens'),
(@POOL+11, 15077, 0, 'ore - Barrens'),
(@POOL+11, 15076, 0, 'ore - Barrens'),
(@POOL+11, 15074, 0, 'ore - Barrens'),
(@POOL+11, 15072, 0, 'ore - Barrens'),
(@POOL+11, 15071, 0, 'ore - Barrens'),
(@POOL+11, 15070, 0, 'ore - Barrens'),
(@POOL+11, 15069, 0, 'ore - Barrens'),
(@POOL+11, 15068, 0, 'ore - Barrens'),
(@POOL+11, 15063, 0, 'ore - Barrens'),
(@POOL+11, 15059, 0, 'ore - Barrens'),
(@POOL+11, 13060, 0, 'ore - Barrens'),
(@POOL+11, 13059, 0, 'ore - Barrens'),
(@POOL+11, 13067, 0, 'ore - Barrens'),
(@POOL+11, 146, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 155, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 156, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 165, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 174, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 218, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 232, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 253, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 255, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 260, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 268, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 283, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 295, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 297, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 307, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 328, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 337, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 368, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 45497, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 45498, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 45499, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 45505, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 45551, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 45560, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 45561, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 5769, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 5770, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 5778, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 5783, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 5788, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 5799, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 5816, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 5819, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 5838, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 5849, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 5859, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 5861, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 5863, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 5893, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 5944, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 5952, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 5956, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 6000, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 45502, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 7114, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 7115, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 7116, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 7132, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 7146, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 7191, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 7193, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 7205, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 7219, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 7223, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 7292, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 7316, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 7326, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 32207, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 45496, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 45500, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 45552, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 9229, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 9269, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 9271, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 9303, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 9338, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 9362, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 9376, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 9391, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 9393, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 9403, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 9404, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 9571, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 9620, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 9638, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 9641, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 45553, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 18367, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 18399, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 18402, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 18407, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 45501, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 45503, 0, 'ore - WesternPlaguelands'),
(@POOL+11, 45504, 0, 'ore - WesternPlaguelands'),
(@POOL+12, 5508, 0, 'ore - Stranglethorn'),
(@POOL+12, 5558, 0, 'ore - Stranglethorn'),
(@POOL+12, 5615, 0, 'ore - Stranglethorn'),
(@POOL+12, 5653, 0, 'ore - Stranglethorn'),
(@POOL+12, 12140, 0, 'ore - Stranglethorn'),
(@POOL+12, 32832, 0, 'ore - Stranglethorn'),
(@POOL+12, 5679, 0, 'ore - Stranglethorn'),
(@POOL+12, 12189, 0, 'ore - Stranglethorn'),
(@POOL+12, 11983, 0, 'ore - Stranglethorn'),
(@POOL+12, 11154, 0, 'ore - Stranglethorn'),
(@POOL+12, 34036, 0, 'ore - Stranglethorn'),
(@POOL+12, 34037, 0, 'ore - Stranglethorn'),
(@POOL+12, 5780, 0, 'ore - Stranglethorn'),
(@POOL+12, 5792, 0, 'ore - Stranglethorn'),
(@POOL+12, 5795, 0, 'ore - Stranglethorn'),
(@POOL+12, 5796, 0, 'ore - Stranglethorn'),
(@POOL+12, 5797, 0, 'ore - Stranglethorn'),
(@POOL+12, 5803, 0, 'ore - Stranglethorn'),
(@POOL+12, 5804, 0, 'ore - Stranglethorn'),
(@POOL+12, 5807, 0, 'ore - Stranglethorn'),
(@POOL+12, 5812, 0, 'ore - Stranglethorn'),
(@POOL+12, 5818, 0, 'ore - Stranglethorn'),
(@POOL+12, 5822, 0, 'ore - Stranglethorn'),
(@POOL+12, 5825, 0, 'ore - Stranglethorn'),
(@POOL+12, 5828, 0, 'ore - Stranglethorn'),
(@POOL+12, 5829, 0, 'ore - Stranglethorn'),
(@POOL+12, 5836, 0, 'ore - Stranglethorn'),
(@POOL+12, 5848, 0, 'ore - Stranglethorn'),
(@POOL+12, 5854, 0, 'ore - Stranglethorn'),
(@POOL+12, 5870, 0, 'ore - Stranglethorn'),
(@POOL+12, 5872, 0, 'ore - Stranglethorn'),
(@POOL+12, 5879, 0, 'ore - Stranglethorn'),
(@POOL+12, 5881, 0, 'ore - Stranglethorn'),
(@POOL+12, 5884, 0, 'ore - Stranglethorn'),
(@POOL+12, 5887, 0, 'ore - Stranglethorn'),
(@POOL+12, 5888, 0, 'ore - Stranglethorn'),
(@POOL+12, 5891, 0, 'ore - Stranglethorn'),
(@POOL+12, 5892, 0, 'ore - Stranglethorn'),
(@POOL+12, 5903, 0, 'ore - Stranglethorn'),
(@POOL+12, 5911, 0, 'ore - Stranglethorn'),
(@POOL+12, 5912, 0, 'ore - Stranglethorn'),
(@POOL+12, 5914, 0, 'ore - Stranglethorn'),
(@POOL+12, 5916, 0, 'ore - Stranglethorn'),
(@POOL+12, 5918, 0, 'ore - Stranglethorn'),
(@POOL+12, 5923, 0, 'ore - Stranglethorn'),
(@POOL+12, 5930, 0, 'ore - Stranglethorn'),
(@POOL+12, 5931, 0, 'ore - Stranglethorn'),
(@POOL+12, 5933, 0, 'ore - Stranglethorn'),
(@POOL+12, 5939, 0, 'ore - Stranglethorn'),
(@POOL+12, 5954, 0, 'ore - Stranglethorn'),
(@POOL+12, 5962, 0, 'ore - Stranglethorn'),
(@POOL+12, 5967, 0, 'ore - Stranglethorn'),
(@POOL+12, 5973, 0, 'ore - Stranglethorn'),
(@POOL+12, 5974, 0, 'ore - Stranglethorn'),
(@POOL+12, 5977, 0, 'ore - Stranglethorn'),
(@POOL+12, 5984, 0, 'ore - Stranglethorn'),
(@POOL+12, 5987, 0, 'ore - Stranglethorn'),
(@POOL+12, 5989, 0, 'ore - Stranglethorn'),
(@POOL+12, 5998, 0, 'ore - Stranglethorn'),
(@POOL+12, 6001, 0, 'ore - Stranglethorn'),
(@POOL+12, 32096, 0, 'ore - Stranglethorn'),
(@POOL+12, 32493, 0, 'ore - Stranglethorn'),
(@POOL+12, 40012, 0, 'ore - Stranglethorn'),
(@POOL+12, 6021, 0, 'ore - Stranglethorn'),
(@POOL+12, 6030, 0, 'ore - Stranglethorn'),
(@POOL+12, 6053, 0, 'ore - Stranglethorn'),
(@POOL+12, 6066, 0, 'ore - Stranglethorn'),
(@POOL+12, 6091, 0, 'ore - Stranglethorn'),
(@POOL+12, 6137, 0, 'ore - Stranglethorn'),
(@POOL+12, 6187, 0, 'ore - Stranglethorn'),
(@POOL+12, 6203, 0, 'ore - Stranglethorn'),
(@POOL+12, 6258, 0, 'ore - Stranglethorn'),
(@POOL+12, 6296, 0, 'ore - Stranglethorn'),
(@POOL+12, 6324, 0, 'ore - Stranglethorn'),
(@POOL+12, 6400, 0, 'ore - Stranglethorn'),
(@POOL+12, 6470, 0, 'ore - Stranglethorn'),
(@POOL+12, 6521, 0, 'ore - Stranglethorn'),
(@POOL+12, 6545, 0, 'ore - Stranglethorn'),
(@POOL+12, 6550, 0, 'ore - Stranglethorn'),
(@POOL+12, 6611, 0, 'ore - Stranglethorn'),
(@POOL+12, 6662, 0, 'ore - Stranglethorn'),
(@POOL+12, 6731, 0, 'ore - Stranglethorn'),
(@POOL+12, 6735, 0, 'ore - Stranglethorn'),
(@POOL+12, 6762, 0, 'ore - Stranglethorn'),
(@POOL+12, 12207, 0, 'ore - Stranglethorn'),
(@POOL+12, 12162, 0, 'ore - Stranglethorn'),
(@POOL+12, 12159, 0, 'ore - Stranglethorn'),
(@POOL+12, 29267, 0, 'ore - Stranglethorn'),
(@POOL+12, 12133, 0, 'ore - Stranglethorn'),
(@POOL+12, 12132, 0, 'ore - Stranglethorn'),
(@POOL+12, 29533, 0, 'ore - Stranglethorn'),
(@POOL+12, 12047, 0, 'ore - Stranglethorn'),
(@POOL+12, 11969, 0, 'ore - Stranglethorn'),
(@POOL+12, 30810, 0, 'ore - Stranglethorn'),
(@POOL+12, 11812, 0, 'ore - Stranglethorn'),
(@POOL+12, 11697, 0, 'ore - Stranglethorn'),
(@POOL+12, 11680, 0, 'ore - Stranglethorn'),
(@POOL+12, 11657, 0, 'ore - Stranglethorn'),
(@POOL+12, 11656, 0, 'ore - Stranglethorn'),
(@POOL+12, 11655, 0, 'ore - Stranglethorn'),
(@POOL+12, 11134, 0, 'ore - Stranglethorn'),
(@POOL+12, 30812, 0, 'ore - Stranglethorn'),
(@POOL+12, 32074, 0, 'ore - Stranglethorn'),
(@POOL+12, 32486, 0, 'ore - Stranglethorn'),
(@POOL+12, 40018, 0, 'ore - Stranglethorn'),
(@POOL+12, 40019, 0, 'ore - Stranglethorn'),
(@POOL+12, 40020, 0, 'ore - Stranglethorn'),
(@POOL+12, 7112, 0, 'ore - Stranglethorn'),
(@POOL+12, 7113, 0, 'ore - Stranglethorn'),
(@POOL+12, 7140, 0, 'ore - Stranglethorn'),
(@POOL+12, 7143, 0, 'ore - Stranglethorn'),
(@POOL+12, 7176, 0, 'ore - Stranglethorn'),
(@POOL+12, 7194, 0, 'ore - Stranglethorn'),
(@POOL+12, 7204, 0, 'ore - Stranglethorn'),
(@POOL+12, 7221, 0, 'ore - Stranglethorn'),
(@POOL+12, 7224, 0, 'ore - Stranglethorn'),
(@POOL+12, 7242, 0, 'ore - Stranglethorn'),
(@POOL+12, 7306, 0, 'ore - Stranglethorn'),
(@POOL+12, 12163, 0, 'ore - Stranglethorn'),
(@POOL+12, 12150, 0, 'ore - Stranglethorn'),
(@POOL+12, 29538, 0, 'ore - Stranglethorn'),
(@POOL+12, 11990, 0, 'ore - Stranglethorn'),
(@POOL+12, 11698, 0, 'ore - Stranglethorn'),
(@POOL+12, 11696, 0, 'ore - Stranglethorn'),
(@POOL+12, 11672, 0, 'ore - Stranglethorn'),
(@POOL+12, 11155, 0, 'ore - Stranglethorn'),
(@POOL+12, 40013, 0, 'ore - Stranglethorn'),
(@POOL+12, 40014, 0, 'ore - Stranglethorn'),
(@POOL+12, 9261, 0, 'ore - Stranglethorn'),
(@POOL+12, 9316, 0, 'ore - Stranglethorn'),
(@POOL+12, 9345, 0, 'ore - Stranglethorn'),
(@POOL+12, 9349, 0, 'ore - Stranglethorn'),
(@POOL+12, 9413, 0, 'ore - Stranglethorn'),
(@POOL+12, 9457, 0, 'ore - Stranglethorn'),
(@POOL+12, 9465, 0, 'ore - Stranglethorn'),
(@POOL+12, 9487, 0, 'ore - Stranglethorn'),
(@POOL+12, 9520, 0, 'ore - Stranglethorn'),
(@POOL+12, 9543, 0, 'ore - Stranglethorn'),
(@POOL+12, 9614, 0, 'ore - Stranglethorn'),
(@POOL+12, 9642, 0, 'ore - Stranglethorn'),
(@POOL+12, 9664, 0, 'ore - Stranglethorn'),
(@POOL+12, 11679, 0, 'ore - Stranglethorn'),
(@POOL+12, 40021, 0, 'ore - Stranglethorn'),
(@POOL+12, 15430, 0, 'ore - Stranglethorn'),
(@POOL+13, 42066, 0, 'ore - Alterac'),
(@POOL+13, 5596, 0, 'ore - Alterac'),
(@POOL+13, 33195, 0, 'ore - Alterac'),
(@POOL+13, 32279, 0, 'ore - Alterac'),
(@POOL+13, 5681, 0, 'ore - Alterac'),
(@POOL+13, 5684, 0, 'ore - Alterac'),
(@POOL+13, 5758, 0, 'ore - Alterac'),
(@POOL+13, 33177, 0, 'ore - Alterac'),
(@POOL+13, 33339, 0, 'ore - Alterac'),
(@POOL+13, 6024, 0, 'ore - Alterac'),
(@POOL+13, 6025, 0, 'ore - Alterac'),
(@POOL+13, 6026, 0, 'ore - Alterac'),
(@POOL+13, 6037, 0, 'ore - Alterac'),
(@POOL+13, 6040, 0, 'ore - Alterac'),
(@POOL+13, 6041, 0, 'ore - Alterac'),
(@POOL+13, 6042, 0, 'ore - Alterac'),
(@POOL+13, 6047, 0, 'ore - Alterac'),
(@POOL+13, 6070, 0, 'ore - Alterac'),
(@POOL+13, 6071, 0, 'ore - Alterac'),
(@POOL+13, 6087, 0, 'ore - Alterac'),
(@POOL+13, 6093, 0, 'ore - Alterac'),
(@POOL+13, 6100, 0, 'ore - Alterac'),
(@POOL+13, 6101, 0, 'ore - Alterac'),
(@POOL+13, 6112, 0, 'ore - Alterac'),
(@POOL+13, 6120, 0, 'ore - Alterac'),
(@POOL+13, 6121, 0, 'ore - Alterac'),
(@POOL+13, 6135, 0, 'ore - Alterac'),
(@POOL+13, 6149, 0, 'ore - Alterac'),
(@POOL+13, 6168, 0, 'ore - Alterac'),
(@POOL+13, 6177, 0, 'ore - Alterac'),
(@POOL+13, 6178, 0, 'ore - Alterac'),
(@POOL+13, 6181, 0, 'ore - Alterac'),
(@POOL+13, 6217, 0, 'ore - Alterac'),
(@POOL+13, 6223, 0, 'ore - Alterac'),
(@POOL+13, 6248, 0, 'ore - Alterac'),
(@POOL+13, 6254, 0, 'ore - Alterac'),
(@POOL+13, 6264, 0, 'ore - Alterac'),
(@POOL+13, 6275, 0, 'ore - Alterac'),
(@POOL+13, 6279, 0, 'ore - Alterac'),
(@POOL+13, 6280, 0, 'ore - Alterac'),
(@POOL+13, 6326, 0, 'ore - Alterac'),
(@POOL+13, 6339, 0, 'ore - Alterac'),
(@POOL+13, 6365, 0, 'ore - Alterac'),
(@POOL+13, 6374, 0, 'ore - Alterac'),
(@POOL+13, 6382, 0, 'ore - Alterac'),
(@POOL+13, 6385, 0, 'ore - Alterac'),
(@POOL+13, 6386, 0, 'ore - Alterac'),
(@POOL+13, 6399, 0, 'ore - Alterac'),
(@POOL+13, 6410, 0, 'ore - Alterac'),
(@POOL+13, 6419, 0, 'ore - Alterac'),
(@POOL+13, 6431, 0, 'ore - Alterac'),
(@POOL+13, 6435, 0, 'ore - Alterac'),
(@POOL+13, 6438, 0, 'ore - Alterac'),
(@POOL+13, 6440, 0, 'ore - Alterac'),
(@POOL+13, 6441, 0, 'ore - Alterac'),
(@POOL+13, 6442, 0, 'ore - Alterac'),
(@POOL+13, 6454, 0, 'ore - Alterac'),
(@POOL+13, 6456, 0, 'ore - Alterac'),
(@POOL+13, 6499, 0, 'ore - Alterac'),
(@POOL+13, 6506, 0, 'ore - Alterac'),
(@POOL+13, 6510, 0, 'ore - Alterac'),
(@POOL+13, 6527, 0, 'ore - Alterac'),
(@POOL+13, 6552, 0, 'ore - Alterac'),
(@POOL+13, 6553, 0, 'ore - Alterac'),
(@POOL+13, 6565, 0, 'ore - Alterac'),
(@POOL+13, 6567, 0, 'ore - Alterac'),
(@POOL+13, 6572, 0, 'ore - Alterac'),
(@POOL+13, 6579, 0, 'ore - Alterac'),
(@POOL+13, 6580, 0, 'ore - Alterac'),
(@POOL+13, 6591, 0, 'ore - Alterac'),
(@POOL+13, 6595, 0, 'ore - Alterac'),
(@POOL+13, 6630, 0, 'ore - Alterac'),
(@POOL+13, 6636, 0, 'ore - Alterac'),
(@POOL+13, 6637, 0, 'ore - Alterac'),
(@POOL+13, 6665, 0, 'ore - Alterac'),
(@POOL+13, 6677, 0, 'ore - Alterac'),
(@POOL+13, 6679, 0, 'ore - Alterac'),
(@POOL+13, 6680, 0, 'ore - Alterac'),
(@POOL+13, 6686, 0, 'ore - Alterac'),
(@POOL+13, 6687, 0, 'ore - Alterac'),
(@POOL+13, 6688, 0, 'ore - Alterac'),
(@POOL+13, 6697, 0, 'ore - Alterac'),
(@POOL+13, 6711, 0, 'ore - Alterac'),
(@POOL+13, 6715, 0, 'ore - Alterac'),
(@POOL+13, 6754, 0, 'ore - Alterac'),
(@POOL+13, 6765, 0, 'ore - Alterac'),
(@POOL+13, 6766, 0, 'ore - Alterac'),
(@POOL+13, 33306, 0, 'ore - Alterac'),
(@POOL+13, 33303, 0, 'ore - Alterac'),
(@POOL+13, 33205, 0, 'ore - Alterac'),
(@POOL+13, 33192, 0, 'ore - Alterac'),
(@POOL+13, 33190, 0, 'ore - Alterac'),
(@POOL+13, 33182, 0, 'ore - Alterac'),
(@POOL+13, 33179, 0, 'ore - Alterac'),
(@POOL+13, 33134, 0, 'ore - Alterac'),
(@POOL+13, 32196, 0, 'ore - Alterac'),
(@POOL+13, 32193, 0, 'ore - Alterac'),
(@POOL+13, 32189, 0, 'ore - Alterac'),
(@POOL+13, 35374, 0, 'ore - Alterac'),
(@POOL+13, 35378, 0, 'ore - Alterac'),
(@POOL+13, 35383, 0, 'ore - Alterac'),
(@POOL+13, 35384, 0, 'ore - Alterac'),
(@POOL+13, 35396, 0, 'ore - Alterac'),
(@POOL+13, 35399, 0, 'ore - Alterac'),
(@POOL+13, 35405, 0, 'ore - Alterac'),
(@POOL+13, 68524, 0, 'ore - Alterac'),
(@POOL+13, 74200, 0, 'ore - Alterac'),
(@POOL+13, 74275, 0, 'ore - Alterac'),
(@POOL+13, 74278, 0, 'ore - Alterac'),
(@POOL+13, 7068, 0, 'ore - Alterac'),
(@POOL+13, 7085, 0, 'ore - Alterac'),
(@POOL+13, 7095, 0, 'ore - Alterac'),
(@POOL+13, 7096, 0, 'ore - Alterac'),
(@POOL+13, 7097, 0, 'ore - Alterac'),
(@POOL+13, 7107, 0, 'ore - Alterac'),
(@POOL+13, 7118, 0, 'ore - Alterac'),
(@POOL+13, 7129, 0, 'ore - Alterac'),
(@POOL+13, 7142, 0, 'ore - Alterac'),
(@POOL+13, 7161, 0, 'ore - Alterac'),
(@POOL+13, 7164, 0, 'ore - Alterac'),
(@POOL+13, 7167, 0, 'ore - Alterac'),
(@POOL+13, 7195, 0, 'ore - Alterac'),
(@POOL+13, 7198, 0, 'ore - Alterac'),
(@POOL+13, 7207, 0, 'ore - Alterac'),
(@POOL+13, 7212, 0, 'ore - Alterac'),
(@POOL+13, 7213, 0, 'ore - Alterac'),
(@POOL+13, 7233, 0, 'ore - Alterac'),
(@POOL+13, 7235, 0, 'ore - Alterac'),
(@POOL+13, 7236, 0, 'ore - Alterac'),
(@POOL+13, 7247, 0, 'ore - Alterac'),
(@POOL+13, 7250, 0, 'ore - Alterac'),
(@POOL+13, 7251, 0, 'ore - Alterac'),
(@POOL+13, 7262, 0, 'ore - Alterac'),
(@POOL+13, 7278, 0, 'ore - Alterac'),
(@POOL+13, 7283, 0, 'ore - Alterac'),
(@POOL+13, 7284, 0, 'ore - Alterac'),
(@POOL+13, 7287, 0, 'ore - Alterac'),
(@POOL+13, 7313, 0, 'ore - Alterac'),
(@POOL+13, 7317, 0, 'ore - Alterac'),
(@POOL+13, 33184, 0, 'ore - Alterac'),
(@POOL+13, 33180, 0, 'ore - Alterac'),
(@POOL+13, 35398, 0, 'ore - Alterac'),
(@POOL+13, 9222, 0, 'ore - Alterac'),
(@POOL+13, 9238, 0, 'ore - Alterac'),
(@POOL+13, 9367, 0, 'ore - Alterac'),
(@POOL+13, 9371, 0, 'ore - Alterac'),
(@POOL+13, 9372, 0, 'ore - Alterac'),
(@POOL+13, 9441, 0, 'ore - Alterac'),
(@POOL+13, 9511, 0, 'ore - Alterac'),
(@POOL+13, 9608, 0, 'ore - Alterac'),
(@POOL+13, 9619, 0, 'ore - Alterac'),
(@POOL+13, 9637, 0, 'ore - Alterac'),
(@POOL+13, 9652, 0, 'ore - Alterac'),
(@POOL+13, 33302, 0, 'ore - Alterac'),
(@POOL+13, 33301, 0, 'ore - Alterac'),
(@POOL+14, 4695, 0, 'ore - LochModan'),
(@POOL+14, 4700, 0, 'ore - LochModan'),
(@POOL+14, 4712, 0, 'ore - LochModan'),
(@POOL+14, 4719, 0, 'ore - LochModan'),
(@POOL+14, 4720, 0, 'ore - LochModan'),
(@POOL+14, 4752, 0, 'ore - LochModan'),
(@POOL+14, 4756, 0, 'ore - LochModan'),
(@POOL+14, 4779, 0, 'ore - LochModan'),
(@POOL+14, 4796, 0, 'ore - LochModan'),
(@POOL+14, 4806, 0, 'ore - LochModan'),
(@POOL+14, 4853, 0, 'ore - LochModan'),
(@POOL+14, 4940, 0, 'ore - LochModan'),
(@POOL+14, 4953, 0, 'ore - LochModan'),
(@POOL+14, 4980, 0, 'ore - LochModan'),
(@POOL+14, 5025, 0, 'ore - LochModan'),
(@POOL+14, 5030, 0, 'ore - LochModan'),
(@POOL+14, 5042, 0, 'ore - LochModan'),
(@POOL+14, 5052, 0, 'ore - LochModan'),
(@POOL+14, 5064, 0, 'ore - LochModan'),
(@POOL+14, 5076, 0, 'ore - LochModan'),
(@POOL+14, 5081, 0, 'ore - LochModan'),
(@POOL+14, 5099, 0, 'ore - LochModan'),
(@POOL+14, 5113, 0, 'ore - LochModan'),
(@POOL+14, 5130, 0, 'ore - LochModan'),
(@POOL+14, 5194, 0, 'ore - LochModan'),
(@POOL+14, 5216, 0, 'ore - LochModan'),
(@POOL+14, 5379, 0, 'ore - LochModan'),
(@POOL+14, 5414, 0, 'ore - LochModan'),
(@POOL+14, 5417, 0, 'ore - LochModan'),
(@POOL+14, 13609, 0, 'ore - LochModan'),
(@POOL+14, 13486, 0, 'ore - LochModan'),
(@POOL+14, 13480, 0, 'ore - LochModan'),
(@POOL+14, 13427, 0, 'ore - LochModan'),
(@POOL+14, 13425, 0, 'ore - LochModan'),
(@POOL+14, 13423, 0, 'ore - LochModan'),
(@POOL+14, 13401, 0, 'ore - LochModan'),
(@POOL+14, 13400, 0, 'ore - LochModan'),
(@POOL+14, 13199, 0, 'ore - LochModan'),
(@POOL+14, 13147, 0, 'ore - LochModan'),
(@POOL+14, 13142, 0, 'ore - LochModan'),
(@POOL+14, 13140, 0, 'ore - LochModan'),
(@POOL+14, 13077, 0, 'ore - LochModan'),
(@POOL+14, 13022, 0, 'ore - LochModan'),
(@POOL+14, 13012, 0, 'ore - LochModan'),
(@POOL+14, 13005, 0, 'ore - LochModan'),
(@POOL+14, 13003, 0, 'ore - LochModan'),
(@POOL+14, 12989, 0, 'ore - LochModan'),
(@POOL+14, 12915, 0, 'ore - LochModan'),
(@POOL+14, 12910, 0, 'ore - LochModan'),
(@POOL+14, 12906, 0, 'ore - LochModan'),
(@POOL+14, 12904, 0, 'ore - LochModan'),
(@POOL+14, 12890, 0, 'ore - LochModan'),
(@POOL+14, 12887, 0, 'ore - LochModan'),
(@POOL+14, 12885, 0, 'ore - LochModan'),
(@POOL+14, 12883, 0, 'ore - LochModan'),
(@POOL+14, 12880, 0, 'ore - LochModan'),
(@POOL+14, 12813, 0, 'ore - LochModan'),
(@POOL+14, 12806, 0, 'ore - LochModan'),
(@POOL+14, 12783, 0, 'ore - LochModan'),
(@POOL+14, 12756, 0, 'ore - LochModan'),
(@POOL+14, 12755, 0, 'ore - LochModan'),
(@POOL+14, 29972, 0, 'ore - LochModan'),
(@POOL+14, 29973, 0, 'ore - LochModan'),
(@POOL+14, 29974, 0, 'ore - LochModan'),
(@POOL+14, 29989, 0, 'ore - LochModan'),
(@POOL+14, 29999, 0, 'ore - LochModan'),
(@POOL+14, 30019, 0, 'ore - LochModan'),
(@POOL+14, 30022, 0, 'ore - LochModan'),
(@POOL+14, 30024, 0, 'ore - LochModan'),
(@POOL+14, 30029, 0, 'ore - LochModan'),
(@POOL+14, 30039, 0, 'ore - LochModan'),
(@POOL+14, 30042, 0, 'ore - LochModan'),
(@POOL+14, 30053, 0, 'ore - LochModan'),
(@POOL+14, 30055, 0, 'ore - LochModan'),
(@POOL+14, 30064, 0, 'ore - LochModan'),
(@POOL+14, 30068, 0, 'ore - LochModan'),
(@POOL+14, 30078, 0, 'ore - LochModan'),
(@POOL+14, 30080, 0, 'ore - LochModan'),
(@POOL+14, 30086, 0, 'ore - LochModan'),
(@POOL+14, 30088, 0, 'ore - LochModan'),
(@POOL+14, 30090, 0, 'ore - LochModan'),
(@POOL+14, 30104, 0, 'ore - LochModan'),
(@POOL+14, 30107, 0, 'ore - LochModan'),
(@POOL+14, 33178, 0, 'ore - LochModan'),
(@POOL+14, 33187, 0, 'ore - LochModan'),
(@POOL+14, 33399, 0, 'ore - LochModan'),
(@POOL+14, 33402, 0, 'ore - LochModan'),
(@POOL+14, 75741, 0, 'ore - LochModan'),
(@POOL+14, 75774, 0, 'ore - LochModan'),
(@POOL+14, 75777, 0, 'ore - LochModan'),
(@POOL+14, 75831, 0, 'ore - LochModan'),
(@POOL+14, 75840, 0, 'ore - LochModan'),
(@POOL+14, 75876, 0, 'ore - LochModan'),
(@POOL+14, 5544, 0, 'ore - LochModan'),
(@POOL+14, 5603, 0, 'ore - LochModan'),
(@POOL+14, 5626, 0, 'ore - LochModan'),
(@POOL+14, 5643, 0, 'ore - LochModan'),
(@POOL+14, 13188, 0, 'ore - LochModan'),
(@POOL+14, 13182, 0, 'ore - LochModan'),
(@POOL+14, 13148, 0, 'ore - LochModan'),
(@POOL+14, 13143, 0, 'ore - LochModan'),
(@POOL+14, 13011, 0, 'ore - LochModan'),
(@POOL+14, 12905, 0, 'ore - LochModan'),
(@POOL+14, 12882, 0, 'ore - LochModan'),
(@POOL+14, 12873, 0, 'ore - LochModan'),
(@POOL+14, 12860, 0, 'ore - LochModan'),
(@POOL+14, 29987, 0, 'ore - LochModan'),
(@POOL+14, 30010, 0, 'ore - LochModan'),
(@POOL+14, 30011, 0, 'ore - LochModan'),
(@POOL+14, 30066, 0, 'ore - LochModan'),
(@POOL+14, 30071, 0, 'ore - LochModan'),
(@POOL+14, 30075, 0, 'ore - LochModan'),
(@POOL+14, 30083, 0, 'ore - LochModan'),
(@POOL+14, 30098, 0, 'ore - LochModan'),
(@POOL+14, 13180, 0, 'ore - LochModan'),
(@POOL+14, 12898, 0, 'ore - LochModan'),
(@POOL+14, 75704, 0, 'ore - LochModan'),
(@POOL+14, 75701, 0, 'ore - LochModan'),
(@POOL+14, 6656, 0, 'ore - LochModan'),
(@POOL+15, 4668, 0, 'ore - Westfall'),
(@POOL+15, 4671, 0, 'ore - Westfall'),
(@POOL+15, 4713, 0, 'ore - Westfall'),
(@POOL+15, 4781, 0, 'ore - Westfall'),
(@POOL+15, 4930, 0, 'ore - Westfall'),
(@POOL+15, 5112, 0, 'ore - Westfall'),
(@POOL+15, 5128, 0, 'ore - Westfall'),
(@POOL+15, 5145, 0, 'ore - Westfall'),
(@POOL+15, 5184, 0, 'ore - Westfall'),
(@POOL+15, 5209, 0, 'ore - Westfall'),
(@POOL+15, 5212, 0, 'ore - Westfall'),
(@POOL+15, 5227, 0, 'ore - Westfall'),
(@POOL+15, 5248, 0, 'ore - Westfall'),
(@POOL+15, 5252, 0, 'ore - Westfall'),
(@POOL+15, 5346, 0, 'ore - Westfall'),
(@POOL+15, 5378, 0, 'ore - Westfall'),
(@POOL+15, 5389, 0, 'ore - Westfall'),
(@POOL+15, 5390, 0, 'ore - Westfall'),
(@POOL+15, 5391, 0, 'ore - Westfall'),
(@POOL+15, 5410, 0, 'ore - Westfall'),
(@POOL+15, 5411, 0, 'ore - Westfall'),
(@POOL+15, 5436, 0, 'ore - Westfall'),
(@POOL+15, 29572, 0, 'ore - Westfall'),
(@POOL+15, 30588, 0, 'ore - Westfall'),
(@POOL+15, 30590, 0, 'ore - Westfall'),
(@POOL+15, 30592, 0, 'ore - Westfall'),
(@POOL+15, 30600, 0, 'ore - Westfall'),
(@POOL+15, 30617, 0, 'ore - Westfall'),
(@POOL+15, 30619, 0, 'ore - Westfall'),
(@POOL+15, 30630, 0, 'ore - Westfall'),
(@POOL+15, 30929, 0, 'ore - Westfall'),
(@POOL+15, 30996, 0, 'ore - Westfall'),
(@POOL+15, 30997, 0, 'ore - Westfall'),
(@POOL+15, 31002, 0, 'ore - Westfall'),
(@POOL+15, 31011, 0, 'ore - Westfall'),
(@POOL+15, 31012, 0, 'ore - Westfall'),
(@POOL+15, 31020, 0, 'ore - Westfall'),
(@POOL+15, 31022, 0, 'ore - Westfall'),
(@POOL+15, 31026, 0, 'ore - Westfall'),
(@POOL+15, 31031, 0, 'ore - Westfall'),
(@POOL+15, 31033, 0, 'ore - Westfall'),
(@POOL+15, 31034, 0, 'ore - Westfall'),
(@POOL+15, 31038, 0, 'ore - Westfall'),
(@POOL+15, 31051, 0, 'ore - Westfall'),
(@POOL+15, 31075, 0, 'ore - Westfall'),
(@POOL+15, 31088, 0, 'ore - Westfall'),
(@POOL+15, 31091, 0, 'ore - Westfall'),
(@POOL+15, 31100, 0, 'ore - Westfall'),
(@POOL+15, 34827, 0, 'ore - Westfall'),
(@POOL+15, 34859, 0, 'ore - Westfall'),
(@POOL+15, 40003, 0, 'ore - Westfall'),
(@POOL+15, 42670, 0, 'ore - Westfall'),
(@POOL+15, 42671, 0, 'ore - Westfall'),
(@POOL+15, 42672, 0, 'ore - Westfall'),
(@POOL+15, 42706, 0, 'ore - Westfall'),
(@POOL+15, 42707, 0, 'ore - Westfall'),
(@POOL+15, 42708, 0, 'ore - Westfall'),
(@POOL+15, 42709, 0, 'ore - Westfall'),
(@POOL+15, 42710, 0, 'ore - Westfall'),
(@POOL+15, 42712, 0, 'ore - Westfall'),
(@POOL+15, 42731, 0, 'ore - Westfall'),
(@POOL+15, 42732, 0, 'ore - Westfall'),
(@POOL+15, 42775, 0, 'ore - Westfall'),
(@POOL+15, 5486, 0, 'ore - Westfall'),
(@POOL+15, 5487, 0, 'ore - Westfall'),
(@POOL+15, 5488, 0, 'ore - Westfall'),
(@POOL+15, 5489, 0, 'ore - Westfall'),
(@POOL+15, 5490, 0, 'ore - Westfall'),
(@POOL+15, 5492, 0, 'ore - Westfall'),
(@POOL+15, 5504, 0, 'ore - Westfall'),
(@POOL+15, 5512, 0, 'ore - Westfall'),
(@POOL+15, 5518, 0, 'ore - Westfall'),
(@POOL+15, 5519, 0, 'ore - Westfall'),
(@POOL+15, 5520, 0, 'ore - Westfall'),
(@POOL+15, 5523, 0, 'ore - Westfall'),
(@POOL+15, 5527, 0, 'ore - Westfall'),
(@POOL+15, 5528, 0, 'ore - Westfall'),
(@POOL+15, 5529, 0, 'ore - Westfall'),
(@POOL+15, 5530, 0, 'ore - Westfall'),
(@POOL+15, 5532, 0, 'ore - Westfall'),
(@POOL+15, 5533, 0, 'ore - Westfall'),
(@POOL+15, 5534, 0, 'ore - Westfall'),
(@POOL+15, 5541, 0, 'ore - Westfall'),
(@POOL+15, 5542, 0, 'ore - Westfall'),
(@POOL+15, 5543, 0, 'ore - Westfall'),
(@POOL+15, 5549, 0, 'ore - Westfall'),
(@POOL+15, 5550, 0, 'ore - Westfall'),
(@POOL+15, 5551, 0, 'ore - Westfall'),
(@POOL+15, 5552, 0, 'ore - Westfall'),
(@POOL+15, 5553, 0, 'ore - Westfall'),
(@POOL+15, 5554, 0, 'ore - Westfall'),
(@POOL+15, 5573, 0, 'ore - Westfall'),
(@POOL+15, 5574, 0, 'ore - Westfall'),
(@POOL+15, 5575, 0, 'ore - Westfall'),
(@POOL+15, 5576, 0, 'ore - Westfall'),
(@POOL+15, 5577, 0, 'ore - Westfall'),
(@POOL+15, 5616, 0, 'ore - Westfall'),
(@POOL+15, 5617, 0, 'ore - Westfall'),
(@POOL+15, 5621, 0, 'ore - Westfall'),
(@POOL+15, 5623, 0, 'ore - Westfall'),
(@POOL+15, 5628, 0, 'ore - Westfall'),
(@POOL+15, 5629, 0, 'ore - Westfall'),
(@POOL+15, 5648, 0, 'ore - Westfall'),
(@POOL+15, 5650, 0, 'ore - Westfall'),
(@POOL+15, 5651, 0, 'ore - Westfall'),
(@POOL+15, 5652, 0, 'ore - Westfall'),
(@POOL+15, 5665, 0, 'ore - Westfall'),
(@POOL+15, 5667, 0, 'ore - Westfall'),
(@POOL+15, 30595, 0, 'ore - Westfall'),
(@POOL+15, 30613, 0, 'ore - Westfall'),
(@POOL+15, 30983, 0, 'ore - Westfall'),
(@POOL+15, 30999, 0, 'ore - Westfall'),
(@POOL+15, 31013, 0, 'ore - Westfall'),
(@POOL+15, 31025, 0, 'ore - Westfall'),
(@POOL+15, 31032, 0, 'ore - Westfall'),
(@POOL+15, 31057, 0, 'ore - Westfall'),
(@POOL+15, 31090, 0, 'ore - Westfall'),
(@POOL+15, 31948, 0, 'ore - Westfall'),
(@POOL+15, 31949, 0, 'ore - Westfall'),
(@POOL+15, 34843, 0, 'ore - Westfall'),
(@POOL+15, 34856, 0, 'ore - Westfall'),
(@POOL+15, 42667, 0, 'ore - Westfall'),
(@POOL+15, 42668, 0, 'ore - Westfall'),
(@POOL+15, 42669, 0, 'ore - Westfall'),
(@POOL+15, 42711, 0, 'ore - Westfall'),
(@POOL+15, 5680, 0, 'ore - Westfall'),
(@POOL+15, 5685, 0, 'ore - Westfall'),
(@POOL+15, 5751, 0, 'ore - Westfall'),
(@POOL+15, 5754, 0, 'ore - Westfall'),
(@POOL+15, 5757, 0, 'ore - Westfall'),
(@POOL+15, 5764, 0, 'ore - Westfall'),
(@POOL+15, 31030, 0, 'ore - Westfall'),
(@POOL+16, 4669, 0, 'ore - Redridge'),
(@POOL+16, 4741, 0, 'ore - Redridge'),
(@POOL+16, 4755, 0, 'ore - Redridge'),
(@POOL+16, 4761, 0, 'ore - Redridge'),
(@POOL+16, 4765, 0, 'ore - Redridge'),
(@POOL+16, 4767, 0, 'ore - Redridge'),
(@POOL+16, 4802, 0, 'ore - Redridge'),
(@POOL+16, 4822, 0, 'ore - Redridge'),
(@POOL+16, 4843, 0, 'ore - Redridge'),
(@POOL+16, 4863, 0, 'ore - Redridge'),
(@POOL+16, 4977, 0, 'ore - Redridge'),
(@POOL+16, 5005, 0, 'ore - Redridge'),
(@POOL+16, 5026, 0, 'ore - Redridge'),
(@POOL+16, 5027, 0, 'ore - Redridge'),
(@POOL+16, 5053, 0, 'ore - Redridge'),
(@POOL+16, 5109, 0, 'ore - Redridge'),
(@POOL+16, 5149, 0, 'ore - Redridge'),
(@POOL+16, 5159, 0, 'ore - Redridge'),
(@POOL+16, 5172, 0, 'ore - Redridge'),
(@POOL+16, 5199, 0, 'ore - Redridge'),
(@POOL+16, 5215, 0, 'ore - Redridge'),
(@POOL+16, 5228, 0, 'ore - Redridge'),
(@POOL+16, 5236, 0, 'ore - Redridge'),
(@POOL+16, 5242, 0, 'ore - Redridge'),
(@POOL+16, 5246, 0, 'ore - Redridge'),
(@POOL+16, 5251, 0, 'ore - Redridge'),
(@POOL+16, 5387, 0, 'ore - Redridge'),
(@POOL+16, 5388, 0, 'ore - Redridge'),
(@POOL+16, 5393, 0, 'ore - Redridge'),
(@POOL+16, 5418, 0, 'ore - Redridge'),
(@POOL+16, 5432, 0, 'ore - Redridge'),
(@POOL+16, 5437, 0, 'ore - Redridge'),
(@POOL+16, 5438, 0, 'ore - Redridge'),
(@POOL+16, 5440, 0, 'ore - Redridge'),
(@POOL+16, 5451, 0, 'ore - Redridge'),
(@POOL+16, 5473, 0, 'ore - Redridge'),
(@POOL+16, 31133, 0, 'ore - Redridge'),
(@POOL+16, 31116, 0, 'ore - Redridge'),
(@POOL+16, 31115, 0, 'ore - Redridge'),
(@POOL+16, 20884, 0, 'ore - Redridge'),
(@POOL+16, 20860, 0, 'ore - Redridge'),
(@POOL+16, 20787, 0, 'ore - Redridge'),
(@POOL+16, 20750, 0, 'ore - Redridge'),
(@POOL+16, 20460, 0, 'ore - Redridge'),
(@POOL+16, 18913, 0, 'ore - Redridge'),
(@POOL+16, 18679, 0, 'ore - Redridge'),
(@POOL+16, 18601, 0, 'ore - Redridge'),
(@POOL+16, 29661, 0, 'ore - Redridge'),
(@POOL+16, 31111, 0, 'ore - Redridge'),
(@POOL+16, 31113, 0, 'ore - Redridge'),
(@POOL+16, 31131, 0, 'ore - Redridge'),
(@POOL+16, 33146, 0, 'ore - Redridge'),
(@POOL+16, 5511, 0, 'ore - Redridge'),
(@POOL+16, 5515, 0, 'ore - Redridge'),
(@POOL+16, 5526, 0, 'ore - Redridge'),
(@POOL+16, 5565, 0, 'ore - Redridge'),
(@POOL+16, 5567, 0, 'ore - Redridge'),
(@POOL+16, 5578, 0, 'ore - Redridge'),
(@POOL+16, 5579, 0, 'ore - Redridge'),
(@POOL+16, 5580, 0, 'ore - Redridge'),
(@POOL+16, 5590, 0, 'ore - Redridge'),
(@POOL+16, 5591, 0, 'ore - Redridge'),
(@POOL+16, 5601, 0, 'ore - Redridge'),
(@POOL+16, 5612, 0, 'ore - Redridge'),
(@POOL+16, 5622, 0, 'ore - Redridge'),
(@POOL+16, 5627, 0, 'ore - Redridge'),
(@POOL+16, 5632, 0, 'ore - Redridge'),
(@POOL+16, 5637, 0, 'ore - Redridge'),
(@POOL+16, 5642, 0, 'ore - Redridge'),
(@POOL+16, 5646, 0, 'ore - Redridge'),
(@POOL+16, 5656, 0, 'ore - Redridge'),
(@POOL+16, 5663, 0, 'ore - Redridge'),
(@POOL+16, 5664, 0, 'ore - Redridge'),
(@POOL+16, 5668, 0, 'ore - Redridge'),
(@POOL+16, 5673, 0, 'ore - Redridge'),
(@POOL+16, 5674, 0, 'ore - Redridge'),
(@POOL+16, 5675, 0, 'ore - Redridge'),
(@POOL+16, 29260, 0, 'ore - Redridge'),
(@POOL+16, 29248, 0, 'ore - Redridge'),
(@POOL+16, 29247, 0, 'ore - Redridge'),
(@POOL+16, 29245, 0, 'ore - Redridge'),
(@POOL+16, 29236, 0, 'ore - Redridge'),
(@POOL+16, 20794, 0, 'ore - Redridge'),
(@POOL+16, 20479, 0, 'ore - Redridge'),
(@POOL+16, 18916, 0, 'ore - Redridge'),
(@POOL+16, 18915, 0, 'ore - Redridge'),
(@POOL+16, 32346, 0, 'ore - Redridge'),
(@POOL+16, 33457, 0, 'ore - Redridge'),
(@POOL+16, 5746, 0, 'ore - Redridge'),
(@POOL+16, 5749, 0, 'ore - Redridge'),
(@POOL+16, 29238, 0, 'ore - Redridge'),
(@POOL+16, 31123, 0, 'ore - Redridge'),
(@POOL+16, 20883, 0, 'ore - Redridge'),
(@POOL+16, 20882, 0, 'ore - Redridge'),
(@POOL+16, 31124, 0, 'ore - Redridge'),
(@POOL+16, 20454, 0, 'ore - Redridge'),
(@POOL+17, 5545, 0, 'ore - Arathi'),
(@POOL+17, 5548, 0, 'ore - Arathi'),
(@POOL+17, 5638, 0, 'ore - Arathi'),
(@POOL+17, 5639, 0, 'ore - Arathi'),
(@POOL+17, 16975, 0, 'ore - Arathi'),
(@POOL+17, 16972, 0, 'ore - Arathi'),
(@POOL+17, 16967, 0, 'ore - Arathi'),
(@POOL+17, 16948, 0, 'ore - Arathi'),
(@POOL+17, 16938, 0, 'ore - Arathi'),
(@POOL+17, 16924, 0, 'ore - Arathi'),
(@POOL+17, 32181, 0, 'ore - Arathi'),
(@POOL+17, 33377, 0, 'ore - Arathi'),
(@POOL+17, 33389, 0, 'ore - Arathi'),
(@POOL+17, 35562, 0, 'ore - Arathi'),
(@POOL+17, 5760, 0, 'ore - Arathi'),
(@POOL+17, 16979, 0, 'ore - Arathi'),
(@POOL+17, 16943, 0, 'ore - Arathi'),
(@POOL+17, 5826, 0, 'ore - Arathi'),
(@POOL+17, 5919, 0, 'ore - Arathi'),
(@POOL+17, 5994, 0, 'ore - Arathi'),
(@POOL+17, 33376, 0, 'ore - Arathi'),
(@POOL+17, 6020, 0, 'ore - Arathi'),
(@POOL+17, 6027, 0, 'ore - Arathi'),
(@POOL+17, 6028, 0, 'ore - Arathi'),
(@POOL+17, 6032, 0, 'ore - Arathi'),
(@POOL+17, 6033, 0, 'ore - Arathi'),
(@POOL+17, 6035, 0, 'ore - Arathi'),
(@POOL+17, 6038, 0, 'ore - Arathi'),
(@POOL+17, 6048, 0, 'ore - Arathi'),
(@POOL+17, 6055, 0, 'ore - Arathi'),
(@POOL+17, 6057, 0, 'ore - Arathi'),
(@POOL+17, 6064, 0, 'ore - Arathi'),
(@POOL+17, 6078, 0, 'ore - Arathi'),
(@POOL+17, 6081, 0, 'ore - Arathi'),
(@POOL+17, 6084, 0, 'ore - Arathi'),
(@POOL+17, 6086, 0, 'ore - Arathi'),
(@POOL+17, 6092, 0, 'ore - Arathi'),
(@POOL+17, 6104, 0, 'ore - Arathi'),
(@POOL+17, 6106, 0, 'ore - Arathi'),
(@POOL+17, 6108, 0, 'ore - Arathi'),
(@POOL+17, 6122, 0, 'ore - Arathi'),
(@POOL+17, 6134, 0, 'ore - Arathi'),
(@POOL+17, 6144, 0, 'ore - Arathi'),
(@POOL+17, 6145, 0, 'ore - Arathi'),
(@POOL+17, 6154, 0, 'ore - Arathi'),
(@POOL+17, 6161, 0, 'ore - Arathi'),
(@POOL+17, 6162, 0, 'ore - Arathi'),
(@POOL+17, 6179, 0, 'ore - Arathi'),
(@POOL+17, 6183, 0, 'ore - Arathi'),
(@POOL+17, 6196, 0, 'ore - Arathi'),
(@POOL+17, 6197, 0, 'ore - Arathi'),
(@POOL+17, 6218, 0, 'ore - Arathi'),
(@POOL+17, 6220, 0, 'ore - Arathi'),
(@POOL+17, 6221, 0, 'ore - Arathi'),
(@POOL+17, 6227, 0, 'ore - Arathi'),
(@POOL+17, 6230, 0, 'ore - Arathi'),
(@POOL+17, 6233, 0, 'ore - Arathi'),
(@POOL+17, 6234, 0, 'ore - Arathi'),
(@POOL+17, 6243, 0, 'ore - Arathi'),
(@POOL+17, 6245, 0, 'ore - Arathi'),
(@POOL+17, 6246, 0, 'ore - Arathi'),
(@POOL+17, 6247, 0, 'ore - Arathi'),
(@POOL+17, 6256, 0, 'ore - Arathi'),
(@POOL+17, 6257, 0, 'ore - Arathi'),
(@POOL+17, 6259, 0, 'ore - Arathi'),
(@POOL+17, 6260, 0, 'ore - Arathi'),
(@POOL+17, 6263, 0, 'ore - Arathi'),
(@POOL+17, 6274, 0, 'ore - Arathi'),
(@POOL+17, 6276, 0, 'ore - Arathi'),
(@POOL+17, 6278, 0, 'ore - Arathi'),
(@POOL+17, 6289, 0, 'ore - Arathi'),
(@POOL+17, 6292, 0, 'ore - Arathi'),
(@POOL+17, 6306, 0, 'ore - Arathi'),
(@POOL+17, 6307, 0, 'ore - Arathi'),
(@POOL+17, 6309, 0, 'ore - Arathi'),
(@POOL+17, 6310, 0, 'ore - Arathi'),
(@POOL+17, 6320, 0, 'ore - Arathi'),
(@POOL+17, 6321, 0, 'ore - Arathi'),
(@POOL+17, 6331, 0, 'ore - Arathi'),
(@POOL+17, 6341, 0, 'ore - Arathi'),
(@POOL+17, 6342, 0, 'ore - Arathi'),
(@POOL+17, 6343, 0, 'ore - Arathi'),
(@POOL+17, 6344, 0, 'ore - Arathi'),
(@POOL+17, 6347, 0, 'ore - Arathi'),
(@POOL+17, 6350, 0, 'ore - Arathi'),
(@POOL+17, 6354, 0, 'ore - Arathi'),
(@POOL+17, 6355, 0, 'ore - Arathi'),
(@POOL+17, 6356, 0, 'ore - Arathi'),
(@POOL+17, 6362, 0, 'ore - Arathi'),
(@POOL+17, 6363, 0, 'ore - Arathi'),
(@POOL+17, 6375, 0, 'ore - Arathi'),
(@POOL+17, 6377, 0, 'ore - Arathi'),
(@POOL+17, 6387, 0, 'ore - Arathi'),
(@POOL+17, 6389, 0, 'ore - Arathi'),
(@POOL+17, 6391, 0, 'ore - Arathi'),
(@POOL+17, 6394, 0, 'ore - Arathi'),
(@POOL+17, 6398, 0, 'ore - Arathi'),
(@POOL+17, 6405, 0, 'ore - Arathi'),
(@POOL+17, 6411, 0, 'ore - Arathi'),
(@POOL+17, 6412, 0, 'ore - Arathi'),
(@POOL+17, 6414, 0, 'ore - Arathi'),
(@POOL+17, 6420, 0, 'ore - Arathi'),
(@POOL+17, 6422, 0, 'ore - Arathi'),
(@POOL+17, 6427, 0, 'ore - Arathi'),
(@POOL+17, 6428, 0, 'ore - Arathi'),
(@POOL+17, 6446, 0, 'ore - Arathi'),
(@POOL+17, 6451, 0, 'ore - Arathi'),
(@POOL+17, 6455, 0, 'ore - Arathi'),
(@POOL+17, 6461, 0, 'ore - Arathi'),
(@POOL+17, 6462, 0, 'ore - Arathi'),
(@POOL+17, 6465, 0, 'ore - Arathi'),
(@POOL+17, 6469, 0, 'ore - Arathi'),
(@POOL+17, 6474, 0, 'ore - Arathi'),
(@POOL+17, 6480, 0, 'ore - Arathi'),
(@POOL+17, 6482, 0, 'ore - Arathi'),
(@POOL+17, 6483, 0, 'ore - Arathi'),
(@POOL+17, 6486, 0, 'ore - Arathi'),
(@POOL+17, 6496, 0, 'ore - Arathi'),
(@POOL+17, 6498, 0, 'ore - Arathi'),
(@POOL+17, 6507, 0, 'ore - Arathi'),
(@POOL+17, 6508, 0, 'ore - Arathi'),
(@POOL+17, 6517, 0, 'ore - Arathi'),
(@POOL+17, 6522, 0, 'ore - Arathi'),
(@POOL+17, 6523, 0, 'ore - Arathi'),
(@POOL+17, 6528, 0, 'ore - Arathi'),
(@POOL+17, 6537, 0, 'ore - Arathi'),
(@POOL+17, 6538, 0, 'ore - Arathi'),
(@POOL+17, 6539, 0, 'ore - Arathi'),
(@POOL+17, 6540, 0, 'ore - Arathi'),
(@POOL+17, 6557, 0, 'ore - Arathi'),
(@POOL+17, 6561, 0, 'ore - Arathi'),
(@POOL+17, 6562, 0, 'ore - Arathi'),
(@POOL+17, 6563, 0, 'ore - Arathi'),
(@POOL+17, 6568, 0, 'ore - Arathi'),
(@POOL+17, 6570, 0, 'ore - Arathi'),
(@POOL+17, 6571, 0, 'ore - Arathi'),
(@POOL+17, 6573, 0, 'ore - Arathi'),
(@POOL+17, 6585, 0, 'ore - Arathi'),
(@POOL+17, 6586, 0, 'ore - Arathi'),
(@POOL+17, 6587, 0, 'ore - Arathi'),
(@POOL+17, 6589, 0, 'ore - Arathi'),
(@POOL+17, 6593, 0, 'ore - Arathi'),
(@POOL+17, 6594, 0, 'ore - Arathi'),
(@POOL+17, 6596, 0, 'ore - Arathi'),
(@POOL+17, 6598, 0, 'ore - Arathi'),
(@POOL+17, 6612, 0, 'ore - Arathi'),
(@POOL+17, 6614, 0, 'ore - Arathi'),
(@POOL+17, 6616, 0, 'ore - Arathi'),
(@POOL+17, 6618, 0, 'ore - Arathi'),
(@POOL+17, 6619, 0, 'ore - Arathi'),
(@POOL+17, 6632, 0, 'ore - Arathi'),
(@POOL+17, 6644, 0, 'ore - Arathi'),
(@POOL+17, 6648, 0, 'ore - Arathi'),
(@POOL+17, 6649, 0, 'ore - Arathi'),
(@POOL+17, 6650, 0, 'ore - Arathi'),
(@POOL+17, 6651, 0, 'ore - Arathi'),
(@POOL+17, 6654, 0, 'ore - Arathi'),
(@POOL+17, 6659, 0, 'ore - Arathi'),
(@POOL+17, 6660, 0, 'ore - Arathi'),
(@POOL+17, 6673, 0, 'ore - Arathi'),
(@POOL+17, 6674, 0, 'ore - Arathi'),
(@POOL+17, 6689, 0, 'ore - Arathi'),
(@POOL+17, 6691, 0, 'ore - Arathi'),
(@POOL+17, 6692, 0, 'ore - Arathi'),
(@POOL+17, 6693, 0, 'ore - Arathi'),
(@POOL+17, 6695, 0, 'ore - Arathi'),
(@POOL+17, 6706, 0, 'ore - Arathi'),
(@POOL+17, 6707, 0, 'ore - Arathi'),
(@POOL+17, 6713, 0, 'ore - Arathi'),
(@POOL+17, 6714, 0, 'ore - Arathi'),
(@POOL+17, 6723, 0, 'ore - Arathi'),
(@POOL+17, 6724, 0, 'ore - Arathi'),
(@POOL+17, 6727, 0, 'ore - Arathi'),
(@POOL+17, 6729, 0, 'ore - Arathi'),
(@POOL+17, 6733, 0, 'ore - Arathi'),
(@POOL+17, 6738, 0, 'ore - Arathi'),
(@POOL+17, 6739, 0, 'ore - Arathi'),
(@POOL+17, 6746, 0, 'ore - Arathi'),
(@POOL+17, 6747, 0, 'ore - Arathi'),
(@POOL+17, 6756, 0, 'ore - Arathi'),
(@POOL+17, 9250, 0, 'ore - Arathi'),
(@POOL+17, 9592, 0, 'ore - Arathi'),
(@POOL+17, 16993, 0, 'ore - Arathi'),
(@POOL+17, 16981, 0, 'ore - Arathi'),
(@POOL+17, 16976, 0, 'ore - Arathi'),
(@POOL+17, 16973, 0, 'ore - Arathi'),
(@POOL+17, 16971, 0, 'ore - Arathi'),
(@POOL+17, 16970, 0, 'ore - Arathi'),
(@POOL+17, 11999, 0, 'ore - Arathi'),
(@POOL+17, 16969, 0, 'ore - Arathi'),
(@POOL+17, 16968, 0, 'ore - Arathi'),
(@POOL+17, 16966, 0, 'ore - Arathi'),
(@POOL+17, 16965, 0, 'ore - Arathi'),
(@POOL+17, 16964, 0, 'ore - Arathi'),
(@POOL+17, 16954, 0, 'ore - Arathi'),
(@POOL+17, 16931, 0, 'ore - Arathi'),
(@POOL+17, 16929, 0, 'ore - Arathi'),
(@POOL+17, 16928, 0, 'ore - Arathi'),
(@POOL+17, 16927, 0, 'ore - Arathi'),
(@POOL+17, 16920, 0, 'ore - Arathi'),
(@POOL+17, 16919, 0, 'ore - Arathi'),
(@POOL+17, 16752, 0, 'ore - Arathi'),
(@POOL+17, 16745, 0, 'ore - Arathi'),
(@POOL+17, 15048, 0, 'ore - Arathi'),
(@POOL+17, 33379, 0, 'ore - Arathi'),
(@POOL+17, 33385, 0, 'ore - Arathi'),
(@POOL+17, 35560, 0, 'ore - Arathi'),
(@POOL+17, 35573, 0, 'ore - Arathi'),
(@POOL+17, 40023, 0, 'ore - Arathi'),
(@POOL+17, 40024, 0, 'ore - Arathi'),
(@POOL+17, 68936, 0, 'ore - Arathi'),
(@POOL+17, 68960, 0, 'ore - Arathi'),
(@POOL+17, 69056, 0, 'ore - Arathi'),
(@POOL+17, 69848, 0, 'ore - Arathi'),
(@POOL+17, 70238, 0, 'ore - Arathi'),
(@POOL+17, 70244, 0, 'ore - Arathi'),
(@POOL+17, 70250, 0, 'ore - Arathi'),
(@POOL+17, 70256, 0, 'ore - Arathi'),
(@POOL+17, 70262, 0, 'ore - Arathi'),
(@POOL+17, 70268, 0, 'ore - Arathi'),
(@POOL+17, 70280, 0, 'ore - Arathi'),
(@POOL+17, 70292, 0, 'ore - Arathi'),
(@POOL+17, 70298, 0, 'ore - Arathi'),
(@POOL+17, 70304, 0, 'ore - Arathi'),
(@POOL+17, 70310, 0, 'ore - Arathi'),
(@POOL+17, 70316, 0, 'ore - Arathi'),
(@POOL+17, 70322, 0, 'ore - Arathi'),
(@POOL+17, 70328, 0, 'ore - Arathi'),
(@POOL+17, 70334, 0, 'ore - Arathi'),
(@POOL+17, 70340, 0, 'ore - Arathi'),
(@POOL+17, 70352, 0, 'ore - Arathi'),
(@POOL+17, 70358, 0, 'ore - Arathi'),
(@POOL+17, 7062, 0, 'ore - Arathi'),
(@POOL+17, 7069, 0, 'ore - Arathi'),
(@POOL+17, 7073, 0, 'ore - Arathi'),
(@POOL+17, 7075, 0, 'ore - Arathi'),
(@POOL+17, 7077, 0, 'ore - Arathi'),
(@POOL+17, 7081, 0, 'ore - Arathi'),
(@POOL+17, 7082, 0, 'ore - Arathi'),
(@POOL+17, 7084, 0, 'ore - Arathi'),
(@POOL+17, 7093, 0, 'ore - Arathi'),
(@POOL+17, 7101, 0, 'ore - Arathi'),
(@POOL+17, 7106, 0, 'ore - Arathi'),
(@POOL+17, 7110, 0, 'ore - Arathi'),
(@POOL+17, 7111, 0, 'ore - Arathi'),
(@POOL+17, 7131, 0, 'ore - Arathi'),
(@POOL+17, 7133, 0, 'ore - Arathi'),
(@POOL+17, 7134, 0, 'ore - Arathi'),
(@POOL+17, 7138, 0, 'ore - Arathi'),
(@POOL+17, 7144, 0, 'ore - Arathi'),
(@POOL+17, 7151, 0, 'ore - Arathi'),
(@POOL+17, 7157, 0, 'ore - Arathi'),
(@POOL+17, 7169, 0, 'ore - Arathi'),
(@POOL+17, 7172, 0, 'ore - Arathi'),
(@POOL+17, 7174, 0, 'ore - Arathi'),
(@POOL+17, 7175, 0, 'ore - Arathi'),
(@POOL+17, 7177, 0, 'ore - Arathi'),
(@POOL+17, 7185, 0, 'ore - Arathi'),
(@POOL+17, 7188, 0, 'ore - Arathi'),
(@POOL+17, 7200, 0, 'ore - Arathi'),
(@POOL+17, 7209, 0, 'ore - Arathi'),
(@POOL+17, 7222, 0, 'ore - Arathi'),
(@POOL+17, 7252, 0, 'ore - Arathi'),
(@POOL+17, 7258, 0, 'ore - Arathi'),
(@POOL+17, 7266, 0, 'ore - Arathi'),
(@POOL+17, 7275, 0, 'ore - Arathi'),
(@POOL+17, 7280, 0, 'ore - Arathi'),
(@POOL+17, 7288, 0, 'ore - Arathi'),
(@POOL+17, 7296, 0, 'ore - Arathi'),
(@POOL+17, 7302, 0, 'ore - Arathi'),
(@POOL+17, 7303, 0, 'ore - Arathi'),
(@POOL+17, 7311, 0, 'ore - Arathi'),
(@POOL+17, 7318, 0, 'ore - Arathi'),
(@POOL+17, 7319, 0, 'ore - Arathi'),
(@POOL+17, 7322, 0, 'ore - Arathi'),
(@POOL+17, 16980, 0, 'ore - Arathi'),
(@POOL+17, 16974, 0, 'ore - Arathi'),
(@POOL+17, 16921, 0, 'ore - Arathi'),
(@POOL+17, 46458, 0, 'ore - Arathi'),
(@POOL+17, 32175, 0, 'ore - Arathi'),
(@POOL+17, 35558, 0, 'ore - Arathi'),
(@POOL+17, 70394, 0, 'ore - Arathi'),
(@POOL+17, 70414, 0, 'ore - Arathi'),
(@POOL+17, 70419, 0, 'ore - Arathi'),
(@POOL+17, 70429, 0, 'ore - Arathi'),
(@POOL+17, 70439, 0, 'ore - Arathi'),
(@POOL+17, 70449, 0, 'ore - Arathi'),
(@POOL+17, 70459, 0, 'ore - Arathi'),
(@POOL+17, 70469, 0, 'ore - Arathi'),
(@POOL+17, 70479, 0, 'ore - Arathi'),
(@POOL+17, 70484, 0, 'ore - Arathi'),
(@POOL+17, 70494, 0, 'ore - Arathi'),
(@POOL+17, 6173, 0, 'ore - Arathi'),
(@POOL+17, 9224, 0, 'ore - Arathi'),
(@POOL+17, 9236, 0, 'ore - Arathi'),
(@POOL+17, 9310, 0, 'ore - Arathi'),
(@POOL+17, 9368, 0, 'ore - Arathi'),
(@POOL+17, 9434, 0, 'ore - Arathi'),
(@POOL+17, 9438, 0, 'ore - Arathi'),
(@POOL+17, 9456, 0, 'ore - Arathi'),
(@POOL+17, 9628, 0, 'ore - Arathi'),
(@POOL+17, 9640, 0, 'ore - Arathi'),
(@POOL+17, 11995, 0, 'ore - Arathi'),
(@POOL+17, 11997, 0, 'ore - Arathi'),
(@POOL+17, 12001, 0, 'ore - Arathi'),
(@POOL+17, 12004, 0, 'ore - Arathi'),
(@POOL+17, 16906, 0, 'ore - Arathi'),
(@POOL+17, 46460, 0, 'ore - Arathi'),
(@POOL+17, 46459, 0, 'ore - Arathi'),
(@POOL+17, 68839, 0, 'ore - Arathi'),
(@POOL+17, 68833, 0, 'ore - Arathi'),
(@POOL+17, 68827, 0, 'ore - Arathi'),
(@POOL+17, 68821, 0, 'ore - Arathi'),
(@POOL+17, 68815, 0, 'ore - Arathi'),
(@POOL+17, 68809, 0, 'ore - Arathi'),
(@POOL+17, 68719, 0, 'ore - Arathi'),
(@POOL+17, 68713, 0, 'ore - Arathi'),
(@POOL+17, 68707, 0, 'ore - Arathi'),
(@POOL+17, 68701, 0, 'ore - Arathi'),
(@POOL+17, 68695, 0, 'ore - Arathi'),
(@POOL+17, 68689, 0, 'ore - Arathi'),
(@POOL+18, 130, 0, 'ore - BurningSteppes'),
(@POOL+18, 150, 0, 'ore - BurningSteppes'),
(@POOL+18, 151, 0, 'ore - BurningSteppes'),
(@POOL+18, 159, 0, 'ore - BurningSteppes'),
(@POOL+18, 170, 0, 'ore - BurningSteppes'),
(@POOL+18, 177, 0, 'ore - BurningSteppes'),
(@POOL+18, 181, 0, 'ore - BurningSteppes'),
(@POOL+18, 183, 0, 'ore - BurningSteppes'),
(@POOL+18, 188, 0, 'ore - BurningSteppes'),
(@POOL+18, 190, 0, 'ore - BurningSteppes'),
(@POOL+18, 194, 0, 'ore - BurningSteppes'),
(@POOL+18, 203, 0, 'ore - BurningSteppes'),
(@POOL+18, 207, 0, 'ore - BurningSteppes'),
(@POOL+18, 215, 0, 'ore - BurningSteppes'),
(@POOL+18, 219, 0, 'ore - BurningSteppes'),
(@POOL+18, 233, 0, 'ore - BurningSteppes'),
(@POOL+18, 237, 0, 'ore - BurningSteppes'),
(@POOL+18, 242, 0, 'ore - BurningSteppes'),
(@POOL+18, 247, 0, 'ore - BurningSteppes'),
(@POOL+18, 262, 0, 'ore - BurningSteppes'),
(@POOL+18, 270, 0, 'ore - BurningSteppes'),
(@POOL+18, 271, 0, 'ore - BurningSteppes'),
(@POOL+18, 285, 0, 'ore - BurningSteppes'),
(@POOL+18, 303, 0, 'ore - BurningSteppes'),
(@POOL+18, 305, 0, 'ore - BurningSteppes'),
(@POOL+18, 320, 0, 'ore - BurningSteppes'),
(@POOL+18, 325, 0, 'ore - BurningSteppes'),
(@POOL+18, 329, 0, 'ore - BurningSteppes'),
(@POOL+18, 342, 0, 'ore - BurningSteppes'),
(@POOL+18, 361, 0, 'ore - BurningSteppes'),
(@POOL+18, 365, 0, 'ore - BurningSteppes'),
(@POOL+18, 370, 0, 'ore - BurningSteppes'),
(@POOL+18, 379, 0, 'ore - BurningSteppes'),
(@POOL+18, 387, 0, 'ore - BurningSteppes'),
(@POOL+18, 29656, 0, 'ore - BurningSteppes'),
(@POOL+18, 6812, 0, 'ore - BurningSteppes'),
(@POOL+18, 4597, 0, 'ore - BurningSteppes'),
(@POOL+18, 4595, 0, 'ore - BurningSteppes'),
(@POOL+18, 72276, 0, 'ore - BurningSteppes'),
(@POOL+18, 73374, 0, 'ore - BurningSteppes'),
(@POOL+18, 73410, 0, 'ore - BurningSteppes'),
(@POOL+18, 73416, 0, 'ore - BurningSteppes'),
(@POOL+18, 73428, 0, 'ore - BurningSteppes'),
(@POOL+18, 73434, 0, 'ore - BurningSteppes'),
(@POOL+18, 5772, 0, 'ore - BurningSteppes'),
(@POOL+18, 5842, 0, 'ore - BurningSteppes'),
(@POOL+18, 5846, 0, 'ore - BurningSteppes'),
(@POOL+18, 5869, 0, 'ore - BurningSteppes'),
(@POOL+18, 5927, 0, 'ore - BurningSteppes'),
(@POOL+18, 5928, 0, 'ore - BurningSteppes'),
(@POOL+18, 5941, 0, 'ore - BurningSteppes'),
(@POOL+18, 4598, 0, 'ore - BurningSteppes'),
(@POOL+18, 7066, 0, 'ore - BurningSteppes'),
(@POOL+18, 7088, 0, 'ore - BurningSteppes'),
(@POOL+18, 7220, 0, 'ore - BurningSteppes'),
(@POOL+18, 7281, 0, 'ore - BurningSteppes'),
(@POOL+18, 7285, 0, 'ore - BurningSteppes'),
(@POOL+18, 33143, 0, 'ore - BurningSteppes'),
(@POOL+18, 6869, 0, 'ore - BurningSteppes'),
(@POOL+18, 6826, 0, 'ore - BurningSteppes'),
(@POOL+18, 9223, 0, 'ore - BurningSteppes'),
(@POOL+18, 9225, 0, 'ore - BurningSteppes'),
(@POOL+18, 9240, 0, 'ore - BurningSteppes'),
(@POOL+18, 9242, 0, 'ore - BurningSteppes'),
(@POOL+18, 9243, 0, 'ore - BurningSteppes'),
(@POOL+18, 9247, 0, 'ore - BurningSteppes'),
(@POOL+18, 9248, 0, 'ore - BurningSteppes'),
(@POOL+18, 9249, 0, 'ore - BurningSteppes'),
(@POOL+18, 9253, 0, 'ore - BurningSteppes'),
(@POOL+18, 9254, 0, 'ore - BurningSteppes'),
(@POOL+18, 9263, 0, 'ore - BurningSteppes'),
(@POOL+18, 9268, 0, 'ore - BurningSteppes'),
(@POOL+18, 9270, 0, 'ore - BurningSteppes'),
(@POOL+18, 9273, 0, 'ore - BurningSteppes'),
(@POOL+18, 9274, 0, 'ore - BurningSteppes'),
(@POOL+18, 9276, 0, 'ore - BurningSteppes'),
(@POOL+18, 9280, 0, 'ore - BurningSteppes'),
(@POOL+18, 9282, 0, 'ore - BurningSteppes'),
(@POOL+18, 9285, 0, 'ore - BurningSteppes'),
(@POOL+18, 9287, 0, 'ore - BurningSteppes'),
(@POOL+18, 9288, 0, 'ore - BurningSteppes'),
(@POOL+18, 9292, 0, 'ore - BurningSteppes'),
(@POOL+18, 9298, 0, 'ore - BurningSteppes'),
(@POOL+18, 9308, 0, 'ore - BurningSteppes'),
(@POOL+18, 9311, 0, 'ore - BurningSteppes'),
(@POOL+18, 9313, 0, 'ore - BurningSteppes'),
(@POOL+18, 9314, 0, 'ore - BurningSteppes'),
(@POOL+18, 9321, 0, 'ore - BurningSteppes'),
(@POOL+18, 9322, 0, 'ore - BurningSteppes'),
(@POOL+18, 9324, 0, 'ore - BurningSteppes'),
(@POOL+18, 9327, 0, 'ore - BurningSteppes'),
(@POOL+18, 9330, 0, 'ore - BurningSteppes'),
(@POOL+18, 9331, 0, 'ore - BurningSteppes'),
(@POOL+18, 9335, 0, 'ore - BurningSteppes'),
(@POOL+18, 9342, 0, 'ore - BurningSteppes'),
(@POOL+18, 9344, 0, 'ore - BurningSteppes'),
(@POOL+18, 9348, 0, 'ore - BurningSteppes'),
(@POOL+18, 9352, 0, 'ore - BurningSteppes'),
(@POOL+18, 9354, 0, 'ore - BurningSteppes'),
(@POOL+18, 9356, 0, 'ore - BurningSteppes'),
(@POOL+18, 9359, 0, 'ore - BurningSteppes'),
(@POOL+18, 9361, 0, 'ore - BurningSteppes'),
(@POOL+18, 9366, 0, 'ore - BurningSteppes'),
(@POOL+18, 9369, 0, 'ore - BurningSteppes'),
(@POOL+18, 9375, 0, 'ore - BurningSteppes'),
(@POOL+18, 9378, 0, 'ore - BurningSteppes'),
(@POOL+18, 9381, 0, 'ore - BurningSteppes'),
(@POOL+18, 9386, 0, 'ore - BurningSteppes'),
(@POOL+18, 9394, 0, 'ore - BurningSteppes'),
(@POOL+18, 9396, 0, 'ore - BurningSteppes'),
(@POOL+18, 9409, 0, 'ore - BurningSteppes'),
(@POOL+18, 9412, 0, 'ore - BurningSteppes'),
(@POOL+18, 9414, 0, 'ore - BurningSteppes'),
(@POOL+18, 9419, 0, 'ore - BurningSteppes'),
(@POOL+18, 9425, 0, 'ore - BurningSteppes'),
(@POOL+18, 9426, 0, 'ore - BurningSteppes'),
(@POOL+18, 9431, 0, 'ore - BurningSteppes'),
(@POOL+18, 9435, 0, 'ore - BurningSteppes'),
(@POOL+18, 9436, 0, 'ore - BurningSteppes'),
(@POOL+18, 9459, 0, 'ore - BurningSteppes'),
(@POOL+18, 9461, 0, 'ore - BurningSteppes'),
(@POOL+18, 9462, 0, 'ore - BurningSteppes'),
(@POOL+18, 9471, 0, 'ore - BurningSteppes'),
(@POOL+18, 9472, 0, 'ore - BurningSteppes'),
(@POOL+18, 9473, 0, 'ore - BurningSteppes'),
(@POOL+18, 9480, 0, 'ore - BurningSteppes'),
(@POOL+18, 9483, 0, 'ore - BurningSteppes'),
(@POOL+18, 9486, 0, 'ore - BurningSteppes'),
(@POOL+18, 9488, 0, 'ore - BurningSteppes'),
(@POOL+18, 9492, 0, 'ore - BurningSteppes'),
(@POOL+18, 9493, 0, 'ore - BurningSteppes'),
(@POOL+18, 9500, 0, 'ore - BurningSteppes'),
(@POOL+18, 9502, 0, 'ore - BurningSteppes'),
(@POOL+18, 9503, 0, 'ore - BurningSteppes'),
(@POOL+18, 9509, 0, 'ore - BurningSteppes'),
(@POOL+18, 9510, 0, 'ore - BurningSteppes'),
(@POOL+18, 9513, 0, 'ore - BurningSteppes'),
(@POOL+18, 9514, 0, 'ore - BurningSteppes'),
(@POOL+18, 9516, 0, 'ore - BurningSteppes'),
(@POOL+18, 9519, 0, 'ore - BurningSteppes'),
(@POOL+18, 9521, 0, 'ore - BurningSteppes'),
(@POOL+18, 9526, 0, 'ore - BurningSteppes'),
(@POOL+18, 9528, 0, 'ore - BurningSteppes'),
(@POOL+18, 9529, 0, 'ore - BurningSteppes'),
(@POOL+18, 9530, 0, 'ore - BurningSteppes'),
(@POOL+18, 9532, 0, 'ore - BurningSteppes'),
(@POOL+18, 9537, 0, 'ore - BurningSteppes'),
(@POOL+18, 9540, 0, 'ore - BurningSteppes'),
(@POOL+18, 9544, 0, 'ore - BurningSteppes'),
(@POOL+18, 9546, 0, 'ore - BurningSteppes'),
(@POOL+18, 9547, 0, 'ore - BurningSteppes'),
(@POOL+18, 9548, 0, 'ore - BurningSteppes'),
(@POOL+18, 9550, 0, 'ore - BurningSteppes'),
(@POOL+18, 9554, 0, 'ore - BurningSteppes'),
(@POOL+18, 9555, 0, 'ore - BurningSteppes'),
(@POOL+18, 9557, 0, 'ore - BurningSteppes'),
(@POOL+18, 9558, 0, 'ore - BurningSteppes'),
(@POOL+18, 9559, 0, 'ore - BurningSteppes'),
(@POOL+18, 9561, 0, 'ore - BurningSteppes'),
(@POOL+18, 9567, 0, 'ore - BurningSteppes'),
(@POOL+18, 9568, 0, 'ore - BurningSteppes'),
(@POOL+18, 9570, 0, 'ore - BurningSteppes'),
(@POOL+18, 9574, 0, 'ore - BurningSteppes'),
(@POOL+18, 9576, 0, 'ore - BurningSteppes'),
(@POOL+18, 9580, 0, 'ore - BurningSteppes'),
(@POOL+18, 9582, 0, 'ore - BurningSteppes'),
(@POOL+18, 9583, 0, 'ore - BurningSteppes'),
(@POOL+18, 9584, 0, 'ore - BurningSteppes'),
(@POOL+18, 9590, 0, 'ore - BurningSteppes'),
(@POOL+18, 9598, 0, 'ore - BurningSteppes'),
(@POOL+18, 9599, 0, 'ore - BurningSteppes'),
(@POOL+18, 9600, 0, 'ore - BurningSteppes'),
(@POOL+18, 9612, 0, 'ore - BurningSteppes'),
(@POOL+18, 9613, 0, 'ore - BurningSteppes'),
(@POOL+18, 9617, 0, 'ore - BurningSteppes'),
(@POOL+18, 9618, 0, 'ore - BurningSteppes'),
(@POOL+18, 9626, 0, 'ore - BurningSteppes'),
(@POOL+18, 9639, 0, 'ore - BurningSteppes'),
(@POOL+18, 9644, 0, 'ore - BurningSteppes'),
(@POOL+18, 9646, 0, 'ore - BurningSteppes'),
(@POOL+18, 9650, 0, 'ore - BurningSteppes'),
(@POOL+18, 9655, 0, 'ore - BurningSteppes'),
(@POOL+18, 9656, 0, 'ore - BurningSteppes'),
(@POOL+18, 9657, 0, 'ore - BurningSteppes'),
(@POOL+18, 9663, 0, 'ore - BurningSteppes'),
(@POOL+18, 6815, 0, 'ore - BurningSteppes'),
(@POOL+18, 6804, 0, 'ore - BurningSteppes'),
(@POOL+18, 6850, 0, 'ore - BurningSteppes'),
(@POOL+18, 6838, 0, 'ore - BurningSteppes'),
(@POOL+18, 4599, 0, 'ore - BurningSteppes'),
(@POOL+18, 4522, 0, 'ore - BurningSteppes'),
(@POOL+18, 72149, 0, 'ore - BurningSteppes'),
(@POOL+18, 72101, 0, 'ore - BurningSteppes'),
(@POOL+18, 72071, 0, 'ore - BurningSteppes'),
(@POOL+18, 18307, 0, 'ore - BurningSteppes'),
(@POOL+18, 18310, 0, 'ore - BurningSteppes'),
(@POOL+18, 18312, 0, 'ore - BurningSteppes'),
(@POOL+18, 18315, 0, 'ore - BurningSteppes'),
(@POOL+18, 18320, 0, 'ore - BurningSteppes'),
(@POOL+18, 18321, 0, 'ore - BurningSteppes'),
(@POOL+18, 18324, 0, 'ore - BurningSteppes'),
(@POOL+18, 18327, 0, 'ore - BurningSteppes'),
(@POOL+18, 18329, 0, 'ore - BurningSteppes'),
(@POOL+18, 18335, 0, 'ore - BurningSteppes'),
(@POOL+18, 18338, 0, 'ore - BurningSteppes'),
(@POOL+18, 18341, 0, 'ore - BurningSteppes'),
(@POOL+18, 18343, 0, 'ore - BurningSteppes'),
(@POOL+18, 18344, 0, 'ore - BurningSteppes'),
(@POOL+18, 18349, 0, 'ore - BurningSteppes'),
(@POOL+18, 18350, 0, 'ore - BurningSteppes'),
(@POOL+18, 18351, 0, 'ore - BurningSteppes'),
(@POOL+18, 18354, 0, 'ore - BurningSteppes'),
(@POOL+18, 18359, 0, 'ore - BurningSteppes'),
(@POOL+18, 18360, 0, 'ore - BurningSteppes'),
(@POOL+18, 18361, 0, 'ore - BurningSteppes'),
(@POOL+18, 18368, 0, 'ore - BurningSteppes'),
(@POOL+18, 18369, 0, 'ore - BurningSteppes'),
(@POOL+18, 18370, 0, 'ore - BurningSteppes'),
(@POOL+18, 18379, 0, 'ore - BurningSteppes'),
(@POOL+18, 18382, 0, 'ore - BurningSteppes'),
(@POOL+18, 18390, 0, 'ore - BurningSteppes'),
(@POOL+18, 18392, 0, 'ore - BurningSteppes'),
(@POOL+18, 18395, 0, 'ore - BurningSteppes'),
(@POOL+18, 18405, 0, 'ore - BurningSteppes'),
(@POOL+18, 18406, 0, 'ore - BurningSteppes'),
(@POOL+18, 18408, 0, 'ore - BurningSteppes'),
(@POOL+18, 18413, 0, 'ore - BurningSteppes'),
(@POOL+18, 18414, 0, 'ore - BurningSteppes'),
(@POOL+18, 18415, 0, 'ore - BurningSteppes'),
(@POOL+18, 18416, 0, 'ore - BurningSteppes'),
(@POOL+18, 18418, 0, 'ore - BurningSteppes'),
(@POOL+18, 18425, 0, 'ore - BurningSteppes'),
(@POOL+18, 18427, 0, 'ore - BurningSteppes'),
(@POOL+18, 18429, 0, 'ore - BurningSteppes'),
(@POOL+18, 11478, 0, 'ore - BurningSteppes'),
(@POOL+18, 32823, 0, 'ore - BurningSteppes'),
(@POOL+18, 6820, 0, 'ore - BurningSteppes'),
(@POOL+18, 4596, 0, 'ore - BurningSteppes'),
(@POOL+19, 131, 0, 'ore - Hinterlands'),
(@POOL+19, 160, 0, 'ore - Hinterlands'),
(@POOL+19, 296, 0, 'ore - Hinterlands'),
(@POOL+19, 331, 0, 'ore - Hinterlands'),
(@POOL+19, 332, 0, 'ore - Hinterlands'),
(@POOL+19, 349, 0, 'ore - Hinterlands'),
(@POOL+19, 354, 0, 'ore - Hinterlands'),
(@POOL+19, 360, 0, 'ore - Hinterlands'),
(@POOL+19, 46320, 0, 'ore - Hinterlands'),
(@POOL+19, 46438, 0, 'ore - Hinterlands'),
(@POOL+19, 5801, 0, 'ore - Hinterlands'),
(@POOL+19, 46373, 0, 'ore - Hinterlands'),
(@POOL+19, 6019, 0, 'ore - Hinterlands'),
(@POOL+19, 6039, 0, 'ore - Hinterlands'),
(@POOL+19, 6090, 0, 'ore - Hinterlands'),
(@POOL+19, 6110, 0, 'ore - Hinterlands'),
(@POOL+19, 6176, 0, 'ore - Hinterlands'),
(@POOL+19, 6290, 0, 'ore - Hinterlands'),
(@POOL+19, 6291, 0, 'ore - Hinterlands'),
(@POOL+19, 6297, 0, 'ore - Hinterlands'),
(@POOL+19, 6305, 0, 'ore - Hinterlands'),
(@POOL+19, 6308, 0, 'ore - Hinterlands'),
(@POOL+19, 6340, 0, 'ore - Hinterlands'),
(@POOL+19, 6383, 0, 'ore - Hinterlands'),
(@POOL+19, 6452, 0, 'ore - Hinterlands'),
(@POOL+19, 6493, 0, 'ore - Hinterlands'),
(@POOL+19, 6609, 0, 'ore - Hinterlands'),
(@POOL+19, 6622, 0, 'ore - Hinterlands'),
(@POOL+19, 6716, 0, 'ore - Hinterlands'),
(@POOL+19, 34967, 0, 'ore - Hinterlands'),
(@POOL+19, 46368, 0, 'ore - Hinterlands'),
(@POOL+19, 7070, 0, 'ore - Hinterlands'),
(@POOL+19, 7102, 0, 'ore - Hinterlands'),
(@POOL+19, 7154, 0, 'ore - Hinterlands'),
(@POOL+19, 7237, 0, 'ore - Hinterlands'),
(@POOL+19, 7256, 0, 'ore - Hinterlands'),
(@POOL+19, 7259, 0, 'ore - Hinterlands'),
(@POOL+19, 7274, 0, 'ore - Hinterlands'),
(@POOL+19, 7315, 0, 'ore - Hinterlands'),
(@POOL+19, 33859, 0, 'ore - Hinterlands'),
(@POOL+19, 34944, 0, 'ore - Hinterlands'),
(@POOL+19, 34954, 0, 'ore - Hinterlands'),
(@POOL+19, 34957, 0, 'ore - Hinterlands'),
(@POOL+19, 34985, 0, 'ore - Hinterlands'),
(@POOL+19, 34987, 0, 'ore - Hinterlands'),
(@POOL+19, 46257, 0, 'ore - Hinterlands'),
(@POOL+19, 46269, 0, 'ore - Hinterlands'),
(@POOL+19, 46350, 0, 'ore - Hinterlands'),
(@POOL+19, 46369, 0, 'ore - Hinterlands'),
(@POOL+19, 46377, 0, 'ore - Hinterlands'),
(@POOL+19, 46380, 0, 'ore - Hinterlands'),
(@POOL+19, 46382, 0, 'ore - Hinterlands'),
(@POOL+19, 46423, 0, 'ore - Hinterlands'),
(@POOL+19, 46426, 0, 'ore - Hinterlands'),
(@POOL+19, 46427, 0, 'ore - Hinterlands'),
(@POOL+19, 46431, 0, 'ore - Hinterlands'),
(@POOL+19, 46432, 0, 'ore - Hinterlands'),
(@POOL+19, 46433, 0, 'ore - Hinterlands'),
(@POOL+19, 46439, 0, 'ore - Hinterlands'),
(@POOL+19, 9264, 0, 'ore - Hinterlands'),
(@POOL+19, 9278, 0, 'ore - Hinterlands'),
(@POOL+19, 9279, 0, 'ore - Hinterlands'),
(@POOL+19, 9281, 0, 'ore - Hinterlands'),
(@POOL+19, 9291, 0, 'ore - Hinterlands'),
(@POOL+19, 9297, 0, 'ore - Hinterlands'),
(@POOL+19, 9332, 0, 'ore - Hinterlands'),
(@POOL+19, 9346, 0, 'ore - Hinterlands'),
(@POOL+19, 9358, 0, 'ore - Hinterlands'),
(@POOL+19, 9364, 0, 'ore - Hinterlands'),
(@POOL+19, 9387, 0, 'ore - Hinterlands'),
(@POOL+19, 9395, 0, 'ore - Hinterlands'),
(@POOL+19, 9399, 0, 'ore - Hinterlands'),
(@POOL+19, 9401, 0, 'ore - Hinterlands'),
(@POOL+19, 9402, 0, 'ore - Hinterlands'),
(@POOL+19, 9410, 0, 'ore - Hinterlands'),
(@POOL+19, 9424, 0, 'ore - Hinterlands'),
(@POOL+19, 9440, 0, 'ore - Hinterlands'),
(@POOL+19, 9474, 0, 'ore - Hinterlands'),
(@POOL+19, 9478, 0, 'ore - Hinterlands'),
(@POOL+19, 9479, 0, 'ore - Hinterlands'),
(@POOL+19, 9494, 0, 'ore - Hinterlands'),
(@POOL+19, 9545, 0, 'ore - Hinterlands'),
(@POOL+19, 9575, 0, 'ore - Hinterlands'),
(@POOL+19, 9594, 0, 'ore - Hinterlands'),
(@POOL+19, 9605, 0, 'ore - Hinterlands'),
(@POOL+19, 9609, 0, 'ore - Hinterlands'),
(@POOL+19, 9630, 0, 'ore - Hinterlands'),
(@POOL+19, 9643, 0, 'ore - Hinterlands'),
(@POOL+19, 9658, 0, 'ore - Hinterlands'),
(@POOL+19, 46282, 0, 'ore - Hinterlands'),
(@POOL+19, 46403, 0, 'ore - Hinterlands'),
(@POOL+19, 46444, 0, 'ore - Hinterlands'),
(@POOL+20, 154, 0, 'ore - SearingGorge'),
(@POOL+20, 175, 0, 'ore - SearingGorge'),
(@POOL+20, 244, 0, 'ore - SearingGorge'),
(@POOL+20, 258, 0, 'ore - SearingGorge'),
(@POOL+20, 267, 0, 'ore - SearingGorge'),
(@POOL+20, 324, 0, 'ore - SearingGorge'),
(@POOL+20, 363, 0, 'ore - SearingGorge'),
(@POOL+20, 373, 0, 'ore - SearingGorge'),
(@POOL+20, 13212, 0, 'ore - SearingGorge'),
(@POOL+20, 13213, 0, 'ore - SearingGorge'),
(@POOL+20, 29289, 0, 'ore - SearingGorge'),
(@POOL+20, 10165, 0, 'ore - SearingGorge'),
(@POOL+20, 10103, 0, 'ore - SearingGorge'),
(@POOL+20, 10092, 0, 'ore - SearingGorge'),
(@POOL+20, 10072, 0, 'ore - SearingGorge'),
(@POOL+20, 10007, 0, 'ore - SearingGorge'),
(@POOL+20, 5850, 0, 'ore - SearingGorge'),
(@POOL+20, 5942, 0, 'ore - SearingGorge'),
(@POOL+20, 13216, 0, 'ore - SearingGorge'),
(@POOL+20, 33606, 0, 'ore - SearingGorge'),
(@POOL+20, 6014, 0, 'ore - SearingGorge'),
(@POOL+20, 6075, 0, 'ore - SearingGorge'),
(@POOL+20, 6076, 0, 'ore - SearingGorge'),
(@POOL+20, 6143, 0, 'ore - SearingGorge'),
(@POOL+20, 6215, 0, 'ore - SearingGorge'),
(@POOL+20, 6556, 0, 'ore - SearingGorge'),
(@POOL+20, 6708, 0, 'ore - SearingGorge'),
(@POOL+20, 13217, 0, 'ore - SearingGorge'),
(@POOL+20, 13218, 0, 'ore - SearingGorge'),
(@POOL+20, 33139, 0, 'ore - SearingGorge'),
(@POOL+20, 10067, 0, 'ore - SearingGorge'),
(@POOL+20, 7065, 0, 'ore - SearingGorge'),
(@POOL+20, 7079, 0, 'ore - SearingGorge'),
(@POOL+20, 7166, 0, 'ore - SearingGorge'),
(@POOL+20, 7211, 0, 'ore - SearingGorge'),
(@POOL+20, 7234, 0, 'ore - SearingGorge'),
(@POOL+20, 7240, 0, 'ore - SearingGorge'),
(@POOL+20, 7300, 0, 'ore - SearingGorge'),
(@POOL+20, 7310, 0, 'ore - SearingGorge'),
(@POOL+20, 13219, 0, 'ore - SearingGorge'),
(@POOL+20, 29654, 0, 'ore - SearingGorge'),
(@POOL+20, 31959, 0, 'ore - SearingGorge'),
(@POOL+20, 10197, 0, 'ore - SearingGorge'),
(@POOL+20, 10070, 0, 'ore - SearingGorge'),
(@POOL+20, 10062, 0, 'ore - SearingGorge'),
(@POOL+20, 10060, 0, 'ore - SearingGorge'),
(@POOL+20, 10058, 0, 'ore - SearingGorge'),
(@POOL+20, 10004, 0, 'ore - SearingGorge'),
(@POOL+20, 9999, 0, 'ore - SearingGorge'),
(@POOL+20, 9993, 0, 'ore - SearingGorge'),
(@POOL+20, 9920, 0, 'ore - SearingGorge'),
(@POOL+20, 33845, 0, 'ore - SearingGorge'),
(@POOL+20, 34904, 0, 'ore - SearingGorge'),
(@POOL+20, 9309, 0, 'ore - SearingGorge'),
(@POOL+20, 9317, 0, 'ore - SearingGorge'),
(@POOL+20, 9340, 0, 'ore - SearingGorge'),
(@POOL+20, 9343, 0, 'ore - SearingGorge'),
(@POOL+20, 9380, 0, 'ore - SearingGorge'),
(@POOL+20, 9383, 0, 'ore - SearingGorge'),
(@POOL+20, 9384, 0, 'ore - SearingGorge'),
(@POOL+20, 9437, 0, 'ore - SearingGorge'),
(@POOL+20, 9439, 0, 'ore - SearingGorge'),
(@POOL+20, 9447, 0, 'ore - SearingGorge'),
(@POOL+20, 9448, 0, 'ore - SearingGorge'),
(@POOL+20, 9458, 0, 'ore - SearingGorge'),
(@POOL+20, 9460, 0, 'ore - SearingGorge'),
(@POOL+20, 9498, 0, 'ore - SearingGorge'),
(@POOL+20, 9508, 0, 'ore - SearingGorge'),
(@POOL+20, 9512, 0, 'ore - SearingGorge'),
(@POOL+20, 9531, 0, 'ore - SearingGorge'),
(@POOL+20, 9535, 0, 'ore - SearingGorge'),
(@POOL+20, 9536, 0, 'ore - SearingGorge'),
(@POOL+20, 9553, 0, 'ore - SearingGorge'),
(@POOL+20, 9566, 0, 'ore - SearingGorge'),
(@POOL+20, 9585, 0, 'ore - SearingGorge'),
(@POOL+20, 9595, 0, 'ore - SearingGorge'),
(@POOL+20, 9596, 0, 'ore - SearingGorge'),
(@POOL+20, 9601, 0, 'ore - SearingGorge'),
(@POOL+20, 9602, 0, 'ore - SearingGorge'),
(@POOL+20, 9610, 0, 'ore - SearingGorge'),
(@POOL+20, 9631, 0, 'ore - SearingGorge'),
(@POOL+20, 9632, 0, 'ore - SearingGorge'),
(@POOL+20, 9633, 0, 'ore - SearingGorge'),
(@POOL+20, 9660, 0, 'ore - SearingGorge'),
(@POOL+20, 13221, 0, 'ore - SearingGorge'),
(@POOL+20, 13222, 0, 'ore - SearingGorge'),
(@POOL+20, 13223, 0, 'ore - SearingGorge'),
(@POOL+20, 13224, 0, 'ore - SearingGorge'),
(@POOL+20, 13225, 0, 'ore - SearingGorge'),
(@POOL+20, 13226, 0, 'ore - SearingGorge'),
(@POOL+20, 13227, 0, 'ore - SearingGorge'),
(@POOL+20, 32285, 0, 'ore - SearingGorge'),
(@POOL+20, 10214, 0, 'ore - SearingGorge'),
(@POOL+20, 10037, 0, 'ore - SearingGorge'),
(@POOL+21, 4662, 0, 'ore - Tirisfal'),
(@POOL+21, 4717, 0, 'ore - Tirisfal'),
(@POOL+21, 4732, 0, 'ore - Tirisfal'),
(@POOL+21, 4787, 0, 'ore - Tirisfal'),
(@POOL+21, 4926, 0, 'ore - Tirisfal'),
(@POOL+21, 4929, 0, 'ore - Tirisfal'),
(@POOL+21, 4941, 0, 'ore - Tirisfal'),
(@POOL+21, 4975, 0, 'ore - Tirisfal'),
(@POOL+21, 5063, 0, 'ore - Tirisfal'),
(@POOL+21, 5087, 0, 'ore - Tirisfal'),
(@POOL+21, 5101, 0, 'ore - Tirisfal'),
(@POOL+21, 5154, 0, 'ore - Tirisfal'),
(@POOL+21, 5229, 0, 'ore - Tirisfal'),
(@POOL+21, 5359, 0, 'ore - Tirisfal'),
(@POOL+21, 5369, 0, 'ore - Tirisfal'),
(@POOL+21, 5482, 0, 'ore - Tirisfal'),
(@POOL+21, 5483, 0, 'ore - Tirisfal'),
(@POOL+21, 32216, 0, 'ore - Tirisfal'),
(@POOL+21, 32218, 0, 'ore - Tirisfal'),
(@POOL+21, 32219, 0, 'ore - Tirisfal'),
(@POOL+21, 35431, 0, 'ore - Tirisfal'),
(@POOL+21, 35456, 0, 'ore - Tirisfal'),
(@POOL+21, 35469, 0, 'ore - Tirisfal'),
(@POOL+21, 35477, 0, 'ore - Tirisfal'),
(@POOL+21, 45033, 0, 'ore - Tirisfal'),
(@POOL+21, 45034, 0, 'ore - Tirisfal'),
(@POOL+21, 45035, 0, 'ore - Tirisfal'),
(@POOL+21, 45036, 0, 'ore - Tirisfal'),
(@POOL+21, 45037, 0, 'ore - Tirisfal'),
(@POOL+21, 45038, 0, 'ore - Tirisfal'),
(@POOL+21, 45039, 0, 'ore - Tirisfal'),
(@POOL+21, 45040, 0, 'ore - Tirisfal'),
(@POOL+21, 45041, 0, 'ore - Tirisfal'),
(@POOL+21, 45073, 0, 'ore - Tirisfal'),
(@POOL+21, 45074, 0, 'ore - Tirisfal'),
(@POOL+21, 45075, 0, 'ore - Tirisfal'),
(@POOL+21, 45076, 0, 'ore - Tirisfal'),
(@POOL+21, 45078, 0, 'ore - Tirisfal'),
(@POOL+21, 45079, 0, 'ore - Tirisfal'),
(@POOL+21, 45080, 0, 'ore - Tirisfal'),
(@POOL+21, 45081, 0, 'ore - Tirisfal'),
(@POOL+21, 45082, 0, 'ore - Tirisfal'),
(@POOL+21, 45083, 0, 'ore - Tirisfal'),
(@POOL+21, 45084, 0, 'ore - Tirisfal'),
(@POOL+21, 45086, 0, 'ore - Tirisfal'),
(@POOL+21, 45114, 0, 'ore - Tirisfal'),
(@POOL+21, 45115, 0, 'ore - Tirisfal'),
(@POOL+21, 45171, 0, 'ore - Tirisfal'),
(@POOL+21, 45176, 0, 'ore - Tirisfal'),
(@POOL+21, 45177, 0, 'ore - Tirisfal'),
(@POOL+21, 45238, 0, 'ore - Tirisfal'),
(@POOL+21, 45239, 0, 'ore - Tirisfal'),
(@POOL+21, 45242, 0, 'ore - Tirisfal'),
(@POOL+21, 45245, 0, 'ore - Tirisfal'),
(@POOL+22, 42956, 0, 'ore - Silverpine'),
(@POOL+22, 42064, 0, 'ore - Silverpine'),
(@POOL+22, 42063, 0, 'ore - Silverpine'),
(@POOL+22, 42062, 0, 'ore - Silverpine'),
(@POOL+22, 42054, 0, 'ore - Silverpine'),
(@POOL+22, 41915, 0, 'ore - Silverpine'),
(@POOL+22, 40133, 0, 'ore - Silverpine'),
(@POOL+22, 4650, 0, 'ore - Silverpine'),
(@POOL+22, 4653, 0, 'ore - Silverpine'),
(@POOL+22, 4674, 0, 'ore - Silverpine'),
(@POOL+22, 4687, 0, 'ore - Silverpine'),
(@POOL+22, 4694, 0, 'ore - Silverpine'),
(@POOL+22, 4705, 0, 'ore - Silverpine'),
(@POOL+22, 4750, 0, 'ore - Silverpine'),
(@POOL+22, 4757, 0, 'ore - Silverpine'),
(@POOL+22, 4758, 0, 'ore - Silverpine'),
(@POOL+22, 4846, 0, 'ore - Silverpine'),
(@POOL+22, 4861, 0, 'ore - Silverpine'),
(@POOL+22, 4973, 0, 'ore - Silverpine'),
(@POOL+22, 4979, 0, 'ore - Silverpine'),
(@POOL+22, 4987, 0, 'ore - Silverpine'),
(@POOL+22, 5023, 0, 'ore - Silverpine'),
(@POOL+22, 5024, 0, 'ore - Silverpine'),
(@POOL+22, 5028, 0, 'ore - Silverpine'),
(@POOL+22, 5039, 0, 'ore - Silverpine'),
(@POOL+22, 5059, 0, 'ore - Silverpine'),
(@POOL+22, 5065, 0, 'ore - Silverpine'),
(@POOL+22, 5068, 0, 'ore - Silverpine'),
(@POOL+22, 5091, 0, 'ore - Silverpine'),
(@POOL+22, 5093, 0, 'ore - Silverpine'),
(@POOL+22, 5098, 0, 'ore - Silverpine'),
(@POOL+22, 5102, 0, 'ore - Silverpine'),
(@POOL+22, 5104, 0, 'ore - Silverpine'),
(@POOL+22, 5111, 0, 'ore - Silverpine'),
(@POOL+22, 5131, 0, 'ore - Silverpine'),
(@POOL+22, 5155, 0, 'ore - Silverpine'),
(@POOL+22, 5171, 0, 'ore - Silverpine'),
(@POOL+22, 5210, 0, 'ore - Silverpine'),
(@POOL+22, 5217, 0, 'ore - Silverpine'),
(@POOL+22, 5230, 0, 'ore - Silverpine'),
(@POOL+22, 5232, 0, 'ore - Silverpine'),
(@POOL+22, 5255, 0, 'ore - Silverpine'),
(@POOL+22, 5332, 0, 'ore - Silverpine'),
(@POOL+22, 5334, 0, 'ore - Silverpine'),
(@POOL+22, 5339, 0, 'ore - Silverpine'),
(@POOL+22, 5341, 0, 'ore - Silverpine'),
(@POOL+22, 5345, 0, 'ore - Silverpine'),
(@POOL+22, 5349, 0, 'ore - Silverpine'),
(@POOL+22, 5350, 0, 'ore - Silverpine'),
(@POOL+22, 5357, 0, 'ore - Silverpine'),
(@POOL+22, 5367, 0, 'ore - Silverpine'),
(@POOL+22, 5373, 0, 'ore - Silverpine'),
(@POOL+22, 5395, 0, 'ore - Silverpine'),
(@POOL+22, 5397, 0, 'ore - Silverpine'),
(@POOL+22, 5402, 0, 'ore - Silverpine'),
(@POOL+22, 5433, 0, 'ore - Silverpine'),
(@POOL+22, 5443, 0, 'ore - Silverpine'),
(@POOL+22, 5446, 0, 'ore - Silverpine'),
(@POOL+22, 5448, 0, 'ore - Silverpine'),
(@POOL+22, 5449, 0, 'ore - Silverpine'),
(@POOL+22, 5456, 0, 'ore - Silverpine'),
(@POOL+22, 5457, 0, 'ore - Silverpine'),
(@POOL+22, 5460, 0, 'ore - Silverpine'),
(@POOL+22, 5462, 0, 'ore - Silverpine'),
(@POOL+22, 5478, 0, 'ore - Silverpine'),
(@POOL+22, 5480, 0, 'ore - Silverpine'),
(@POOL+22, 5481, 0, 'ore - Silverpine'),
(@POOL+22, 35571, 0, 'ore - Silverpine'),
(@POOL+22, 35517, 0, 'ore - Silverpine'),
(@POOL+22, 35514, 0, 'ore - Silverpine'),
(@POOL+22, 35513, 0, 'ore - Silverpine'),
(@POOL+22, 35511, 0, 'ore - Silverpine'),
(@POOL+22, 35491, 0, 'ore - Silverpine'),
(@POOL+22, 35490, 0, 'ore - Silverpine'),
(@POOL+22, 35479, 0, 'ore - Silverpine'),
(@POOL+22, 35462, 0, 'ore - Silverpine'),
(@POOL+22, 35455, 0, 'ore - Silverpine'),
(@POOL+22, 35444, 0, 'ore - Silverpine'),
(@POOL+22, 35443, 0, 'ore - Silverpine'),
(@POOL+22, 35497, 0, 'ore - Silverpine'),
(@POOL+22, 35525, 0, 'ore - Silverpine'),
(@POOL+22, 35527, 0, 'ore - Silverpine'),
(@POOL+22, 35534, 0, 'ore - Silverpine'),
(@POOL+22, 35535, 0, 'ore - Silverpine'),
(@POOL+22, 35536, 0, 'ore - Silverpine'),
(@POOL+22, 35537, 0, 'ore - Silverpine'),
(@POOL+22, 35543, 0, 'ore - Silverpine'),
(@POOL+22, 35545, 0, 'ore - Silverpine'),
(@POOL+22, 42061, 0, 'ore - Silverpine'),
(@POOL+22, 5505, 0, 'ore - Silverpine'),
(@POOL+22, 5584, 0, 'ore - Silverpine'),
(@POOL+22, 5625, 0, 'ore - Silverpine'),
(@POOL+22, 5640, 0, 'ore - Silverpine'),
(@POOL+22, 5661, 0, 'ore - Silverpine'),
(@POOL+22, 35570, 0, 'ore - Silverpine'),
(@POOL+22, 35568, 0, 'ore - Silverpine'),
(@POOL+22, 35519, 0, 'ore - Silverpine'),
(@POOL+22, 35486, 0, 'ore - Silverpine'),
(@POOL+22, 35478, 0, 'ore - Silverpine'),
(@POOL+22, 35463, 0, 'ore - Silverpine'),
(@POOL+22, 35454, 0, 'ore - Silverpine'),
(@POOL+22, 35450, 0, 'ore - Silverpine'),
(@POOL+22, 35442, 0, 'ore - Silverpine'),
(@POOL+22, 35492, 0, 'ore - Silverpine'),
(@POOL+22, 35502, 0, 'ore - Silverpine'),
(@POOL+22, 5763, 0, 'ore - Silverpine'),
(@POOL+22, 42971, 0, 'ore - Silverpine'),
(@POOL+23, 164, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 197, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 201, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 231, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 264, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 33863, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 45880, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 45893, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 45960, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 45961, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 45969, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 45970, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 45846, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 45951, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 45958, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 74620, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 74625, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 74630, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 74635, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 74640, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 74645, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 74650, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 74660, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 74665, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 74670, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 74675, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 9226, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 9246, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 9299, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 9302, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 9307, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 9320, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 9339, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 9360, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 9392, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 9397, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 9449, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 9454, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 9463, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 9475, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 9482, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 9524, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 9539, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 9589, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 9615, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 9621, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 9654, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 45929, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 45963, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 74359, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 18308, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 18316, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 18325, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 18336, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 18342, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 18347, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 18348, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 18352, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 18378, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 18385, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 18386, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 18387, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 18391, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 18400, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 18401, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 18409, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 18419, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 18431, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 33871, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 39969, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 45909, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 45916, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 45917, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 45959, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 45962, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 45967, 0, 'ore - EasternPlaguelands'),
(@POOL+23, 45968, 0, 'ore - EasternPlaguelands'),
(@POOL+24, 4652, 0, 'ore - Darkshore'),
(@POOL+24, 4688, 0, 'ore - Darkshore'),
(@POOL+24, 4711, 0, 'ore - Darkshore'),
(@POOL+24, 4729, 0, 'ore - Darkshore'),
(@POOL+24, 4746, 0, 'ore - Darkshore'),
(@POOL+24, 4747, 0, 'ore - Darkshore'),
(@POOL+24, 4782, 0, 'ore - Darkshore'),
(@POOL+24, 4786, 0, 'ore - Darkshore'),
(@POOL+24, 4797, 0, 'ore - Darkshore'),
(@POOL+24, 4799, 0, 'ore - Darkshore'),
(@POOL+24, 4807, 0, 'ore - Darkshore'),
(@POOL+24, 4809, 0, 'ore - Darkshore'),
(@POOL+24, 4824, 0, 'ore - Darkshore'),
(@POOL+24, 4936, 0, 'ore - Darkshore'),
(@POOL+24, 4938, 0, 'ore - Darkshore'),
(@POOL+24, 4949, 0, 'ore - Darkshore'),
(@POOL+24, 4962, 0, 'ore - Darkshore'),
(@POOL+24, 4965, 0, 'ore - Darkshore'),
(@POOL+24, 4969, 0, 'ore - Darkshore'),
(@POOL+24, 4992, 0, 'ore - Darkshore'),
(@POOL+24, 5055, 0, 'ore - Darkshore'),
(@POOL+24, 5066, 0, 'ore - Darkshore'),
(@POOL+24, 5073, 0, 'ore - Darkshore'),
(@POOL+24, 5078, 0, 'ore - Darkshore'),
(@POOL+24, 5079, 0, 'ore - Darkshore'),
(@POOL+24, 5089, 0, 'ore - Darkshore'),
(@POOL+24, 5137, 0, 'ore - Darkshore'),
(@POOL+24, 5142, 0, 'ore - Darkshore'),
(@POOL+24, 5156, 0, 'ore - Darkshore'),
(@POOL+24, 5166, 0, 'ore - Darkshore'),
(@POOL+24, 5189, 0, 'ore - Darkshore'),
(@POOL+24, 5200, 0, 'ore - Darkshore'),
(@POOL+24, 5201, 0, 'ore - Darkshore'),
(@POOL+24, 5221, 0, 'ore - Darkshore'),
(@POOL+24, 5235, 0, 'ore - Darkshore'),
(@POOL+24, 5314, 0, 'ore - Darkshore'),
(@POOL+24, 5317, 0, 'ore - Darkshore'),
(@POOL+24, 5333, 0, 'ore - Darkshore'),
(@POOL+24, 5335, 0, 'ore - Darkshore'),
(@POOL+24, 5351, 0, 'ore - Darkshore'),
(@POOL+24, 5355, 0, 'ore - Darkshore'),
(@POOL+24, 5377, 0, 'ore - Darkshore'),
(@POOL+24, 5392, 0, 'ore - Darkshore'),
(@POOL+24, 5399, 0, 'ore - Darkshore'),
(@POOL+24, 5409, 0, 'ore - Darkshore'),
(@POOL+24, 5444, 0, 'ore - Darkshore'),
(@POOL+24, 5445, 0, 'ore - Darkshore'),
(@POOL+24, 5452, 0, 'ore - Darkshore'),
(@POOL+24, 30179, 0, 'ore - Darkshore'),
(@POOL+24, 30180, 0, 'ore - Darkshore'),
(@POOL+24, 31355, 0, 'ore - Darkshore'),
(@POOL+24, 31357, 0, 'ore - Darkshore'),
(@POOL+24, 31358, 0, 'ore - Darkshore'),
(@POOL+24, 31366, 0, 'ore - Darkshore'),
(@POOL+24, 32657, 0, 'ore - Darkshore'),
(@POOL+24, 32672, 0, 'ore - Darkshore'),
(@POOL+24, 32677, 0, 'ore - Darkshore'),
(@POOL+24, 32678, 0, 'ore - Darkshore'),
(@POOL+24, 48494, 0, 'ore - Darkshore'),
(@POOL+24, 48499, 0, 'ore - Darkshore'),
(@POOL+24, 48502, 0, 'ore - Darkshore'),
(@POOL+24, 48505, 0, 'ore - Darkshore'),
(@POOL+24, 48509, 0, 'ore - Darkshore'),
(@POOL+24, 48533, 0, 'ore - Darkshore'),
(@POOL+24, 48570, 0, 'ore - Darkshore'),
(@POOL+24, 48575, 0, 'ore - Darkshore'),
(@POOL+24, 48578, 0, 'ore - Darkshore'),
(@POOL+24, 48581, 0, 'ore - Darkshore'),
(@POOL+24, 48585, 0, 'ore - Darkshore'),
(@POOL+24, 48654, 0, 'ore - Darkshore'),
(@POOL+24, 48661, 0, 'ore - Darkshore'),
(@POOL+24, 48666, 0, 'ore - Darkshore'),
(@POOL+24, 48668, 0, 'ore - Darkshore'),
(@POOL+24, 48676, 0, 'ore - Darkshore'),
(@POOL+24, 48681, 0, 'ore - Darkshore'),
(@POOL+24, 48697, 0, 'ore - Darkshore'),
(@POOL+24, 48704, 0, 'ore - Darkshore'),
(@POOL+24, 48742, 0, 'ore - Darkshore'),
(@POOL+24, 48748, 0, 'ore - Darkshore'),
(@POOL+24, 48761, 0, 'ore - Darkshore'),
(@POOL+24, 48762, 0, 'ore - Darkshore'),
(@POOL+24, 48764, 0, 'ore - Darkshore'),
(@POOL+24, 48766, 0, 'ore - Darkshore'),
(@POOL+24, 48770, 0, 'ore - Darkshore'),
(@POOL+24, 48771, 0, 'ore - Darkshore'),
(@POOL+24, 48773, 0, 'ore - Darkshore'),
(@POOL+24, 5485, 0, 'ore - Darkshore'),
(@POOL+24, 5531, 0, 'ore - Darkshore'),
(@POOL+24, 5561, 0, 'ore - Darkshore'),
(@POOL+24, 5572, 0, 'ore - Darkshore'),
(@POOL+24, 5592, 0, 'ore - Darkshore'),
(@POOL+24, 5598, 0, 'ore - Darkshore'),
(@POOL+24, 5606, 0, 'ore - Darkshore'),
(@POOL+24, 5620, 0, 'ore - Darkshore'),
(@POOL+24, 5641, 0, 'ore - Darkshore'),
(@POOL+24, 5645, 0, 'ore - Darkshore'),
(@POOL+24, 32660, 0, 'ore - Darkshore'),
(@POOL+24, 48488, 0, 'ore - Darkshore'),
(@POOL+24, 48493, 0, 'ore - Darkshore'),
(@POOL+24, 48587, 0, 'ore - Darkshore'),
(@POOL+24, 48604, 0, 'ore - Darkshore'),
(@POOL+24, 48757, 0, 'ore - Darkshore'),
(@POOL+24, 48758, 0, 'ore - Darkshore'),
(@POOL+24, 48760, 0, 'ore - Darkshore'),
(@POOL+24, 30160, 0, 'ore - Darkshore'),
(@POOL+24, 48659, 0, 'ore - Darkshore'),
(@POOL+24, 48686, 0, 'ore - Darkshore'),
(@POOL+25, 4649, 0, 'ore - Mulgore'),
(@POOL+25, 4696, 0, 'ore - Mulgore'),
(@POOL+25, 4766, 0, 'ore - Mulgore'),
(@POOL+25, 4783, 0, 'ore - Mulgore'),
(@POOL+25, 4794, 0, 'ore - Mulgore'),
(@POOL+25, 4803, 0, 'ore - Mulgore'),
(@POOL+25, 4804, 0, 'ore - Mulgore'),
(@POOL+25, 4812, 0, 'ore - Mulgore'),
(@POOL+25, 4830, 0, 'ore - Mulgore'),
(@POOL+25, 4836, 0, 'ore - Mulgore'),
(@POOL+25, 4844, 0, 'ore - Mulgore'),
(@POOL+25, 4854, 0, 'ore - Mulgore'),
(@POOL+25, 4855, 0, 'ore - Mulgore'),
(@POOL+25, 4864, 0, 'ore - Mulgore'),
(@POOL+25, 4956, 0, 'ore - Mulgore'),
(@POOL+25, 4981, 0, 'ore - Mulgore'),
(@POOL+25, 4988, 0, 'ore - Mulgore'),
(@POOL+25, 5094, 0, 'ore - Mulgore'),
(@POOL+25, 5127, 0, 'ore - Mulgore'),
(@POOL+25, 5153, 0, 'ore - Mulgore'),
(@POOL+25, 5157, 0, 'ore - Mulgore'),
(@POOL+25, 5177, 0, 'ore - Mulgore'),
(@POOL+25, 5219, 0, 'ore - Mulgore'),
(@POOL+25, 5233, 0, 'ore - Mulgore'),
(@POOL+25, 5245, 0, 'ore - Mulgore'),
(@POOL+25, 5247, 0, 'ore - Mulgore'),
(@POOL+25, 5323, 0, 'ore - Mulgore'),
(@POOL+25, 5342, 0, 'ore - Mulgore'),
(@POOL+25, 5450, 0, 'ore - Mulgore'),
(@POOL+25, 5475, 0, 'ore - Mulgore'),
(@POOL+25, 20723, 0, 'ore - Mulgore'),
(@POOL+25, 20722, 0, 'ore - Mulgore'),
(@POOL+25, 20721, 0, 'ore - Mulgore'),
(@POOL+25, 20720, 0, 'ore - Mulgore'),
(@POOL+25, 20719, 0, 'ore - Mulgore'),
(@POOL+25, 20718, 0, 'ore - Mulgore'),
(@POOL+25, 20717, 0, 'ore - Mulgore'),
(@POOL+25, 20716, 0, 'ore - Mulgore'),
(@POOL+25, 20715, 0, 'ore - Mulgore'),
(@POOL+25, 20712, 0, 'ore - Mulgore'),
(@POOL+25, 20711, 0, 'ore - Mulgore'),
(@POOL+25, 20674, 0, 'ore - Mulgore'),
(@POOL+25, 20673, 0, 'ore - Mulgore'),
(@POOL+25, 20672, 0, 'ore - Mulgore'),
(@POOL+25, 20671, 0, 'ore - Mulgore'),
(@POOL+25, 20670, 0, 'ore - Mulgore'),
(@POOL+25, 20669, 0, 'ore - Mulgore'),
(@POOL+25, 20668, 0, 'ore - Mulgore'),
(@POOL+25, 20667, 0, 'ore - Mulgore'),
(@POOL+25, 20666, 0, 'ore - Mulgore'),
(@POOL+25, 20665, 0, 'ore - Mulgore'),
(@POOL+25, 20664, 0, 'ore - Mulgore'),
(@POOL+25, 20663, 0, 'ore - Mulgore'),
(@POOL+25, 20662, 0, 'ore - Mulgore'),
(@POOL+25, 20661, 0, 'ore - Mulgore'),
(@POOL+25, 20658, 0, 'ore - Mulgore'),
(@POOL+25, 20650, 0, 'ore - Mulgore'),
(@POOL+25, 20649, 0, 'ore - Mulgore'),
(@POOL+25, 20648, 0, 'ore - Mulgore'),
(@POOL+25, 20644, 0, 'ore - Mulgore'),
(@POOL+25, 20643, 0, 'ore - Mulgore'),
(@POOL+25, 20642, 0, 'ore - Mulgore'),
(@POOL+25, 20641, 0, 'ore - Mulgore'),
(@POOL+25, 4829, 0, 'ore - Mulgore'),
(@POOL+26, 30030, 0, 'ore - Hilsbrad'),
(@POOL+26, 29993, 0, 'ore - Hilsbrad'),
(@POOL+26, 4932, 0, 'ore - Hilsbrad'),
(@POOL+26, 5185, 0, 'ore - Hilsbrad'),
(@POOL+26, 5196, 0, 'ore - Hilsbrad'),
(@POOL+26, 5197, 0, 'ore - Hilsbrad'),
(@POOL+26, 5222, 0, 'ore - Hilsbrad'),
(@POOL+26, 5380, 0, 'ore - Hilsbrad'),
(@POOL+26, 5479, 0, 'ore - Hilsbrad'),
(@POOL+26, 27640, 0, 'ore - Hilsbrad'),
(@POOL+26, 25045, 0, 'ore - Hilsbrad'),
(@POOL+26, 21271, 0, 'ore - Hilsbrad'),
(@POOL+26, 21257, 0, 'ore - Hilsbrad'),
(@POOL+26, 21256, 0, 'ore - Hilsbrad'),
(@POOL+26, 21250, 0, 'ore - Hilsbrad'),
(@POOL+26, 21237, 0, 'ore - Hilsbrad'),
(@POOL+26, 20876, 0, 'ore - Hilsbrad'),
(@POOL+26, 34233, 0, 'ore - Hilsbrad'),
(@POOL+26, 34265, 0, 'ore - Hilsbrad'),
(@POOL+26, 34279, 0, 'ore - Hilsbrad'),
(@POOL+26, 35356, 0, 'ore - Hilsbrad'),
(@POOL+26, 75281, 0, 'ore - Hilsbrad'),
(@POOL+26, 75284, 0, 'ore - Hilsbrad'),
(@POOL+26, 75287, 0, 'ore - Hilsbrad'),
(@POOL+26, 75293, 0, 'ore - Hilsbrad'),
(@POOL+26, 75296, 0, 'ore - Hilsbrad'),
(@POOL+26, 75329, 0, 'ore - Hilsbrad'),
(@POOL+26, 75335, 0, 'ore - Hilsbrad'),
(@POOL+26, 75344, 0, 'ore - Hilsbrad'),
(@POOL+26, 75386, 0, 'ore - Hilsbrad'),
(@POOL+26, 75398, 0, 'ore - Hilsbrad'),
(@POOL+26, 75404, 0, 'ore - Hilsbrad'),
(@POOL+26, 29646, 0, 'ore - Hilsbrad'),
(@POOL+26, 5494, 0, 'ore - Hilsbrad'),
(@POOL+26, 5510, 0, 'ore - Hilsbrad'),
(@POOL+26, 5513, 0, 'ore - Hilsbrad'),
(@POOL+26, 5514, 0, 'ore - Hilsbrad'),
(@POOL+26, 5524, 0, 'ore - Hilsbrad'),
(@POOL+26, 5537, 0, 'ore - Hilsbrad'),
(@POOL+26, 5563, 0, 'ore - Hilsbrad'),
(@POOL+26, 5568, 0, 'ore - Hilsbrad'),
(@POOL+26, 5570, 0, 'ore - Hilsbrad'),
(@POOL+26, 5582, 0, 'ore - Hilsbrad'),
(@POOL+26, 5589, 0, 'ore - Hilsbrad'),
(@POOL+26, 5597, 0, 'ore - Hilsbrad'),
(@POOL+26, 5633, 0, 'ore - Hilsbrad'),
(@POOL+26, 5655, 0, 'ore - Hilsbrad'),
(@POOL+26, 5660, 0, 'ore - Hilsbrad'),
(@POOL+26, 5671, 0, 'ore - Hilsbrad'),
(@POOL+26, 29290, 0, 'ore - Hilsbrad'),
(@POOL+26, 28521, 0, 'ore - Hilsbrad'),
(@POOL+26, 28516, 0, 'ore - Hilsbrad'),
(@POOL+26, 27623, 0, 'ore - Hilsbrad'),
(@POOL+26, 21296, 0, 'ore - Hilsbrad'),
(@POOL+26, 21295, 0, 'ore - Hilsbrad'),
(@POOL+26, 33199, 0, 'ore - Hilsbrad'),
(@POOL+26, 33357, 0, 'ore - Hilsbrad'),
(@POOL+26, 33360, 0, 'ore - Hilsbrad'),
(@POOL+26, 5683, 0, 'ore - Hilsbrad'),
(@POOL+26, 5747, 0, 'ore - Hilsbrad'),
(@POOL+26, 5748, 0, 'ore - Hilsbrad'),
(@POOL+26, 33345, 0, 'ore - Hilsbrad'),
(@POOL+26, 75268, 0, 'ore - Hilsbrad'),
(@POOL+26, 75256, 0, 'ore - Hilsbrad'),
(@POOL+26, 5843, 0, 'ore - Hilsbrad'),
(@POOL+26, 33196, 0, 'ore - Hilsbrad'),
(@POOL+26, 34246, 0, 'ore - Hilsbrad'),
(@POOL+26, 30035, 0, 'ore - Hilsbrad'),
(@POOL+26, 30034, 0, 'ore - Hilsbrad'),
(@POOL+26, 29651, 0, 'ore - Hilsbrad'),
(@POOL+26, 6029, 0, 'ore - Hilsbrad'),
(@POOL+26, 6060, 0, 'ore - Hilsbrad'),
(@POOL+26, 6072, 0, 'ore - Hilsbrad'),
(@POOL+26, 6123, 0, 'ore - Hilsbrad'),
(@POOL+26, 6146, 0, 'ore - Hilsbrad'),
(@POOL+26, 6166, 0, 'ore - Hilsbrad'),
(@POOL+26, 6191, 0, 'ore - Hilsbrad'),
(@POOL+26, 6222, 0, 'ore - Hilsbrad'),
(@POOL+26, 6239, 0, 'ore - Hilsbrad'),
(@POOL+26, 6311, 0, 'ore - Hilsbrad'),
(@POOL+26, 6395, 0, 'ore - Hilsbrad'),
(@POOL+26, 6683, 0, 'ore - Hilsbrad'),
(@POOL+26, 6750, 0, 'ore - Hilsbrad'),
(@POOL+26, 46453, 0, 'ore - Hilsbrad'),
(@POOL+26, 21270, 0, 'ore - Hilsbrad'),
(@POOL+26, 20817, 0, 'ore - Hilsbrad'),
(@POOL+26, 34915, 0, 'ore - Hilsbrad'),
(@POOL+26, 75439, 0, 'ore - Hilsbrad'),
(@POOL+26, 75443, 0, 'ore - Hilsbrad'),
(@POOL+26, 75447, 0, 'ore - Hilsbrad'),
(@POOL+26, 75451, 0, 'ore - Hilsbrad'),
(@POOL+26, 75455, 0, 'ore - Hilsbrad'),
(@POOL+26, 75459, 0, 'ore - Hilsbrad'),
(@POOL+26, 75491, 0, 'ore - Hilsbrad'),
(@POOL+26, 75499, 0, 'ore - Hilsbrad'),
(@POOL+26, 21274, 0, 'ore - Hilsbrad'),
(@POOL+26, 7245, 0, 'ore - Hilsbrad'),
(@POOL+26, 75436, 0, 'ore - Hilsbrad'),
(@POOL+26, 9350, 0, 'ore - Hilsbrad'),
(@POOL+26, 9420, 0, 'ore - Hilsbrad'),
(@POOL+26, 9523, 0, 'ore - Hilsbrad'),
(@POOL+26, 9636, 0, 'ore - Hilsbrad'),
(@POOL+26, 75434, 0, 'ore - Hilsbrad'),
(@POOL+26, 21273, 0, 'ore - Hilsbrad'),
(@POOL+26, 21259, 0, 'ore - Hilsbrad'),
(@POOL+26, 20824, 0, 'ore - Hilsbrad'),
(@POOL+26, 34262, 0, 'ore - Hilsbrad'),
(@POOL+26, 34263, 0, 'ore - Hilsbrad'),
(@POOL+26, 34264, 0, 'ore - Hilsbrad'),
(@POOL+27, 4865, 0, 'ore - Ashenvale'),
(@POOL+27, 4866, 0, 'ore - Ashenvale'),
(@POOL+27, 4867, 0, 'ore - Ashenvale'),
(@POOL+27, 4868, 0, 'ore - Ashenvale'),
(@POOL+27, 4869, 0, 'ore - Ashenvale'),
(@POOL+27, 4870, 0, 'ore - Ashenvale'),
(@POOL+27, 4871, 0, 'ore - Ashenvale'),
(@POOL+27, 4872, 0, 'ore - Ashenvale'),
(@POOL+27, 4873, 0, 'ore - Ashenvale'),
(@POOL+27, 4874, 0, 'ore - Ashenvale'),
(@POOL+27, 4875, 0, 'ore - Ashenvale'),
(@POOL+27, 4876, 0, 'ore - Ashenvale'),
(@POOL+27, 4877, 0, 'ore - Ashenvale'),
(@POOL+27, 4878, 0, 'ore - Ashenvale'),
(@POOL+27, 4879, 0, 'ore - Ashenvale'),
(@POOL+27, 4880, 0, 'ore - Ashenvale'),
(@POOL+27, 4881, 0, 'ore - Ashenvale'),
(@POOL+27, 4882, 0, 'ore - Ashenvale'),
(@POOL+27, 4883, 0, 'ore - Ashenvale'),
(@POOL+27, 4884, 0, 'ore - Ashenvale'),
(@POOL+27, 4885, 0, 'ore - Ashenvale'),
(@POOL+27, 4886, 0, 'ore - Ashenvale'),
(@POOL+27, 4887, 0, 'ore - Ashenvale'),
(@POOL+27, 4888, 0, 'ore - Ashenvale'),
(@POOL+27, 4889, 0, 'ore - Ashenvale'),
(@POOL+27, 4890, 0, 'ore - Ashenvale'),
(@POOL+27, 4891, 0, 'ore - Ashenvale'),
(@POOL+27, 4892, 0, 'ore - Ashenvale'),
(@POOL+27, 4893, 0, 'ore - Ashenvale'),
(@POOL+27, 4894, 0, 'ore - Ashenvale'),
(@POOL+27, 4895, 0, 'ore - Ashenvale'),
(@POOL+27, 4896, 0, 'ore - Ashenvale'),
(@POOL+27, 4897, 0, 'ore - Ashenvale'),
(@POOL+27, 4950, 0, 'ore - Ashenvale'),
(@POOL+27, 5072, 0, 'ore - Ashenvale'),
(@POOL+27, 5103, 0, 'ore - Ashenvale'),
(@POOL+27, 5139, 0, 'ore - Ashenvale'),
(@POOL+27, 5180, 0, 'ore - Ashenvale'),
(@POOL+27, 30194, 0, 'ore - Ashenvale'),
(@POOL+27, 30195, 0, 'ore - Ashenvale'),
(@POOL+27, 31370, 0, 'ore - Ashenvale'),
(@POOL+27, 31382, 0, 'ore - Ashenvale'),
(@POOL+27, 33545, 0, 'ore - Ashenvale'),
(@POOL+27, 48108, 0, 'ore - Ashenvale'),
(@POOL+27, 48109, 0, 'ore - Ashenvale'),
(@POOL+27, 48110, 0, 'ore - Ashenvale'),
(@POOL+27, 48111, 0, 'ore - Ashenvale'),
(@POOL+27, 48112, 0, 'ore - Ashenvale'),
(@POOL+27, 48113, 0, 'ore - Ashenvale'),
(@POOL+27, 48114, 0, 'ore - Ashenvale'),
(@POOL+27, 48115, 0, 'ore - Ashenvale'),
(@POOL+27, 48116, 0, 'ore - Ashenvale'),
(@POOL+27, 5499, 0, 'ore - Ashenvale'),
(@POOL+27, 5509, 0, 'ore - Ashenvale'),
(@POOL+27, 5525, 0, 'ore - Ashenvale'),
(@POOL+27, 5546, 0, 'ore - Ashenvale'),
(@POOL+27, 5559, 0, 'ore - Ashenvale'),
(@POOL+27, 5585, 0, 'ore - Ashenvale'),
(@POOL+27, 5595, 0, 'ore - Ashenvale'),
(@POOL+27, 5676, 0, 'ore - Ashenvale'),
(@POOL+27, 32579, 0, 'ore - Ashenvale'),
(@POOL+27, 32580, 0, 'ore - Ashenvale'),
(@POOL+27, 32587, 0, 'ore - Ashenvale'),
(@POOL+27, 32680, 0, 'ore - Ashenvale'),
(@POOL+27, 33541, 0, 'ore - Ashenvale'),
(@POOL+27, 34153, 0, 'ore - Ashenvale'),
(@POOL+27, 48117, 0, 'ore - Ashenvale'),
(@POOL+27, 48118, 0, 'ore - Ashenvale'),
(@POOL+27, 48119, 0, 'ore - Ashenvale'),
(@POOL+27, 48120, 0, 'ore - Ashenvale'),
(@POOL+27, 48121, 0, 'ore - Ashenvale'),
(@POOL+27, 48122, 0, 'ore - Ashenvale'),
(@POOL+27, 48123, 0, 'ore - Ashenvale'),
(@POOL+27, 48124, 0, 'ore - Ashenvale'),
(@POOL+27, 48125, 0, 'ore - Ashenvale'),
(@POOL+27, 48126, 0, 'ore - Ashenvale'),
(@POOL+27, 48127, 0, 'ore - Ashenvale'),
(@POOL+27, 48128, 0, 'ore - Ashenvale'),
(@POOL+27, 48129, 0, 'ore - Ashenvale'),
(@POOL+27, 48130, 0, 'ore - Ashenvale'),
(@POOL+27, 48131, 0, 'ore - Ashenvale'),
(@POOL+27, 48500, 0, 'ore - Ashenvale'),
(@POOL+27, 5688, 0, 'ore - Ashenvale'),
(@POOL+27, 5689, 0, 'ore - Ashenvale'),
(@POOL+27, 5690, 0, 'ore - Ashenvale'),
(@POOL+27, 5691, 0, 'ore - Ashenvale'),
(@POOL+27, 5692, 0, 'ore - Ashenvale'),
(@POOL+27, 5693, 0, 'ore - Ashenvale'),
(@POOL+27, 5694, 0, 'ore - Ashenvale'),
(@POOL+27, 5695, 0, 'ore - Ashenvale'),
(@POOL+27, 5696, 0, 'ore - Ashenvale'),
(@POOL+27, 5697, 0, 'ore - Ashenvale'),
(@POOL+27, 5698, 0, 'ore - Ashenvale'),
(@POOL+27, 5699, 0, 'ore - Ashenvale'),
(@POOL+27, 5700, 0, 'ore - Ashenvale'),
(@POOL+27, 5701, 0, 'ore - Ashenvale'),
(@POOL+27, 5702, 0, 'ore - Ashenvale'),
(@POOL+27, 5703, 0, 'ore - Ashenvale'),
(@POOL+27, 5704, 0, 'ore - Ashenvale'),
(@POOL+27, 5705, 0, 'ore - Ashenvale'),
(@POOL+27, 5706, 0, 'ore - Ashenvale'),
(@POOL+27, 5707, 0, 'ore - Ashenvale'),
(@POOL+27, 5708, 0, 'ore - Ashenvale'),
(@POOL+27, 5709, 0, 'ore - Ashenvale'),
(@POOL+27, 5710, 0, 'ore - Ashenvale'),
(@POOL+27, 5711, 0, 'ore - Ashenvale'),
(@POOL+27, 5712, 0, 'ore - Ashenvale'),
(@POOL+27, 5713, 0, 'ore - Ashenvale'),
(@POOL+27, 5714, 0, 'ore - Ashenvale'),
(@POOL+27, 5715, 0, 'ore - Ashenvale'),
(@POOL+27, 5716, 0, 'ore - Ashenvale'),
(@POOL+27, 5717, 0, 'ore - Ashenvale'),
(@POOL+27, 5718, 0, 'ore - Ashenvale'),
(@POOL+27, 5719, 0, 'ore - Ashenvale'),
(@POOL+27, 5720, 0, 'ore - Ashenvale'),
(@POOL+27, 5721, 0, 'ore - Ashenvale'),
(@POOL+27, 5722, 0, 'ore - Ashenvale'),
(@POOL+27, 5723, 0, 'ore - Ashenvale'),
(@POOL+27, 5724, 0, 'ore - Ashenvale'),
(@POOL+27, 5725, 0, 'ore - Ashenvale'),
(@POOL+27, 5726, 0, 'ore - Ashenvale'),
(@POOL+27, 5727, 0, 'ore - Ashenvale'),
(@POOL+27, 5728, 0, 'ore - Ashenvale'),
(@POOL+27, 5729, 0, 'ore - Ashenvale'),
(@POOL+27, 5730, 0, 'ore - Ashenvale'),
(@POOL+27, 5731, 0, 'ore - Ashenvale'),
(@POOL+27, 5732, 0, 'ore - Ashenvale'),
(@POOL+27, 5733, 0, 'ore - Ashenvale'),
(@POOL+27, 5734, 0, 'ore - Ashenvale'),
(@POOL+27, 5735, 0, 'ore - Ashenvale'),
(@POOL+27, 5736, 0, 'ore - Ashenvale'),
(@POOL+27, 5737, 0, 'ore - Ashenvale'),
(@POOL+27, 5738, 0, 'ore - Ashenvale'),
(@POOL+27, 5739, 0, 'ore - Ashenvale'),
(@POOL+27, 5740, 0, 'ore - Ashenvale'),
(@POOL+27, 5741, 0, 'ore - Ashenvale'),
(@POOL+27, 5742, 0, 'ore - Ashenvale'),
(@POOL+27, 5743, 0, 'ore - Ashenvale'),
(@POOL+27, 5744, 0, 'ore - Ashenvale'),
(@POOL+27, 5745, 0, 'ore - Ashenvale'),
(@POOL+27, 48132, 0, 'ore - Ashenvale'),
(@POOL+27, 48133, 0, 'ore - Ashenvale'),
(@POOL+27, 6004, 0, 'ore - Ashenvale'),
(@POOL+27, 6005, 0, 'ore - Ashenvale'),
(@POOL+27, 6006, 0, 'ore - Ashenvale'),
(@POOL+27, 6015, 0, 'ore - Ashenvale'),
(@POOL+27, 6049, 0, 'ore - Ashenvale'),
(@POOL+27, 6058, 0, 'ore - Ashenvale'),
(@POOL+27, 6065, 0, 'ore - Ashenvale'),
(@POOL+27, 6077, 0, 'ore - Ashenvale'),
(@POOL+27, 6085, 0, 'ore - Ashenvale'),
(@POOL+27, 6114, 0, 'ore - Ashenvale'),
(@POOL+27, 6118, 0, 'ore - Ashenvale'),
(@POOL+27, 6189, 0, 'ore - Ashenvale'),
(@POOL+27, 6192, 0, 'ore - Ashenvale'),
(@POOL+27, 6195, 0, 'ore - Ashenvale'),
(@POOL+27, 6224, 0, 'ore - Ashenvale'),
(@POOL+27, 6325, 0, 'ore - Ashenvale'),
(@POOL+27, 6334, 0, 'ore - Ashenvale'),
(@POOL+27, 6379, 0, 'ore - Ashenvale'),
(@POOL+27, 6392, 0, 'ore - Ashenvale'),
(@POOL+27, 6415, 0, 'ore - Ashenvale'),
(@POOL+27, 6434, 0, 'ore - Ashenvale'),
(@POOL+27, 6448, 0, 'ore - Ashenvale'),
(@POOL+27, 6466, 0, 'ore - Ashenvale'),
(@POOL+27, 6467, 0, 'ore - Ashenvale'),
(@POOL+27, 6488, 0, 'ore - Ashenvale'),
(@POOL+27, 6519, 0, 'ore - Ashenvale'),
(@POOL+27, 6525, 0, 'ore - Ashenvale'),
(@POOL+27, 6526, 0, 'ore - Ashenvale'),
(@POOL+27, 6535, 0, 'ore - Ashenvale'),
(@POOL+27, 6542, 0, 'ore - Ashenvale'),
(@POOL+27, 6543, 0, 'ore - Ashenvale'),
(@POOL+27, 6566, 0, 'ore - Ashenvale'),
(@POOL+27, 6574, 0, 'ore - Ashenvale'),
(@POOL+27, 6602, 0, 'ore - Ashenvale'),
(@POOL+27, 6635, 0, 'ore - Ashenvale'),
(@POOL+27, 6655, 0, 'ore - Ashenvale'),
(@POOL+27, 6682, 0, 'ore - Ashenvale'),
(@POOL+27, 6694, 0, 'ore - Ashenvale'),
(@POOL+27, 6710, 0, 'ore - Ashenvale'),
(@POOL+27, 6712, 0, 'ore - Ashenvale'),
(@POOL+27, 6721, 0, 'ore - Ashenvale'),
(@POOL+27, 6725, 0, 'ore - Ashenvale'),
(@POOL+27, 6745, 0, 'ore - Ashenvale'),
(@POOL+27, 6749, 0, 'ore - Ashenvale'),
(@POOL+27, 6753, 0, 'ore - Ashenvale'),
(@POOL+27, 48134, 0, 'ore - Ashenvale'),
(@POOL+27, 48135, 0, 'ore - Ashenvale'),
(@POOL+27, 48136, 0, 'ore - Ashenvale'),
(@POOL+27, 48137, 0, 'ore - Ashenvale'),
(@POOL+27, 48138, 0, 'ore - Ashenvale'),
(@POOL+27, 48139, 0, 'ore - Ashenvale'),
(@POOL+27, 48140, 0, 'ore - Ashenvale'),
(@POOL+28, 50009, 0, 'ore - Feralas'),
(@POOL+28, 50010, 0, 'ore - Feralas'),
(@POOL+28, 5762, 0, 'ore - Feralas'),
(@POOL+28, 5896, 0, 'ore - Feralas'),
(@POOL+28, 6012, 0, 'ore - Feralas'),
(@POOL+28, 6022, 0, 'ore - Feralas'),
(@POOL+28, 6116, 0, 'ore - Feralas'),
(@POOL+28, 6158, 0, 'ore - Feralas'),
(@POOL+28, 6159, 0, 'ore - Feralas'),
(@POOL+28, 6199, 0, 'ore - Feralas'),
(@POOL+28, 6206, 0, 'ore - Feralas'),
(@POOL+28, 6232, 0, 'ore - Feralas'),
(@POOL+28, 6249, 0, 'ore - Feralas'),
(@POOL+28, 6423, 0, 'ore - Feralas'),
(@POOL+28, 6443, 0, 'ore - Feralas'),
(@POOL+28, 6450, 0, 'ore - Feralas'),
(@POOL+28, 6460, 0, 'ore - Feralas'),
(@POOL+28, 6475, 0, 'ore - Feralas'),
(@POOL+28, 6477, 0, 'ore - Feralas'),
(@POOL+28, 6495, 0, 'ore - Feralas'),
(@POOL+28, 6504, 0, 'ore - Feralas'),
(@POOL+28, 6577, 0, 'ore - Feralas'),
(@POOL+28, 6584, 0, 'ore - Feralas'),
(@POOL+28, 6588, 0, 'ore - Feralas'),
(@POOL+28, 6640, 0, 'ore - Feralas'),
(@POOL+28, 6670, 0, 'ore - Feralas'),
(@POOL+28, 6671, 0, 'ore - Feralas'),
(@POOL+28, 6696, 0, 'ore - Feralas'),
(@POOL+28, 6704, 0, 'ore - Feralas'),
(@POOL+28, 6734, 0, 'ore - Feralas'),
(@POOL+28, 50024, 0, 'ore - Feralas'),
(@POOL+28, 50162, 0, 'ore - Feralas'),
(@POOL+28, 50164, 0, 'ore - Feralas'),
(@POOL+28, 50165, 0, 'ore - Feralas'),
(@POOL+28, 50166, 0, 'ore - Feralas'),
(@POOL+28, 7103, 0, 'ore - Feralas'),
(@POOL+28, 7216, 0, 'ore - Feralas'),
(@POOL+28, 50194, 0, 'ore - Feralas'),
(@POOL+28, 50195, 0, 'ore - Feralas'),
(@POOL+28, 50196, 0, 'ore - Feralas'),
(@POOL+28, 50197, 0, 'ore - Feralas'),
(@POOL+28, 50198, 0, 'ore - Feralas'),
(@POOL+28, 50199, 0, 'ore - Feralas'),
(@POOL+28, 50200, 0, 'ore - Feralas'),
(@POOL+28, 50201, 0, 'ore - Feralas'),
(@POOL+28, 50202, 0, 'ore - Feralas'),
(@POOL+28, 50203, 0, 'ore - Feralas'),
(@POOL+28, 50204, 0, 'ore - Feralas'),
(@POOL+28, 50205, 0, 'ore - Feralas'),
(@POOL+28, 9365, 0, 'ore - Feralas'),
(@POOL+28, 9446, 0, 'ore - Feralas'),
(@POOL+28, 9476, 0, 'ore - Feralas'),
(@POOL+28, 9481, 0, 'ore - Feralas'),
(@POOL+28, 9507, 0, 'ore - Feralas'),
(@POOL+28, 9525, 0, 'ore - Feralas'),
(@POOL+28, 9565, 0, 'ore - Feralas'),
(@POOL+28, 9623, 0, 'ore - Feralas'),
(@POOL+28, 50258, 0, 'ore - Feralas'),
(@POOL+28, 15424, 0, 'ore - Feralas'),
(@POOL+28, 15425, 0, 'ore - Feralas'),
(@POOL+28, 15428, 0, 'ore - Feralas'),
(@POOL+28, 15431, 0, 'ore - Feralas'),
(@POOL+28, 15432, 0, 'ore - Feralas'),
(@POOL+28, 15433, 0, 'ore - Feralas'),
(@POOL+28, 15434, 0, 'ore - Feralas'),
(@POOL+28, 15435, 0, 'ore - Feralas'),
(@POOL+28, 15436, 0, 'ore - Feralas'),
(@POOL+28, 15438, 0, 'ore - Feralas'),
(@POOL+28, 15439, 0, 'ore - Feralas'),
(@POOL+28, 15440, 0, 'ore - Feralas'),
(@POOL+28, 15441, 0, 'ore - Feralas'),
(@POOL+28, 15442, 0, 'ore - Feralas'),
(@POOL+28, 15446, 0, 'ore - Feralas'),
(@POOL+28, 15448, 0, 'ore - Feralas'),
(@POOL+28, 15451, 0, 'ore - Feralas'),
(@POOL+28, 50077, 0, 'ore - Feralas'),
(@POOL+28, 50078, 0, 'ore - Feralas'),
(@POOL+28, 50079, 0, 'ore - Feralas'),
(@POOL+28, 15468, 0, 'ore - Feralas'),
(@POOL+28, 15471, 0, 'ore - Feralas'),
(@POOL+28, 50167, 0, 'ore - Feralas'),
(@POOL+28, 18384, 0, 'ore - Feralas'),
(@POOL+29, 128, 0, 'ore - Felwood'),
(@POOL+29, 144, 0, 'ore - Felwood'),
(@POOL+29, 158, 0, 'ore - Felwood'),
(@POOL+29, 172, 0, 'ore - Felwood'),
(@POOL+29, 191, 0, 'ore - Felwood'),
(@POOL+29, 224, 0, 'ore - Felwood'),
(@POOL+29, 225, 0, 'ore - Felwood'),
(@POOL+29, 228, 0, 'ore - Felwood'),
(@POOL+29, 250, 0, 'ore - Felwood'),
(@POOL+29, 251, 0, 'ore - Felwood'),
(@POOL+29, 259, 0, 'ore - Felwood'),
(@POOL+29, 263, 0, 'ore - Felwood'),
(@POOL+29, 269, 0, 'ore - Felwood'),
(@POOL+29, 278, 0, 'ore - Felwood'),
(@POOL+29, 279, 0, 'ore - Felwood'),
(@POOL+29, 291, 0, 'ore - Felwood'),
(@POOL+29, 301, 0, 'ore - Felwood'),
(@POOL+29, 306, 0, 'ore - Felwood'),
(@POOL+29, 309, 0, 'ore - Felwood'),
(@POOL+29, 311, 0, 'ore - Felwood'),
(@POOL+29, 314, 0, 'ore - Felwood'),
(@POOL+29, 355, 0, 'ore - Felwood'),
(@POOL+29, 372, 0, 'ore - Felwood'),
(@POOL+29, 375, 0, 'ore - Felwood'),
(@POOL+29, 381, 0, 'ore - Felwood'),
(@POOL+29, 382, 0, 'ore - Felwood'),
(@POOL+29, 9245, 0, 'ore - Felwood'),
(@POOL+29, 9260, 0, 'ore - Felwood'),
(@POOL+29, 9267, 0, 'ore - Felwood'),
(@POOL+29, 9286, 0, 'ore - Felwood'),
(@POOL+29, 9312, 0, 'ore - Felwood'),
(@POOL+29, 9318, 0, 'ore - Felwood'),
(@POOL+29, 9351, 0, 'ore - Felwood'),
(@POOL+29, 9357, 0, 'ore - Felwood'),
(@POOL+29, 9377, 0, 'ore - Felwood'),
(@POOL+29, 9407, 0, 'ore - Felwood'),
(@POOL+29, 9416, 0, 'ore - Felwood'),
(@POOL+29, 9428, 0, 'ore - Felwood'),
(@POOL+29, 9485, 0, 'ore - Felwood'),
(@POOL+29, 9501, 0, 'ore - Felwood'),
(@POOL+29, 9564, 0, 'ore - Felwood'),
(@POOL+29, 9573, 0, 'ore - Felwood'),
(@POOL+29, 9581, 0, 'ore - Felwood'),
(@POOL+29, 9586, 0, 'ore - Felwood'),
(@POOL+29, 9591, 0, 'ore - Felwood'),
(@POOL+29, 9597, 0, 'ore - Felwood'),
(@POOL+29, 9661, 0, 'ore - Felwood'),
(@POOL+29, 48901, 0, 'ore - Felwood'),
(@POOL+29, 48930, 0, 'ore - Felwood'),
(@POOL+29, 48931, 0, 'ore - Felwood'),
(@POOL+29, 48932, 0, 'ore - Felwood'),
(@POOL+29, 48949, 0, 'ore - Felwood'),
(@POOL+29, 48950, 0, 'ore - Felwood'),
(@POOL+29, 48966, 0, 'ore - Felwood'),
(@POOL+29, 48971, 0, 'ore - Felwood'),
(@POOL+29, 48859, 0, 'ore - Felwood'),
(@POOL+29, 48909, 0, 'ore - Felwood'),
(@POOL+29, 48917, 0, 'ore - Felwood'),
(@POOL+29, 48933, 0, 'ore - Felwood'),
(@POOL+29, 48934, 0, 'ore - Felwood'),
(@POOL+29, 48958, 0, 'ore - Felwood'),
(@POOL+29, 48969, 0, 'ore - Felwood'),
(@POOL+29, 48972, 0, 'ore - Felwood'),
(@POOL+30, 4690, 0, 'ore - ThousandNeedles'),
(@POOL+30, 4698, 0, 'ore - ThousandNeedles'),
(@POOL+30, 4701, 0, 'ore - ThousandNeedles'),
(@POOL+30, 4715, 0, 'ore - ThousandNeedles'),
(@POOL+30, 4728, 0, 'ore - ThousandNeedles'),
(@POOL+30, 4734, 0, 'ore - ThousandNeedles'),
(@POOL+30, 4735, 0, 'ore - ThousandNeedles'),
(@POOL+30, 4760, 0, 'ore - ThousandNeedles'),
(@POOL+30, 4762, 0, 'ore - ThousandNeedles'),
(@POOL+30, 4768, 0, 'ore - ThousandNeedles'),
(@POOL+30, 4774, 0, 'ore - ThousandNeedles'),
(@POOL+30, 4785, 0, 'ore - ThousandNeedles'),
(@POOL+30, 4805, 0, 'ore - ThousandNeedles'),
(@POOL+30, 4826, 0, 'ore - ThousandNeedles'),
(@POOL+30, 4850, 0, 'ore - ThousandNeedles'),
(@POOL+30, 4851, 0, 'ore - ThousandNeedles'),
(@POOL+30, 4856, 0, 'ore - ThousandNeedles'),
(@POOL+30, 4914, 0, 'ore - ThousandNeedles'),
(@POOL+30, 4915, 0, 'ore - ThousandNeedles'),
(@POOL+30, 4933, 0, 'ore - ThousandNeedles'),
(@POOL+30, 4968, 0, 'ore - ThousandNeedles'),
(@POOL+30, 4974, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5088, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5135, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5146, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5163, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5174, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5188, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5211, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5347, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5360, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5365, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5371, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5406, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5463, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5466, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5467, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17100, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17099, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17098, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17097, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17096, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17095, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17094, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17093, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17092, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17091, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17090, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17089, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5613, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5677, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5678, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17162, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17161, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17160, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17159, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17158, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17157, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17156, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17155, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17138, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17137, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17136, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5755, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17165, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17164, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17163, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5774, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5781, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5785, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5790, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5791, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5800, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5806, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5811, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5813, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5835, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5837, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5844, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5847, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5851, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5860, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5862, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5867, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5890, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5904, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5913, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5934, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5935, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5936, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5940, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5943, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5947, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5953, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5972, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5979, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5981, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5982, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5983, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5985, 0, 'ore - ThousandNeedles'),
(@POOL+30, 5993, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17166, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6013, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6016, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6017, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6031, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6036, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6045, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6050, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6051, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6052, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6054, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6059, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6080, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6089, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6097, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6098, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6133, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6141, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6150, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6152, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6155, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6157, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6163, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6170, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6180, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6184, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6188, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6198, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6213, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6216, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6229, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6250, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6251, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6255, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6265, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6277, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6282, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6285, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6298, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6299, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6313, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6318, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6322, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6327, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6328, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6332, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6336, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6337, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6352, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6353, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6368, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6378, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6397, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6402, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6403, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6425, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6436, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6459, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6472, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6473, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6479, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6481, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6500, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6513, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6515, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6524, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6531, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6536, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6560, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6569, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6576, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6578, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6604, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6605, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6607, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6625, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6626, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6628, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6631, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6638, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6666, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6676, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6681, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6684, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6685, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6701, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6718, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6720, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6722, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6742, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6743, 0, 'ore - ThousandNeedles'),
(@POOL+30, 6759, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17195, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17194, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17193, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17192, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17191, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17190, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17189, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17188, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17187, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17186, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17169, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17168, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17167, 0, 'ore - ThousandNeedles'),
(@POOL+30, 15706, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17227, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17226, 0, 'ore - ThousandNeedles'),
(@POOL+30, 14684, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17086, 0, 'ore - ThousandNeedles'),
(@POOL+30, 17085, 0, 'ore - ThousandNeedles'),
(@POOL+30, 15429, 0, 'ore - ThousandNeedles'),
(@POOL+30, 15437, 0, 'ore - ThousandNeedles'),
(@POOL+30, 15443, 0, 'ore - ThousandNeedles'),
(@POOL+30, 15444, 0, 'ore - ThousandNeedles'),
(@POOL+30, 15445, 0, 'ore - ThousandNeedles'),
(@POOL+30, 15447, 0, 'ore - ThousandNeedles'),
(@POOL+30, 15449, 0, 'ore - ThousandNeedles'),
(@POOL+30, 15450, 0, 'ore - ThousandNeedles'),
(@POOL+31, 4737, 0, 'ore - Desolace'),
(@POOL+31, 5047, 0, 'ore - Desolace'),
(@POOL+31, 5237, 0, 'ore - Desolace'),
(@POOL+31, 5416, 0, 'ore - Desolace'),
(@POOL+31, 20647, 0, 'ore - Desolace'),
(@POOL+31, 20646, 0, 'ore - Desolace'),
(@POOL+31, 20645, 0, 'ore - Desolace'),
(@POOL+31, 34159, 0, 'ore - Desolace'),
(@POOL+31, 5500, 0, 'ore - Desolace'),
(@POOL+31, 5522, 0, 'ore - Desolace'),
(@POOL+31, 5571, 0, 'ore - Desolace'),
(@POOL+31, 5600, 0, 'ore - Desolace'),
(@POOL+31, 5602, 0, 'ore - Desolace'),
(@POOL+31, 5614, 0, 'ore - Desolace'),
(@POOL+31, 5631, 0, 'ore - Desolace'),
(@POOL+31, 5654, 0, 'ore - Desolace'),
(@POOL+31, 20731, 0, 'ore - Desolace'),
(@POOL+31, 20730, 0, 'ore - Desolace'),
(@POOL+31, 20729, 0, 'ore - Desolace'),
(@POOL+31, 20728, 0, 'ore - Desolace'),
(@POOL+31, 20727, 0, 'ore - Desolace'),
(@POOL+31, 20726, 0, 'ore - Desolace'),
(@POOL+31, 20725, 0, 'ore - Desolace'),
(@POOL+31, 20741, 0, 'ore - Desolace'),
(@POOL+31, 20737, 0, 'ore - Desolace'),
(@POOL+31, 20732, 0, 'ore - Desolace'),
(@POOL+31, 5871, 0, 'ore - Desolace'),
(@POOL+31, 34167, 0, 'ore - Desolace'),
(@POOL+31, 6018, 0, 'ore - Desolace'),
(@POOL+31, 6061, 0, 'ore - Desolace'),
(@POOL+31, 6074, 0, 'ore - Desolace'),
(@POOL+31, 6099, 0, 'ore - Desolace'),
(@POOL+31, 6103, 0, 'ore - Desolace'),
(@POOL+31, 6117, 0, 'ore - Desolace'),
(@POOL+31, 6124, 0, 'ore - Desolace'),
(@POOL+31, 6126, 0, 'ore - Desolace'),
(@POOL+31, 6127, 0, 'ore - Desolace'),
(@POOL+31, 6140, 0, 'ore - Desolace'),
(@POOL+31, 6160, 0, 'ore - Desolace'),
(@POOL+31, 6174, 0, 'ore - Desolace'),
(@POOL+31, 6175, 0, 'ore - Desolace'),
(@POOL+31, 6193, 0, 'ore - Desolace'),
(@POOL+31, 6202, 0, 'ore - Desolace'),
(@POOL+31, 6205, 0, 'ore - Desolace'),
(@POOL+31, 6211, 0, 'ore - Desolace'),
(@POOL+31, 6231, 0, 'ore - Desolace'),
(@POOL+31, 6238, 0, 'ore - Desolace'),
(@POOL+31, 6240, 0, 'ore - Desolace'),
(@POOL+31, 6241, 0, 'ore - Desolace'),
(@POOL+31, 6242, 0, 'ore - Desolace'),
(@POOL+31, 6253, 0, 'ore - Desolace'),
(@POOL+31, 6267, 0, 'ore - Desolace'),
(@POOL+31, 6281, 0, 'ore - Desolace'),
(@POOL+31, 6286, 0, 'ore - Desolace'),
(@POOL+31, 6294, 0, 'ore - Desolace'),
(@POOL+31, 6304, 0, 'ore - Desolace'),
(@POOL+31, 6348, 0, 'ore - Desolace'),
(@POOL+31, 6349, 0, 'ore - Desolace'),
(@POOL+31, 6358, 0, 'ore - Desolace'),
(@POOL+31, 6366, 0, 'ore - Desolace'),
(@POOL+31, 6372, 0, 'ore - Desolace'),
(@POOL+31, 6373, 0, 'ore - Desolace'),
(@POOL+31, 6380, 0, 'ore - Desolace'),
(@POOL+31, 6390, 0, 'ore - Desolace'),
(@POOL+31, 6407, 0, 'ore - Desolace'),
(@POOL+31, 6408, 0, 'ore - Desolace'),
(@POOL+31, 6418, 0, 'ore - Desolace'),
(@POOL+31, 6421, 0, 'ore - Desolace'),
(@POOL+31, 6424, 0, 'ore - Desolace'),
(@POOL+31, 6432, 0, 'ore - Desolace'),
(@POOL+31, 6439, 0, 'ore - Desolace'),
(@POOL+31, 6444, 0, 'ore - Desolace'),
(@POOL+31, 6453, 0, 'ore - Desolace'),
(@POOL+31, 6457, 0, 'ore - Desolace'),
(@POOL+31, 6458, 0, 'ore - Desolace'),
(@POOL+31, 6478, 0, 'ore - Desolace'),
(@POOL+31, 6484, 0, 'ore - Desolace'),
(@POOL+31, 6505, 0, 'ore - Desolace'),
(@POOL+31, 6511, 0, 'ore - Desolace'),
(@POOL+31, 6534, 0, 'ore - Desolace'),
(@POOL+31, 6546, 0, 'ore - Desolace'),
(@POOL+31, 6549, 0, 'ore - Desolace'),
(@POOL+31, 6551, 0, 'ore - Desolace'),
(@POOL+31, 6583, 0, 'ore - Desolace'),
(@POOL+31, 6590, 0, 'ore - Desolace'),
(@POOL+31, 6592, 0, 'ore - Desolace'),
(@POOL+31, 6599, 0, 'ore - Desolace'),
(@POOL+31, 6600, 0, 'ore - Desolace'),
(@POOL+31, 6610, 0, 'ore - Desolace'),
(@POOL+31, 6617, 0, 'ore - Desolace'),
(@POOL+31, 6633, 0, 'ore - Desolace'),
(@POOL+31, 6646, 0, 'ore - Desolace'),
(@POOL+31, 6647, 0, 'ore - Desolace'),
(@POOL+31, 6668, 0, 'ore - Desolace'),
(@POOL+31, 6669, 0, 'ore - Desolace'),
(@POOL+31, 6672, 0, 'ore - Desolace'),
(@POOL+31, 6678, 0, 'ore - Desolace'),
(@POOL+31, 6699, 0, 'ore - Desolace'),
(@POOL+31, 6700, 0, 'ore - Desolace'),
(@POOL+31, 6728, 0, 'ore - Desolace'),
(@POOL+31, 6736, 0, 'ore - Desolace'),
(@POOL+31, 6737, 0, 'ore - Desolace'),
(@POOL+31, 6744, 0, 'ore - Desolace'),
(@POOL+31, 20815, 0, 'ore - Desolace'),
(@POOL+31, 20814, 0, 'ore - Desolace'),
(@POOL+31, 20799, 0, 'ore - Desolace'),
(@POOL+31, 20797, 0, 'ore - Desolace'),
(@POOL+31, 20796, 0, 'ore - Desolace'),
(@POOL+31, 20792, 0, 'ore - Desolace'),
(@POOL+31, 20791, 0, 'ore - Desolace'),
(@POOL+31, 20790, 0, 'ore - Desolace'),
(@POOL+31, 20789, 0, 'ore - Desolace'),
(@POOL+31, 20786, 0, 'ore - Desolace'),
(@POOL+31, 20770, 0, 'ore - Desolace'),
(@POOL+31, 34169, 0, 'ore - Desolace'),
(@POOL+31, 34184, 0, 'ore - Desolace'),
(@POOL+31, 34213, 0, 'ore - Desolace'),
(@POOL+31, 7060, 0, 'ore - Desolace'),
(@POOL+31, 7071, 0, 'ore - Desolace'),
(@POOL+31, 7074, 0, 'ore - Desolace'),
(@POOL+31, 7108, 0, 'ore - Desolace'),
(@POOL+31, 7147, 0, 'ore - Desolace'),
(@POOL+31, 7153, 0, 'ore - Desolace'),
(@POOL+31, 7160, 0, 'ore - Desolace'),
(@POOL+31, 7171, 0, 'ore - Desolace'),
(@POOL+31, 7173, 0, 'ore - Desolace'),
(@POOL+31, 7178, 0, 'ore - Desolace'),
(@POOL+31, 7186, 0, 'ore - Desolace'),
(@POOL+31, 7187, 0, 'ore - Desolace'),
(@POOL+31, 7189, 0, 'ore - Desolace'),
(@POOL+31, 7260, 0, 'ore - Desolace'),
(@POOL+31, 7264, 0, 'ore - Desolace'),
(@POOL+31, 7270, 0, 'ore - Desolace'),
(@POOL+31, 7293, 0, 'ore - Desolace'),
(@POOL+31, 7301, 0, 'ore - Desolace'),
(@POOL+31, 7305, 0, 'ore - Desolace'),
(@POOL+31, 7325, 0, 'ore - Desolace'),
(@POOL+31, 7329, 0, 'ore - Desolace'),
(@POOL+31, 28321, 0, 'ore - Desolace'),
(@POOL+31, 27896, 0, 'ore - Desolace'),
(@POOL+31, 27895, 0, 'ore - Desolace'),
(@POOL+31, 27894, 0, 'ore - Desolace'),
(@POOL+31, 27893, 0, 'ore - Desolace'),
(@POOL+31, 27892, 0, 'ore - Desolace'),
(@POOL+31, 34177, 0, 'ore - Desolace'),
(@POOL+31, 34180, 0, 'ore - Desolace'),
(@POOL+31, 9256, 0, 'ore - Desolace'),
(@POOL+31, 9257, 0, 'ore - Desolace'),
(@POOL+31, 9258, 0, 'ore - Desolace'),
(@POOL+31, 9295, 0, 'ore - Desolace'),
(@POOL+31, 9427, 0, 'ore - Desolace'),
(@POOL+31, 9484, 0, 'ore - Desolace'),
(@POOL+31, 29207, 0, 'ore - Desolace'),
(@POOL+31, 29206, 0, 'ore - Desolace'),
(@POOL+32, 4714, 0, 'ore - StonetalonMountains'),
(@POOL+32, 4736, 0, 'ore - StonetalonMountains'),
(@POOL+32, 4749, 0, 'ore - StonetalonMountains'),
(@POOL+32, 4754, 0, 'ore - StonetalonMountains'),
(@POOL+32, 4800, 0, 'ore - StonetalonMountains'),
(@POOL+32, 4816, 0, 'ore - StonetalonMountains'),
(@POOL+32, 4832, 0, 'ore - StonetalonMountains'),
(@POOL+32, 4919, 0, 'ore - StonetalonMountains'),
(@POOL+32, 4920, 0, 'ore - StonetalonMountains'),
(@POOL+32, 4967, 0, 'ore - StonetalonMountains'),
(@POOL+32, 4971, 0, 'ore - StonetalonMountains'),
(@POOL+32, 4989, 0, 'ore - StonetalonMountains'),
(@POOL+32, 5029, 0, 'ore - StonetalonMountains'),
(@POOL+32, 5031, 0, 'ore - StonetalonMountains'),
(@POOL+32, 5084, 0, 'ore - StonetalonMountains'),
(@POOL+32, 5085, 0, 'ore - StonetalonMountains'),
(@POOL+32, 5108, 0, 'ore - StonetalonMountains'),
(@POOL+32, 5138, 0, 'ore - StonetalonMountains'),
(@POOL+32, 5148, 0, 'ore - StonetalonMountains'),
(@POOL+32, 5150, 0, 'ore - StonetalonMountains'),
(@POOL+32, 5173, 0, 'ore - StonetalonMountains'),
(@POOL+32, 5186, 0, 'ore - StonetalonMountains'),
(@POOL+32, 5204, 0, 'ore - StonetalonMountains'),
(@POOL+32, 5226, 0, 'ore - StonetalonMountains'),
(@POOL+32, 5241, 0, 'ore - StonetalonMountains'),
(@POOL+32, 5320, 0, 'ore - StonetalonMountains'),
(@POOL+32, 5329, 0, 'ore - StonetalonMountains'),
(@POOL+32, 5358, 0, 'ore - StonetalonMountains'),
(@POOL+32, 5370, 0, 'ore - StonetalonMountains'),
(@POOL+32, 5374, 0, 'ore - StonetalonMountains'),
(@POOL+32, 5415, 0, 'ore - StonetalonMountains'),
(@POOL+32, 5420, 0, 'ore - StonetalonMountains'),
(@POOL+32, 5458, 0, 'ore - StonetalonMountains'),
(@POOL+32, 5477, 0, 'ore - StonetalonMountains'),
(@POOL+32, 47664, 0, 'ore - StonetalonMountains'),
(@POOL+32, 47665, 0, 'ore - StonetalonMountains'),
(@POOL+32, 47666, 0, 'ore - StonetalonMountains'),
(@POOL+32, 47667, 0, 'ore - StonetalonMountains'),
(@POOL+32, 47668, 0, 'ore - StonetalonMountains'),
(@POOL+32, 47669, 0, 'ore - StonetalonMountains'),
(@POOL+32, 47670, 0, 'ore - StonetalonMountains'),
(@POOL+32, 47671, 0, 'ore - StonetalonMountains'),
(@POOL+32, 47672, 0, 'ore - StonetalonMountains'),
(@POOL+32, 47673, 0, 'ore - StonetalonMountains'),
(@POOL+32, 47674, 0, 'ore - StonetalonMountains'),
(@POOL+32, 47675, 0, 'ore - StonetalonMountains'),
(@POOL+32, 5502, 0, 'ore - StonetalonMountains'),
(@POOL+32, 5669, 0, 'ore - StonetalonMountains'),
(@POOL+32, 34157, 0, 'ore - StonetalonMountains'),
(@POOL+32, 47676, 0, 'ore - StonetalonMountains'),
(@POOL+32, 47677, 0, 'ore - StonetalonMountains'),
(@POOL+32, 47678, 0, 'ore - StonetalonMountains'),
(@POOL+32, 47679, 0, 'ore - StonetalonMountains'),
(@POOL+32, 47680, 0, 'ore - StonetalonMountains'),
(@POOL+32, 47681, 0, 'ore - StonetalonMountains'),
(@POOL+32, 47682, 0, 'ore - StonetalonMountains'),
(@POOL+32, 47683, 0, 'ore - StonetalonMountains'),
(@POOL+32, 47684, 0, 'ore - StonetalonMountains'),
(@POOL+32, 47685, 0, 'ore - StonetalonMountains'),
(@POOL+32, 47686, 0, 'ore - StonetalonMountains'),
(@POOL+32, 47687, 0, 'ore - StonetalonMountains'),
(@POOL+32, 47688, 0, 'ore - StonetalonMountains'),
(@POOL+32, 47689, 0, 'ore - StonetalonMountains'),
(@POOL+32, 5775, 0, 'ore - StonetalonMountains'),
(@POOL+32, 5805, 0, 'ore - StonetalonMountains'),
(@POOL+32, 5824, 0, 'ore - StonetalonMountains'),
(@POOL+32, 5839, 0, 'ore - StonetalonMountains'),
(@POOL+32, 5857, 0, 'ore - StonetalonMountains'),
(@POOL+32, 5874, 0, 'ore - StonetalonMountains'),
(@POOL+32, 5877, 0, 'ore - StonetalonMountains'),
(@POOL+32, 5932, 0, 'ore - StonetalonMountains'),
(@POOL+32, 5945, 0, 'ore - StonetalonMountains'),
(@POOL+32, 5968, 0, 'ore - StonetalonMountains'),
(@POOL+32, 5980, 0, 'ore - StonetalonMountains'),
(@POOL+32, 5986, 0, 'ore - StonetalonMountains'),
(@POOL+32, 5990, 0, 'ore - StonetalonMountains'),
(@POOL+32, 6094, 0, 'ore - StonetalonMountains'),
(@POOL+32, 6105, 0, 'ore - StonetalonMountains'),
(@POOL+32, 6151, 0, 'ore - StonetalonMountains'),
(@POOL+32, 6212, 0, 'ore - StonetalonMountains'),
(@POOL+32, 6284, 0, 'ore - StonetalonMountains'),
(@POOL+32, 6319, 0, 'ore - StonetalonMountains'),
(@POOL+32, 6437, 0, 'ore - StonetalonMountains'),
(@POOL+32, 6497, 0, 'ore - StonetalonMountains'),
(@POOL+32, 6554, 0, 'ore - StonetalonMountains'),
(@POOL+32, 6597, 0, 'ore - StonetalonMountains'),
(@POOL+32, 6623, 0, 'ore - StonetalonMountains'),
(@POOL+32, 6658, 0, 'ore - StonetalonMountains'),
(@POOL+32, 6690, 0, 'ore - StonetalonMountains'),
(@POOL+32, 6717, 0, 'ore - StonetalonMountains'),
(@POOL+32, 6730, 0, 'ore - StonetalonMountains'),
(@POOL+32, 47690, 0, 'ore - StonetalonMountains'),
(@POOL+32, 7239, 0, 'ore - StonetalonMountains'),
(@POOL+32, 7263, 0, 'ore - StonetalonMountains'),
(@POOL+32, 47695, 0, 'ore - StonetalonMountains'),
(@POOL+32, 47696, 0, 'ore - StonetalonMountains'),
(@POOL+32, 47697, 0, 'ore - StonetalonMountains'),
(@POOL+32, 9255, 0, 'ore - StonetalonMountains'),
(@POOL+32, 9262, 0, 'ore - StonetalonMountains'),
(@POOL+32, 9408, 0, 'ore - StonetalonMountains'),
(@POOL+32, 9538, 0, 'ore - StonetalonMountains'),
(@POOL+33, 137, 0, 'ore - Tanaris'),
(@POOL+33, 145, 0, 'ore - Tanaris'),
(@POOL+33, 148, 0, 'ore - Tanaris'),
(@POOL+33, 149, 0, 'ore - Tanaris'),
(@POOL+33, 162, 0, 'ore - Tanaris'),
(@POOL+33, 163, 0, 'ore - Tanaris'),
(@POOL+33, 168, 0, 'ore - Tanaris'),
(@POOL+33, 179, 0, 'ore - Tanaris'),
(@POOL+33, 180, 0, 'ore - Tanaris'),
(@POOL+33, 182, 0, 'ore - Tanaris'),
(@POOL+33, 184, 0, 'ore - Tanaris'),
(@POOL+33, 187, 0, 'ore - Tanaris'),
(@POOL+33, 189, 0, 'ore - Tanaris'),
(@POOL+33, 192, 0, 'ore - Tanaris'),
(@POOL+33, 193, 0, 'ore - Tanaris'),
(@POOL+33, 196, 0, 'ore - Tanaris'),
(@POOL+33, 198, 0, 'ore - Tanaris'),
(@POOL+33, 199, 0, 'ore - Tanaris'),
(@POOL+33, 202, 0, 'ore - Tanaris'),
(@POOL+33, 208, 0, 'ore - Tanaris'),
(@POOL+33, 211, 0, 'ore - Tanaris'),
(@POOL+33, 214, 0, 'ore - Tanaris'),
(@POOL+33, 217, 0, 'ore - Tanaris'),
(@POOL+33, 229, 0, 'ore - Tanaris'),
(@POOL+33, 241, 0, 'ore - Tanaris'),
(@POOL+33, 261, 0, 'ore - Tanaris'),
(@POOL+33, 265, 0, 'ore - Tanaris'),
(@POOL+33, 266, 0, 'ore - Tanaris'),
(@POOL+33, 272, 0, 'ore - Tanaris'),
(@POOL+33, 273, 0, 'ore - Tanaris'),
(@POOL+33, 275, 0, 'ore - Tanaris'),
(@POOL+33, 277, 0, 'ore - Tanaris'),
(@POOL+33, 284, 0, 'ore - Tanaris'),
(@POOL+33, 288, 0, 'ore - Tanaris'),
(@POOL+33, 290, 0, 'ore - Tanaris'),
(@POOL+33, 302, 0, 'ore - Tanaris'),
(@POOL+33, 304, 0, 'ore - Tanaris'),
(@POOL+33, 310, 0, 'ore - Tanaris'),
(@POOL+33, 312, 0, 'ore - Tanaris'),
(@POOL+33, 316, 0, 'ore - Tanaris'),
(@POOL+33, 321, 0, 'ore - Tanaris'),
(@POOL+33, 322, 0, 'ore - Tanaris'),
(@POOL+33, 323, 0, 'ore - Tanaris'),
(@POOL+33, 327, 0, 'ore - Tanaris'),
(@POOL+33, 330, 0, 'ore - Tanaris'),
(@POOL+33, 333, 0, 'ore - Tanaris'),
(@POOL+33, 339, 0, 'ore - Tanaris'),
(@POOL+33, 346, 0, 'ore - Tanaris'),
(@POOL+33, 350, 0, 'ore - Tanaris'),
(@POOL+33, 357, 0, 'ore - Tanaris'),
(@POOL+33, 366, 0, 'ore - Tanaris'),
(@POOL+33, 369, 0, 'ore - Tanaris'),
(@POOL+33, 376, 0, 'ore - Tanaris'),
(@POOL+33, 378, 0, 'ore - Tanaris'),
(@POOL+33, 385, 0, 'ore - Tanaris'),
(@POOL+33, 17315, 0, 'ore - Tanaris'),
(@POOL+33, 17314, 0, 'ore - Tanaris'),
(@POOL+33, 17313, 0, 'ore - Tanaris'),
(@POOL+33, 17312, 0, 'ore - Tanaris'),
(@POOL+33, 34864, 0, 'ore - Tanaris'),
(@POOL+33, 5766, 0, 'ore - Tanaris'),
(@POOL+33, 5771, 0, 'ore - Tanaris'),
(@POOL+33, 5773, 0, 'ore - Tanaris'),
(@POOL+33, 5776, 0, 'ore - Tanaris'),
(@POOL+33, 5779, 0, 'ore - Tanaris'),
(@POOL+33, 5787, 0, 'ore - Tanaris'),
(@POOL+33, 5789, 0, 'ore - Tanaris'),
(@POOL+33, 5793, 0, 'ore - Tanaris'),
(@POOL+33, 5798, 0, 'ore - Tanaris'),
(@POOL+33, 5809, 0, 'ore - Tanaris'),
(@POOL+33, 5810, 0, 'ore - Tanaris'),
(@POOL+33, 5814, 0, 'ore - Tanaris'),
(@POOL+33, 5817, 0, 'ore - Tanaris'),
(@POOL+33, 5820, 0, 'ore - Tanaris'),
(@POOL+33, 5823, 0, 'ore - Tanaris'),
(@POOL+33, 5827, 0, 'ore - Tanaris'),
(@POOL+33, 5830, 0, 'ore - Tanaris'),
(@POOL+33, 5832, 0, 'ore - Tanaris'),
(@POOL+33, 5834, 0, 'ore - Tanaris'),
(@POOL+33, 5840, 0, 'ore - Tanaris'),
(@POOL+33, 5841, 0, 'ore - Tanaris'),
(@POOL+33, 5845, 0, 'ore - Tanaris'),
(@POOL+33, 5852, 0, 'ore - Tanaris'),
(@POOL+33, 5853, 0, 'ore - Tanaris'),
(@POOL+33, 5855, 0, 'ore - Tanaris'),
(@POOL+33, 5856, 0, 'ore - Tanaris'),
(@POOL+33, 5858, 0, 'ore - Tanaris'),
(@POOL+33, 5864, 0, 'ore - Tanaris'),
(@POOL+33, 5873, 0, 'ore - Tanaris'),
(@POOL+33, 5876, 0, 'ore - Tanaris'),
(@POOL+33, 5878, 0, 'ore - Tanaris'),
(@POOL+33, 5885, 0, 'ore - Tanaris'),
(@POOL+33, 5889, 0, 'ore - Tanaris'),
(@POOL+33, 5894, 0, 'ore - Tanaris'),
(@POOL+33, 5895, 0, 'ore - Tanaris'),
(@POOL+33, 5897, 0, 'ore - Tanaris'),
(@POOL+33, 5898, 0, 'ore - Tanaris'),
(@POOL+33, 5899, 0, 'ore - Tanaris'),
(@POOL+33, 5902, 0, 'ore - Tanaris'),
(@POOL+33, 5906, 0, 'ore - Tanaris'),
(@POOL+33, 5908, 0, 'ore - Tanaris'),
(@POOL+33, 5910, 0, 'ore - Tanaris'),
(@POOL+33, 5917, 0, 'ore - Tanaris'),
(@POOL+33, 5926, 0, 'ore - Tanaris'),
(@POOL+33, 5937, 0, 'ore - Tanaris'),
(@POOL+33, 5946, 0, 'ore - Tanaris'),
(@POOL+33, 5950, 0, 'ore - Tanaris'),
(@POOL+33, 5957, 0, 'ore - Tanaris'),
(@POOL+33, 5958, 0, 'ore - Tanaris'),
(@POOL+33, 5964, 0, 'ore - Tanaris'),
(@POOL+33, 5966, 0, 'ore - Tanaris'),
(@POOL+33, 5970, 0, 'ore - Tanaris'),
(@POOL+33, 5971, 0, 'ore - Tanaris'),
(@POOL+33, 5975, 0, 'ore - Tanaris'),
(@POOL+33, 5976, 0, 'ore - Tanaris'),
(@POOL+33, 5991, 0, 'ore - Tanaris'),
(@POOL+33, 5996, 0, 'ore - Tanaris'),
(@POOL+33, 5999, 0, 'ore - Tanaris'),
(@POOL+33, 6002, 0, 'ore - Tanaris'),
(@POOL+33, 6011, 0, 'ore - Tanaris'),
(@POOL+33, 6023, 0, 'ore - Tanaris'),
(@POOL+33, 6067, 0, 'ore - Tanaris'),
(@POOL+33, 6082, 0, 'ore - Tanaris'),
(@POOL+33, 6088, 0, 'ore - Tanaris'),
(@POOL+33, 6111, 0, 'ore - Tanaris'),
(@POOL+33, 6113, 0, 'ore - Tanaris'),
(@POOL+33, 6128, 0, 'ore - Tanaris'),
(@POOL+33, 6130, 0, 'ore - Tanaris'),
(@POOL+33, 6142, 0, 'ore - Tanaris'),
(@POOL+33, 6147, 0, 'ore - Tanaris'),
(@POOL+33, 6190, 0, 'ore - Tanaris'),
(@POOL+33, 6204, 0, 'ore - Tanaris'),
(@POOL+33, 6244, 0, 'ore - Tanaris'),
(@POOL+33, 6252, 0, 'ore - Tanaris'),
(@POOL+33, 6272, 0, 'ore - Tanaris'),
(@POOL+33, 6273, 0, 'ore - Tanaris'),
(@POOL+33, 6301, 0, 'ore - Tanaris'),
(@POOL+33, 6302, 0, 'ore - Tanaris'),
(@POOL+33, 6303, 0, 'ore - Tanaris'),
(@POOL+33, 6323, 0, 'ore - Tanaris'),
(@POOL+33, 6345, 0, 'ore - Tanaris'),
(@POOL+33, 6351, 0, 'ore - Tanaris'),
(@POOL+33, 6360, 0, 'ore - Tanaris'),
(@POOL+33, 6371, 0, 'ore - Tanaris'),
(@POOL+33, 6396, 0, 'ore - Tanaris'),
(@POOL+33, 6406, 0, 'ore - Tanaris'),
(@POOL+33, 6426, 0, 'ore - Tanaris'),
(@POOL+33, 6464, 0, 'ore - Tanaris'),
(@POOL+33, 6485, 0, 'ore - Tanaris'),
(@POOL+33, 6490, 0, 'ore - Tanaris'),
(@POOL+33, 6491, 0, 'ore - Tanaris'),
(@POOL+33, 6494, 0, 'ore - Tanaris'),
(@POOL+33, 6509, 0, 'ore - Tanaris'),
(@POOL+33, 6581, 0, 'ore - Tanaris'),
(@POOL+33, 6624, 0, 'ore - Tanaris'),
(@POOL+33, 6645, 0, 'ore - Tanaris'),
(@POOL+33, 6705, 0, 'ore - Tanaris'),
(@POOL+33, 6719, 0, 'ore - Tanaris'),
(@POOL+33, 6751, 0, 'ore - Tanaris'),
(@POOL+33, 17453, 0, 'ore - Tanaris'),
(@POOL+33, 17452, 0, 'ore - Tanaris'),
(@POOL+33, 17451, 0, 'ore - Tanaris'),
(@POOL+33, 17450, 0, 'ore - Tanaris'),
(@POOL+33, 17449, 0, 'ore - Tanaris'),
(@POOL+33, 30227, 0, 'ore - Tanaris'),
(@POOL+33, 7072, 0, 'ore - Tanaris'),
(@POOL+33, 7099, 0, 'ore - Tanaris'),
(@POOL+33, 7145, 0, 'ore - Tanaris'),
(@POOL+33, 7152, 0, 'ore - Tanaris'),
(@POOL+33, 7156, 0, 'ore - Tanaris'),
(@POOL+33, 7158, 0, 'ore - Tanaris'),
(@POOL+33, 7163, 0, 'ore - Tanaris'),
(@POOL+33, 7168, 0, 'ore - Tanaris'),
(@POOL+33, 7181, 0, 'ore - Tanaris'),
(@POOL+33, 7184, 0, 'ore - Tanaris'),
(@POOL+33, 7192, 0, 'ore - Tanaris'),
(@POOL+33, 7197, 0, 'ore - Tanaris'),
(@POOL+33, 7201, 0, 'ore - Tanaris'),
(@POOL+33, 7214, 0, 'ore - Tanaris'),
(@POOL+33, 7253, 0, 'ore - Tanaris'),
(@POOL+33, 7277, 0, 'ore - Tanaris'),
(@POOL+33, 7289, 0, 'ore - Tanaris'),
(@POOL+33, 7294, 0, 'ore - Tanaris'),
(@POOL+33, 7308, 0, 'ore - Tanaris'),
(@POOL+33, 7327, 0, 'ore - Tanaris'),
(@POOL+33, 7328, 0, 'ore - Tanaris'),
(@POOL+33, 17491, 0, 'ore - Tanaris'),
(@POOL+33, 17490, 0, 'ore - Tanaris'),
(@POOL+33, 17489, 0, 'ore - Tanaris'),
(@POOL+33, 17488, 0, 'ore - Tanaris'),
(@POOL+33, 17487, 0, 'ore - Tanaris'),
(@POOL+33, 17486, 0, 'ore - Tanaris'),
(@POOL+33, 17485, 0, 'ore - Tanaris'),
(@POOL+33, 17484, 0, 'ore - Tanaris'),
(@POOL+33, 17483, 0, 'ore - Tanaris'),
(@POOL+33, 17482, 0, 'ore - Tanaris'),
(@POOL+33, 17481, 0, 'ore - Tanaris'),
(@POOL+33, 17480, 0, 'ore - Tanaris'),
(@POOL+33, 17479, 0, 'ore - Tanaris'),
(@POOL+33, 17478, 0, 'ore - Tanaris'),
(@POOL+33, 17477, 0, 'ore - Tanaris'),
(@POOL+33, 32880, 0, 'ore - Tanaris'),
(@POOL+33, 9234, 0, 'ore - Tanaris'),
(@POOL+33, 9235, 0, 'ore - Tanaris'),
(@POOL+33, 9237, 0, 'ore - Tanaris'),
(@POOL+33, 9259, 0, 'ore - Tanaris'),
(@POOL+33, 9328, 0, 'ore - Tanaris'),
(@POOL+33, 9337, 0, 'ore - Tanaris'),
(@POOL+33, 9347, 0, 'ore - Tanaris'),
(@POOL+33, 9355, 0, 'ore - Tanaris'),
(@POOL+33, 9373, 0, 'ore - Tanaris'),
(@POOL+33, 9379, 0, 'ore - Tanaris'),
(@POOL+33, 9388, 0, 'ore - Tanaris'),
(@POOL+33, 9390, 0, 'ore - Tanaris'),
(@POOL+33, 9421, 0, 'ore - Tanaris'),
(@POOL+33, 9432, 0, 'ore - Tanaris'),
(@POOL+33, 9442, 0, 'ore - Tanaris'),
(@POOL+33, 9452, 0, 'ore - Tanaris'),
(@POOL+33, 9491, 0, 'ore - Tanaris'),
(@POOL+33, 9518, 0, 'ore - Tanaris'),
(@POOL+33, 9556, 0, 'ore - Tanaris'),
(@POOL+33, 9562, 0, 'ore - Tanaris'),
(@POOL+33, 9588, 0, 'ore - Tanaris'),
(@POOL+33, 9606, 0, 'ore - Tanaris'),
(@POOL+33, 9634, 0, 'ore - Tanaris'),
(@POOL+34, 169, 0, 'ore - UngoroCrater'),
(@POOL+34, 176, 0, 'ore - UngoroCrater'),
(@POOL+34, 178, 0, 'ore - UngoroCrater'),
(@POOL+34, 206, 0, 'ore - UngoroCrater'),
(@POOL+34, 209, 0, 'ore - UngoroCrater'),
(@POOL+34, 212, 0, 'ore - UngoroCrater'),
(@POOL+34, 213, 0, 'ore - UngoroCrater'),
(@POOL+34, 240, 0, 'ore - UngoroCrater'),
(@POOL+34, 248, 0, 'ore - UngoroCrater'),
(@POOL+34, 249, 0, 'ore - UngoroCrater'),
(@POOL+34, 280, 0, 'ore - UngoroCrater'),
(@POOL+34, 282, 0, 'ore - UngoroCrater'),
(@POOL+34, 286, 0, 'ore - UngoroCrater'),
(@POOL+34, 299, 0, 'ore - UngoroCrater'),
(@POOL+34, 300, 0, 'ore - UngoroCrater'),
(@POOL+34, 308, 0, 'ore - UngoroCrater'),
(@POOL+34, 315, 0, 'ore - UngoroCrater'),
(@POOL+34, 317, 0, 'ore - UngoroCrater'),
(@POOL+34, 336, 0, 'ore - UngoroCrater'),
(@POOL+34, 338, 0, 'ore - UngoroCrater'),
(@POOL+34, 345, 0, 'ore - UngoroCrater'),
(@POOL+34, 353, 0, 'ore - UngoroCrater'),
(@POOL+34, 359, 0, 'ore - UngoroCrater'),
(@POOL+34, 367, 0, 'ore - UngoroCrater'),
(@POOL+34, 374, 0, 'ore - UngoroCrater'),
(@POOL+34, 377, 0, 'ore - UngoroCrater'),
(@POOL+34, 383, 0, 'ore - UngoroCrater'),
(@POOL+34, 17596, 0, 'ore - UngoroCrater'),
(@POOL+34, 17595, 0, 'ore - UngoroCrater'),
(@POOL+34, 17594, 0, 'ore - UngoroCrater'),
(@POOL+34, 17593, 0, 'ore - UngoroCrater'),
(@POOL+34, 17592, 0, 'ore - UngoroCrater'),
(@POOL+34, 39944, 0, 'ore - UngoroCrater'),
(@POOL+34, 5768, 0, 'ore - UngoroCrater'),
(@POOL+34, 5802, 0, 'ore - UngoroCrater'),
(@POOL+34, 5831, 0, 'ore - UngoroCrater'),
(@POOL+34, 5866, 0, 'ore - UngoroCrater'),
(@POOL+34, 5875, 0, 'ore - UngoroCrater'),
(@POOL+34, 5883, 0, 'ore - UngoroCrater'),
(@POOL+34, 5886, 0, 'ore - UngoroCrater'),
(@POOL+34, 5901, 0, 'ore - UngoroCrater'),
(@POOL+34, 5905, 0, 'ore - UngoroCrater'),
(@POOL+34, 5920, 0, 'ore - UngoroCrater'),
(@POOL+34, 5924, 0, 'ore - UngoroCrater'),
(@POOL+34, 5925, 0, 'ore - UngoroCrater'),
(@POOL+34, 5948, 0, 'ore - UngoroCrater'),
(@POOL+34, 5949, 0, 'ore - UngoroCrater'),
(@POOL+34, 5951, 0, 'ore - UngoroCrater'),
(@POOL+34, 5969, 0, 'ore - UngoroCrater'),
(@POOL+34, 5988, 0, 'ore - UngoroCrater'),
(@POOL+34, 18007, 0, 'ore - UngoroCrater'),
(@POOL+34, 18006, 0, 'ore - UngoroCrater'),
(@POOL+34, 18005, 0, 'ore - UngoroCrater'),
(@POOL+34, 18004, 0, 'ore - UngoroCrater'),
(@POOL+34, 9228, 0, 'ore - UngoroCrater'),
(@POOL+34, 9275, 0, 'ore - UngoroCrater'),
(@POOL+34, 9334, 0, 'ore - UngoroCrater'),
(@POOL+34, 9370, 0, 'ore - UngoroCrater'),
(@POOL+34, 9422, 0, 'ore - UngoroCrater'),
(@POOL+34, 9464, 0, 'ore - UngoroCrater'),
(@POOL+34, 9495, 0, 'ore - UngoroCrater'),
(@POOL+34, 9499, 0, 'ore - UngoroCrater'),
(@POOL+34, 9527, 0, 'ore - UngoroCrater'),
(@POOL+34, 9534, 0, 'ore - UngoroCrater'),
(@POOL+34, 9542, 0, 'ore - UngoroCrater'),
(@POOL+34, 9635, 0, 'ore - UngoroCrater'),
(@POOL+34, 9662, 0, 'ore - UngoroCrater'),
(@POOL+34, 18011, 0, 'ore - UngoroCrater'),
(@POOL+34, 15423, 0, 'ore - UngoroCrater'),
(@POOL+34, 15426, 0, 'ore - UngoroCrater'),
(@POOL+34, 15427, 0, 'ore - UngoroCrater'),
(@POOL+34, 17754, 0, 'ore - UngoroCrater'),
(@POOL+34, 17751, 0, 'ore - UngoroCrater'),
(@POOL+34, 15459, 0, 'ore - UngoroCrater'),
(@POOL+34, 15460, 0, 'ore - UngoroCrater'),
(@POOL+34, 15461, 0, 'ore - UngoroCrater'),
(@POOL+34, 15462, 0, 'ore - UngoroCrater'),
(@POOL+34, 15463, 0, 'ore - UngoroCrater'),
(@POOL+34, 15464, 0, 'ore - UngoroCrater'),
(@POOL+34, 15465, 0, 'ore - UngoroCrater'),
(@POOL+34, 15466, 0, 'ore - UngoroCrater'),
(@POOL+34, 15467, 0, 'ore - UngoroCrater'),
(@POOL+34, 15469, 0, 'ore - UngoroCrater'),
(@POOL+34, 15470, 0, 'ore - UngoroCrater'),
(@POOL+34, 15472, 0, 'ore - UngoroCrater'),
(@POOL+34, 15473, 0, 'ore - UngoroCrater'),
(@POOL+34, 17508, 0, 'ore - UngoroCrater'),
(@POOL+34, 17507, 0, 'ore - UngoroCrater'),
(@POOL+34, 17506, 0, 'ore - UngoroCrater'),
(@POOL+34, 18311, 0, 'ore - UngoroCrater'),
(@POOL+34, 18313, 0, 'ore - UngoroCrater'),
(@POOL+34, 18318, 0, 'ore - UngoroCrater'),
(@POOL+34, 18319, 0, 'ore - UngoroCrater'),
(@POOL+34, 18326, 0, 'ore - UngoroCrater'),
(@POOL+34, 18363, 0, 'ore - UngoroCrater'),
(@POOL+34, 18364, 0, 'ore - UngoroCrater'),
(@POOL+34, 18376, 0, 'ore - UngoroCrater'),
(@POOL+34, 18377, 0, 'ore - UngoroCrater'),
(@POOL+34, 18381, 0, 'ore - UngoroCrater'),
(@POOL+34, 18389, 0, 'ore - UngoroCrater'),
(@POOL+34, 18394, 0, 'ore - UngoroCrater'),
(@POOL+34, 18412, 0, 'ore - UngoroCrater'),
(@POOL+34, 18417, 0, 'ore - UngoroCrater'),
(@POOL+34, 18421, 0, 'ore - UngoroCrater'),
(@POOL+34, 18422, 0, 'ore - UngoroCrater'),
(@POOL+34, 18424, 0, 'ore - UngoroCrater'),
(@POOL+34, 18426, 0, 'ore - UngoroCrater'),
(@POOL+34, 18428, 0, 'ore - UngoroCrater'),
(@POOL+34, 18430, 0, 'ore - UngoroCrater'),
(@POOL+34, 18432, 0, 'ore - UngoroCrater'),
(@POOL+34, 39945, 0, 'ore - UngoroCrater'),
(@POOL+35, 132, 0, 'ore - Winterspring'),
(@POOL+35, 166, 0, 'ore - Winterspring'),
(@POOL+35, 167, 0, 'ore - Winterspring'),
(@POOL+35, 185, 0, 'ore - Winterspring'),
(@POOL+35, 210, 0, 'ore - Winterspring'),
(@POOL+35, 220, 0, 'ore - Winterspring'),
(@POOL+35, 238, 0, 'ore - Winterspring'),
(@POOL+35, 239, 0, 'ore - Winterspring'),
(@POOL+35, 246, 0, 'ore - Winterspring'),
(@POOL+35, 287, 0, 'ore - Winterspring'),
(@POOL+35, 292, 0, 'ore - Winterspring'),
(@POOL+35, 293, 0, 'ore - Winterspring'),
(@POOL+35, 340, 0, 'ore - Winterspring'),
(@POOL+35, 348, 0, 'ore - Winterspring'),
(@POOL+35, 358, 0, 'ore - Winterspring'),
(@POOL+35, 384, 0, 'ore - Winterspring'),
(@POOL+35, 49079, 0, 'ore - Winterspring'),
(@POOL+35, 49080, 0, 'ore - Winterspring'),
(@POOL+35, 49081, 0, 'ore - Winterspring'),
(@POOL+35, 49082, 0, 'ore - Winterspring'),
(@POOL+35, 49083, 0, 'ore - Winterspring'),
(@POOL+35, 49084, 0, 'ore - Winterspring'),
(@POOL+35, 49085, 0, 'ore - Winterspring'),
(@POOL+35, 5938, 0, 'ore - Winterspring'),
(@POOL+35, 5959, 0, 'ore - Winterspring'),
(@POOL+35, 5960, 0, 'ore - Winterspring'),
(@POOL+35, 5961, 0, 'ore - Winterspring'),
(@POOL+35, 5965, 0, 'ore - Winterspring'),
(@POOL+35, 49175, 0, 'ore - Winterspring'),
(@POOL+35, 49176, 0, 'ore - Winterspring'),
(@POOL+35, 49177, 0, 'ore - Winterspring'),
(@POOL+35, 9227, 0, 'ore - Winterspring'),
(@POOL+35, 9232, 0, 'ore - Winterspring'),
(@POOL+35, 9233, 0, 'ore - Winterspring'),
(@POOL+35, 9398, 0, 'ore - Winterspring'),
(@POOL+35, 9423, 0, 'ore - Winterspring'),
(@POOL+35, 9430, 0, 'ore - Winterspring'),
(@POOL+35, 9445, 0, 'ore - Winterspring'),
(@POOL+35, 9466, 0, 'ore - Winterspring'),
(@POOL+35, 9625, 0, 'ore - Winterspring'),
(@POOL+35, 49186, 0, 'ore - Winterspring'),
(@POOL+35, 49187, 0, 'ore - Winterspring'),
(@POOL+35, 49188, 0, 'ore - Winterspring'),
(@POOL+35, 18314, 0, 'ore - Winterspring'),
(@POOL+35, 18317, 0, 'ore - Winterspring'),
(@POOL+35, 18322, 0, 'ore - Winterspring'),
(@POOL+35, 18323, 0, 'ore - Winterspring'),
(@POOL+35, 18330, 0, 'ore - Winterspring'),
(@POOL+35, 18331, 0, 'ore - Winterspring'),
(@POOL+35, 18332, 0, 'ore - Winterspring'),
(@POOL+35, 18333, 0, 'ore - Winterspring'),
(@POOL+35, 18334, 0, 'ore - Winterspring'),
(@POOL+35, 18345, 0, 'ore - Winterspring'),
(@POOL+35, 18355, 0, 'ore - Winterspring'),
(@POOL+35, 18357, 0, 'ore - Winterspring'),
(@POOL+35, 18358, 0, 'ore - Winterspring'),
(@POOL+35, 18362, 0, 'ore - Winterspring'),
(@POOL+35, 18365, 0, 'ore - Winterspring'),
(@POOL+35, 18366, 0, 'ore - Winterspring'),
(@POOL+35, 18371, 0, 'ore - Winterspring'),
(@POOL+35, 18373, 0, 'ore - Winterspring'),
(@POOL+35, 18374, 0, 'ore - Winterspring'),
(@POOL+35, 18375, 0, 'ore - Winterspring'),
(@POOL+35, 18383, 0, 'ore - Winterspring'),
(@POOL+35, 18388, 0, 'ore - Winterspring'),
(@POOL+35, 18396, 0, 'ore - Winterspring'),
(@POOL+35, 18397, 0, 'ore - Winterspring'),
(@POOL+35, 18403, 0, 'ore - Winterspring'),
(@POOL+35, 18404, 0, 'ore - Winterspring'),
(@POOL+35, 18410, 0, 'ore - Winterspring'),
(@POOL+35, 18411, 0, 'ore - Winterspring'),
(@POOL+35, 18423, 0, 'ore - Winterspring'),
(@POOL+35, 49004, 0, 'ore - Winterspring'),
(@POOL+35, 49005, 0, 'ore - Winterspring'),
(@POOL+35, 49007, 0, 'ore - Winterspring'),
(@POOL+35, 49008, 0, 'ore - Winterspring'),
(@POOL+35, 49009, 0, 'ore - Winterspring'),
(@POOL+35, 49010, 0, 'ore - Winterspring'),
(@POOL+35, 49011, 0, 'ore - Winterspring'),
(@POOL+35, 49012, 0, 'ore - Winterspring'),
(@POOL+35, 49013, 0, 'ore - Winterspring'),
(@POOL+36, 133, 0, 'ore - Silithus'),
(@POOL+36, 134, 0, 'ore - Silithus'),
(@POOL+36, 135, 0, 'ore - Silithus'),
(@POOL+36, 136, 0, 'ore - Silithus'),
(@POOL+36, 138, 0, 'ore - Silithus'),
(@POOL+36, 139, 0, 'ore - Silithus'),
(@POOL+36, 140, 0, 'ore - Silithus'),
(@POOL+36, 141, 0, 'ore - Silithus'),
(@POOL+36, 142, 0, 'ore - Silithus'),
(@POOL+36, 143, 0, 'ore - Silithus'),
(@POOL+36, 147, 0, 'ore - Silithus'),
(@POOL+36, 152, 0, 'ore - Silithus'),
(@POOL+36, 157, 0, 'ore - Silithus'),
(@POOL+36, 171, 0, 'ore - Silithus'),
(@POOL+36, 186, 0, 'ore - Silithus'),
(@POOL+36, 195, 0, 'ore - Silithus'),
(@POOL+36, 200, 0, 'ore - Silithus'),
(@POOL+36, 204, 0, 'ore - Silithus'),
(@POOL+36, 222, 0, 'ore - Silithus'),
(@POOL+36, 223, 0, 'ore - Silithus'),
(@POOL+36, 234, 0, 'ore - Silithus'),
(@POOL+36, 235, 0, 'ore - Silithus'),
(@POOL+36, 243, 0, 'ore - Silithus'),
(@POOL+36, 254, 0, 'ore - Silithus'),
(@POOL+36, 257, 0, 'ore - Silithus'),
(@POOL+36, 294, 0, 'ore - Silithus'),
(@POOL+36, 313, 0, 'ore - Silithus'),
(@POOL+36, 319, 0, 'ore - Silithus'),
(@POOL+36, 326, 0, 'ore - Silithus'),
(@POOL+36, 335, 0, 'ore - Silithus'),
(@POOL+36, 341, 0, 'ore - Silithus'),
(@POOL+36, 343, 0, 'ore - Silithus'),
(@POOL+36, 386, 0, 'ore - Silithus'),
(@POOL+36, 49322, 0, 'ore - Silithus'),
(@POOL+36, 49323, 0, 'ore - Silithus'),
(@POOL+36, 49324, 0, 'ore - Silithus'),
(@POOL+36, 49325, 0, 'ore - Silithus'),
(@POOL+36, 49326, 0, 'ore - Silithus'),
(@POOL+36, 49327, 0, 'ore - Silithus'),
(@POOL+36, 49328, 0, 'ore - Silithus'),
(@POOL+36, 49329, 0, 'ore - Silithus'),
(@POOL+36, 49330, 0, 'ore - Silithus'),
(@POOL+36, 49331, 0, 'ore - Silithus'),
(@POOL+36, 49456, 0, 'ore - Silithus'),
(@POOL+36, 49457, 0, 'ore - Silithus'),
(@POOL+36, 49458, 0, 'ore - Silithus'),
(@POOL+36, 49459, 0, 'ore - Silithus'),
(@POOL+36, 9405, 0, 'ore - Silithus'),
(@POOL+36, 9455, 0, 'ore - Silithus'),
(@POOL+36, 9549, 0, 'ore - Silithus'),
(@POOL+36, 9587, 0, 'ore - Silithus'),
(@POOL+36, 9622, 0, 'ore - Silithus'),
(@POOL+36, 9648, 0, 'ore - Silithus'),
(@POOL+36, 20542, 0, 'ore - Silithus'),
(@POOL+36, 20543, 0, 'ore - Silithus'),
(@POOL+36, 20544, 0, 'ore - Silithus'),
(@POOL+36, 20545, 0, 'ore - Silithus'),
(@POOL+36, 20546, 0, 'ore - Silithus'),
(@POOL+36, 20547, 0, 'ore - Silithus'),
(@POOL+36, 20548, 0, 'ore - Silithus'),
(@POOL+36, 20549, 0, 'ore - Silithus'),
(@POOL+36, 20550, 0, 'ore - Silithus'),
(@POOL+36, 20551, 0, 'ore - Silithus'),
(@POOL+36, 20552, 0, 'ore - Silithus'),
(@POOL+36, 20553, 0, 'ore - Silithus'),
(@POOL+36, 20554, 0, 'ore - Silithus'),
(@POOL+36, 20555, 0, 'ore - Silithus'),
(@POOL+36, 49435, 0, 'ore - Silithus'),
(@POOL+36, 49436, 0, 'ore - Silithus'),
(@POOL+36, 49437, 0, 'ore - Silithus'),
(@POOL+36, 49438, 0, 'ore - Silithus'),
(@POOL+36, 49439, 0, 'ore - Silithus'),
(@POOL+36, 49440, 0, 'ore - Silithus'),
(@POOL+36, 49441, 0, 'ore - Silithus'),
(@POOL+36, 49442, 0, 'ore - Silithus'),
(@POOL+36, 49443, 0, 'ore - Silithus'),
(@POOL+36, 49444, 0, 'ore - Silithus'),
(@POOL+36, 49445, 0, 'ore - Silithus'),
(@POOL+36, 49446, 0, 'ore - Silithus'),
(@POOL+36, 49447, 0, 'ore - Silithus'),
(@POOL+36, 49448, 0, 'ore - Silithus'),
(@POOL+36, 49449, 0, 'ore - Silithus'),
(@POOL+36, 50348, 0, 'ore - Silithus'),
(@POOL+37, 2000920, 0, 'ore - EversongWoods'),
(@POOL+37, 2000921, 0, 'ore - EversongWoods'),
(@POOL+37, 2000922, 0, 'ore - EversongWoods'),
(@POOL+37, 2000923, 0, 'ore - EversongWoods'),
(@POOL+37, 2000924, 0, 'ore - EversongWoods'),
(@POOL+37, 2000925, 0, 'ore - EversongWoods'),
(@POOL+37, 2000926, 0, 'ore - EversongWoods'),
(@POOL+37, 2000927, 0, 'ore - EversongWoods'),
(@POOL+37, 2000928, 0, 'ore - EversongWoods'),
(@POOL+37, 2000929, 0, 'ore - EversongWoods'),
(@POOL+37, 2000930, 0, 'ore - EversongWoods'),
(@POOL+37, 2000931, 0, 'ore - EversongWoods'),
(@POOL+37, 2000932, 0, 'ore - EversongWoods'),
(@POOL+37, 2000933, 0, 'ore - EversongWoods'),
(@POOL+37, 2000934, 0, 'ore - EversongWoods'),
(@POOL+37, 2000935, 0, 'ore - EversongWoods'),
(@POOL+37, 2000936, 0, 'ore - EversongWoods'),
(@POOL+37, 2000937, 0, 'ore - EversongWoods'),
(@POOL+37, 2000938, 0, 'ore - EversongWoods'),
(@POOL+37, 2000939, 0, 'ore - EversongWoods'),
(@POOL+37, 2000940, 0, 'ore - EversongWoods'),
(@POOL+37, 2000941, 0, 'ore - EversongWoods'),
(@POOL+37, 2000942, 0, 'ore - EversongWoods'),
(@POOL+37, 2000943, 0, 'ore - EversongWoods'),
(@POOL+37, 2000944, 0, 'ore - EversongWoods'),
(@POOL+37, 2000945, 0, 'ore - EversongWoods'),
(@POOL+37, 2000946, 0, 'ore - EversongWoods'),
(@POOL+37, 2000947, 0, 'ore - EversongWoods'),
(@POOL+37, 2000948, 0, 'ore - EversongWoods'),
(@POOL+37, 2000949, 0, 'ore - EversongWoods'),
(@POOL+37, 2000950, 0, 'ore - EversongWoods'),
(@POOL+37, 2000976, 0, 'ore - EversongWoods'),
(@POOL+37, 2000995, 0, 'ore - EversongWoods'),
(@POOL+37, 2000996, 0, 'ore - EversongWoods'),
(@POOL+37, 2000997, 0, 'ore - EversongWoods'),
(@POOL+37, 2000998, 0, 'ore - EversongWoods'),
(@POOL+37, 2000999, 0, 'ore - EversongWoods'),
(@POOL+37, 2001000, 0, 'ore - EversongWoods'),
(@POOL+37, 2001001, 0, 'ore - EversongWoods'),
(@POOL+37, 2001002, 0, 'ore - EversongWoods'),
(@POOL+37, 2001003, 0, 'ore - EversongWoods'),
(@POOL+37, 2001004, 0, 'ore - EversongWoods'),
(@POOL+37, 2001005, 0, 'ore - EversongWoods'),
(@POOL+37, 2001013, 0, 'ore - EversongWoods'),
(@POOL+37, 2001014, 0, 'ore - EversongWoods'),
(@POOL+37, 2001016, 0, 'ore - EversongWoods'),
(@POOL+37, 2001018, 0, 'ore - EversongWoods'),
(@POOL+37, 2001019, 0, 'ore - EversongWoods'),
(@POOL+37, 2001020, 0, 'ore - EversongWoods'),
(@POOL+37, 2001021, 0, 'ore - EversongWoods'),
(@POOL+37, 2001022, 0, 'ore - EversongWoods'),
(@POOL+37, 2001023, 0, 'ore - EversongWoods'),
(@POOL+37, 2001024, 0, 'ore - EversongWoods'),
(@POOL+37, 2001025, 0, 'ore - EversongWoods'),
(@POOL+37, 2001027, 0, 'ore - EversongWoods'),
(@POOL+37, 2001028, 0, 'ore - EversongWoods'),
(@POOL+37, 2001029, 0, 'ore - EversongWoods'),
(@POOL+37, 2001031, 0, 'ore - EversongWoods'),
(@POOL+37, 2001068, 0, 'ore - EversongWoods'),
(@POOL+38, 2000975, 0, 'ore - Ghostlands'),
(@POOL+38, 2000980, 0, 'ore - Ghostlands'),
(@POOL+38, 2000982, 0, 'ore - Ghostlands'),
(@POOL+38, 2000993, 0, 'ore - Ghostlands'),
(@POOL+38, 2001015, 0, 'ore - Ghostlands'),
(@POOL+38, 2001026, 0, 'ore - Ghostlands'),
(@POOL+38, 2001032, 0, 'ore - Ghostlands'),
(@POOL+38, 2001035, 0, 'ore - Ghostlands'),
(@POOL+38, 2001036, 0, 'ore - Ghostlands'),
(@POOL+38, 2001040, 0, 'ore - Ghostlands'),
(@POOL+38, 2001041, 0, 'ore - Ghostlands'),
(@POOL+38, 2001045, 0, 'ore - Ghostlands'),
(@POOL+38, 2001046, 0, 'ore - Ghostlands'),
(@POOL+38, 2001049, 0, 'ore - Ghostlands'),
(@POOL+38, 2001053, 0, 'ore - Ghostlands'),
(@POOL+38, 2001055, 0, 'ore - Ghostlands'),
(@POOL+38, 2001058, 0, 'ore - Ghostlands'),
(@POOL+38, 2001059, 0, 'ore - Ghostlands'),
(@POOL+38, 2001060, 0, 'ore - Ghostlands'),
(@POOL+38, 2000977, 0, 'ore - Ghostlands'),
(@POOL+38, 2000978, 0, 'ore - Ghostlands'),
(@POOL+38, 2000981, 0, 'ore - Ghostlands'),
(@POOL+38, 2000984, 0, 'ore - Ghostlands'),
(@POOL+38, 2001006, 0, 'ore - Ghostlands'),
(@POOL+38, 2001008, 0, 'ore - Ghostlands'),
(@POOL+38, 2001017, 0, 'ore - Ghostlands'),
(@POOL+38, 2001033, 0, 'ore - Ghostlands'),
(@POOL+38, 2001037, 0, 'ore - Ghostlands'),
(@POOL+38, 2001038, 0, 'ore - Ghostlands'),
(@POOL+38, 2001044, 0, 'ore - Ghostlands'),
(@POOL+38, 2001047, 0, 'ore - Ghostlands'),
(@POOL+38, 2001050, 0, 'ore - Ghostlands'),
(@POOL+38, 2001052, 0, 'ore - Ghostlands'),
(@POOL+38, 2001054, 0, 'ore - Ghostlands'),
(@POOL+38, 2001057, 0, 'ore - Ghostlands'),
(@POOL+38, 2001061, 0, 'ore - Ghostlands'),
(@POOL+38, 2000979, 0, 'ore - Ghostlands'),
(@POOL+38, 2000983, 0, 'ore - Ghostlands'),
(@POOL+38, 2000994, 0, 'ore - Ghostlands'),
(@POOL+38, 2001007, 0, 'ore - Ghostlands'),
(@POOL+38, 2001012, 0, 'ore - Ghostlands'),
(@POOL+38, 2001030, 0, 'ore - Ghostlands'),
(@POOL+38, 2001034, 0, 'ore - Ghostlands'),
(@POOL+38, 2001039, 0, 'ore - Ghostlands'),
(@POOL+38, 2001042, 0, 'ore - Ghostlands'),
(@POOL+38, 2001043, 0, 'ore - Ghostlands'),
(@POOL+38, 2001048, 0, 'ore - Ghostlands'),
(@POOL+38, 2001051, 0, 'ore - Ghostlands'),
(@POOL+38, 2001056, 0, 'ore - Ghostlands'),
(@POOL+39, 21808, 0, 'ore - Hellfire'),
(@POOL+39, 21809, 0, 'ore - Hellfire'),
(@POOL+39, 21810, 0, 'ore - Hellfire'),
(@POOL+39, 21811, 0, 'ore - Hellfire'),
(@POOL+39, 21812, 0, 'ore - Hellfire'),
(@POOL+39, 21813, 0, 'ore - Hellfire'),
(@POOL+39, 21814, 0, 'ore - Hellfire'),
(@POOL+39, 21815, 0, 'ore - Hellfire'),
(@POOL+39, 21816, 0, 'ore - Hellfire'),
(@POOL+39, 21817, 0, 'ore - Hellfire'),
(@POOL+39, 21818, 0, 'ore - Hellfire'),
(@POOL+39, 21819, 0, 'ore - Hellfire'),
(@POOL+39, 21820, 0, 'ore - Hellfire'),
(@POOL+39, 21821, 0, 'ore - Hellfire'),
(@POOL+39, 21822, 0, 'ore - Hellfire'),
(@POOL+39, 21823, 0, 'ore - Hellfire'),
(@POOL+39, 21824, 0, 'ore - Hellfire'),
(@POOL+39, 21825, 0, 'ore - Hellfire'),
(@POOL+39, 21826, 0, 'ore - Hellfire'),
(@POOL+39, 21827, 0, 'ore - Hellfire'),
(@POOL+39, 21828, 0, 'ore - Hellfire'),
(@POOL+39, 21829, 0, 'ore - Hellfire'),
(@POOL+39, 21830, 0, 'ore - Hellfire'),
(@POOL+39, 21831, 0, 'ore - Hellfire'),
(@POOL+39, 21832, 0, 'ore - Hellfire'),
(@POOL+39, 21833, 0, 'ore - Hellfire'),
(@POOL+39, 29689, 0, 'ore - Hellfire'),
(@POOL+39, 29694, 0, 'ore - Hellfire'),
(@POOL+39, 29706, 0, 'ore - Hellfire'),
(@POOL+39, 29709, 0, 'ore - Hellfire'),
(@POOL+39, 29718, 0, 'ore - Hellfire'),
(@POOL+39, 32145, 0, 'ore - Hellfire'),
(@POOL+39, 32306, 0, 'ore - Hellfire'),
(@POOL+39, 40633, 0, 'ore - Hellfire'),
(@POOL+39, 40634, 0, 'ore - Hellfire'),
(@POOL+39, 40635, 0, 'ore - Hellfire'),
(@POOL+39, 40636, 0, 'ore - Hellfire'),
(@POOL+39, 40637, 0, 'ore - Hellfire'),
(@POOL+39, 40638, 0, 'ore - Hellfire'),
(@POOL+39, 40639, 0, 'ore - Hellfire'),
(@POOL+39, 40640, 0, 'ore - Hellfire'),
(@POOL+39, 40641, 0, 'ore - Hellfire'),
(@POOL+39, 40642, 0, 'ore - Hellfire'),
(@POOL+39, 40643, 0, 'ore - Hellfire'),
(@POOL+39, 40644, 0, 'ore - Hellfire'),
(@POOL+39, 42249, 0, 'ore - Hellfire'),
(@POOL+39, 42250, 0, 'ore - Hellfire'),
(@POOL+39, 42251, 0, 'ore - Hellfire'),
(@POOL+39, 42253, 0, 'ore - Hellfire'),
(@POOL+39, 42270, 0, 'ore - Hellfire'),
(@POOL+39, 42271, 0, 'ore - Hellfire'),
(@POOL+39, 42272, 0, 'ore - Hellfire'),
(@POOL+39, 42273, 0, 'ore - Hellfire'),
(@POOL+39, 42275, 0, 'ore - Hellfire'),
(@POOL+39, 42276, 0, 'ore - Hellfire'),
(@POOL+39, 42277, 0, 'ore - Hellfire'),
(@POOL+39, 42278, 0, 'ore - Hellfire'),
(@POOL+39, 42279, 0, 'ore - Hellfire'),
(@POOL+39, 42280, 0, 'ore - Hellfire'),
(@POOL+39, 42281, 0, 'ore - Hellfire'),
(@POOL+39, 42282, 0, 'ore - Hellfire'),
(@POOL+39, 42283, 0, 'ore - Hellfire'),
(@POOL+39, 42285, 0, 'ore - Hellfire'),
(@POOL+39, 42287, 0, 'ore - Hellfire'),
(@POOL+39, 42288, 0, 'ore - Hellfire'),
(@POOL+39, 42289, 0, 'ore - Hellfire'),
(@POOL+39, 42290, 0, 'ore - Hellfire'),
(@POOL+39, 42292, 0, 'ore - Hellfire'),
(@POOL+39, 42293, 0, 'ore - Hellfire'),
(@POOL+39, 42294, 0, 'ore - Hellfire'),
(@POOL+39, 42297, 0, 'ore - Hellfire'),
(@POOL+39, 42300, 0, 'ore - Hellfire'),
(@POOL+39, 42301, 0, 'ore - Hellfire'),
(@POOL+39, 42308, 0, 'ore - Hellfire'),
(@POOL+39, 42315, 0, 'ore - Hellfire'),
(@POOL+39, 42343, 0, 'ore - Hellfire'),
(@POOL+40, 21790, 0, 'ore - Nagrand'),
(@POOL+40, 21791, 0, 'ore - Nagrand'),
(@POOL+40, 21792, 0, 'ore - Nagrand'),
(@POOL+40, 21793, 0, 'ore - Nagrand'),
(@POOL+40, 21794, 0, 'ore - Nagrand'),
(@POOL+40, 21795, 0, 'ore - Nagrand'),
(@POOL+40, 21796, 0, 'ore - Nagrand'),
(@POOL+40, 21797, 0, 'ore - Nagrand'),
(@POOL+40, 21798, 0, 'ore - Nagrand'),
(@POOL+40, 30429, 0, 'ore - Nagrand'),
(@POOL+40, 40105, 0, 'ore - Nagrand'),
(@POOL+40, 40106, 0, 'ore - Nagrand'),
(@POOL+40, 40107, 0, 'ore - Nagrand'),
(@POOL+40, 40108, 0, 'ore - Nagrand'),
(@POOL+40, 40109, 0, 'ore - Nagrand'),
(@POOL+40, 40110, 0, 'ore - Nagrand'),
(@POOL+40, 40111, 0, 'ore - Nagrand'),
(@POOL+40, 40112, 0, 'ore - Nagrand'),
(@POOL+40, 40113, 0, 'ore - Nagrand'),
(@POOL+40, 40114, 0, 'ore - Nagrand'),
(@POOL+40, 40115, 0, 'ore - Nagrand'),
(@POOL+40, 40116, 0, 'ore - Nagrand'),
(@POOL+40, 40117, 0, 'ore - Nagrand'),
(@POOL+40, 40118, 0, 'ore - Nagrand'),
(@POOL+40, 40119, 0, 'ore - Nagrand'),
(@POOL+40, 40120, 0, 'ore - Nagrand'),
(@POOL+40, 40121, 0, 'ore - Nagrand'),
(@POOL+40, 42398, 0, 'ore - Nagrand'),
(@POOL+40, 42417, 0, 'ore - Nagrand'),
(@POOL+40, 42420, 0, 'ore - Nagrand'),
(@POOL+40, 42429, 0, 'ore - Nagrand'),
(@POOL+40, 42432, 0, 'ore - Nagrand'),
(@POOL+40, 21895, 0, 'ore - Nagrand'),
(@POOL+40, 21896, 0, 'ore - Nagrand'),
(@POOL+40, 21897, 0, 'ore - Nagrand'),
(@POOL+40, 21898, 0, 'ore - Nagrand'),
(@POOL+40, 21899, 0, 'ore - Nagrand'),
(@POOL+40, 21900, 0, 'ore - Nagrand'),
(@POOL+40, 21901, 0, 'ore - Nagrand'),
(@POOL+40, 21902, 0, 'ore - Nagrand'),
(@POOL+40, 21903, 0, 'ore - Nagrand'),
(@POOL+40, 21904, 0, 'ore - Nagrand'),
(@POOL+40, 21905, 0, 'ore - Nagrand'),
(@POOL+40, 40122, 0, 'ore - Nagrand'),
(@POOL+40, 40123, 0, 'ore - Nagrand'),
(@POOL+40, 40124, 0, 'ore - Nagrand'),
(@POOL+40, 40125, 0, 'ore - Nagrand'),
(@POOL+40, 40126, 0, 'ore - Nagrand'),
(@POOL+40, 40127, 0, 'ore - Nagrand'),
(@POOL+40, 40128, 0, 'ore - Nagrand'),
(@POOL+40, 40129, 0, 'ore - Nagrand'),
(@POOL+40, 40130, 0, 'ore - Nagrand'),
(@POOL+40, 40131, 0, 'ore - Nagrand'),
(@POOL+40, 40132, 0, 'ore - Nagrand'),
(@POOL+40, 40134, 0, 'ore - Nagrand'),
(@POOL+40, 40135, 0, 'ore - Nagrand'),
(@POOL+40, 40136, 0, 'ore - Nagrand'),
(@POOL+40, 40137, 0, 'ore - Nagrand'),
(@POOL+40, 40138, 0, 'ore - Nagrand'),
(@POOL+40, 40139, 0, 'ore - Nagrand'),
(@POOL+40, 40140, 0, 'ore - Nagrand'),
(@POOL+40, 40141, 0, 'ore - Nagrand'),
(@POOL+40, 40142, 0, 'ore - Nagrand'),
(@POOL+40, 40143, 0, 'ore - Nagrand'),
(@POOL+40, 40144, 0, 'ore - Nagrand'),
(@POOL+40, 40145, 0, 'ore - Nagrand'),
(@POOL+40, 40146, 0, 'ore - Nagrand'),
(@POOL+40, 40147, 0, 'ore - Nagrand'),
(@POOL+40, 40148, 0, 'ore - Nagrand'),
(@POOL+40, 40149, 0, 'ore - Nagrand'),
(@POOL+40, 40150, 0, 'ore - Nagrand'),
(@POOL+40, 40151, 0, 'ore - Nagrand'),
(@POOL+40, 42397, 0, 'ore - Nagrand'),
(@POOL+40, 42402, 0, 'ore - Nagrand'),
(@POOL+40, 42403, 0, 'ore - Nagrand'),
(@POOL+40, 42404, 0, 'ore - Nagrand'),
(@POOL+40, 42405, 0, 'ore - Nagrand'),
(@POOL+40, 42410, 0, 'ore - Nagrand'),
(@POOL+40, 42411, 0, 'ore - Nagrand'),
(@POOL+40, 42412, 0, 'ore - Nagrand'),
(@POOL+40, 42413, 0, 'ore - Nagrand'),
(@POOL+40, 42415, 0, 'ore - Nagrand'),
(@POOL+40, 42418, 0, 'ore - Nagrand'),
(@POOL+40, 42421, 0, 'ore - Nagrand'),
(@POOL+40, 42426, 0, 'ore - Nagrand'),
(@POOL+40, 42428, 0, 'ore - Nagrand'),
(@POOL+40, 42431, 0, 'ore - Nagrand'),
(@POOL+40, 21915, 0, 'ore - Nagrand'),
(@POOL+40, 21916, 0, 'ore - Nagrand'),
(@POOL+40, 40196, 0, 'ore - Nagrand'),
(@POOL+40, 40197, 0, 'ore - Nagrand'),
(@POOL+40, 42416, 0, 'ore - Nagrand'),
(@POOL+40, 40198, 0, 'ore - Nagrand'),
(@POOL+40, 40199, 0, 'ore - Nagrand'),
(@POOL+40, 40200, 0, 'ore - Nagrand'),
(@POOL+40, 40201, 0, 'ore - Nagrand'),
(@POOL+40, 40202, 0, 'ore - Nagrand'),
(@POOL+40, 40203, 0, 'ore - Nagrand'),
(@POOL+40, 40204, 0, 'ore - Nagrand'),
(@POOL+40, 40205, 0, 'ore - Nagrand'),
(@POOL+40, 40206, 0, 'ore - Nagrand'),
(@POOL+40, 21923, 0, 'ore - Nagrand'),
(@POOL+40, 21924, 0, 'ore - Nagrand'),
(@POOL+40, 21925, 0, 'ore - Nagrand'),
(@POOL+40, 42406, 0, 'ore - Nagrand'),
(@POOL+40, 42409, 0, 'ore - Nagrand'),
(@POOL+40, 42414, 0, 'ore - Nagrand'),
(@POOL+41, 21848, 0, 'ore - TerokkarForest'),
(@POOL+41, 21849, 0, 'ore - TerokkarForest'),
(@POOL+41, 21850, 0, 'ore - TerokkarForest'),
(@POOL+41, 21851, 0, 'ore - TerokkarForest'),
(@POOL+41, 21852, 0, 'ore - TerokkarForest'),
(@POOL+41, 21853, 0, 'ore - TerokkarForest'),
(@POOL+41, 21854, 0, 'ore - TerokkarForest'),
(@POOL+41, 21855, 0, 'ore - TerokkarForest'),
(@POOL+41, 21856, 0, 'ore - TerokkarForest'),
(@POOL+41, 21857, 0, 'ore - TerokkarForest'),
(@POOL+41, 14127, 0, 'ore - TerokkarForest'),
(@POOL+41, 15092, 0, 'ore - TerokkarForest'),
(@POOL+41, 28211, 0, 'ore - TerokkarForest'),
(@POOL+41, 28417, 0, 'ore - TerokkarForest'),
(@POOL+41, 29719, 0, 'ore - TerokkarForest'),
(@POOL+41, 40243, 0, 'ore - TerokkarForest'),
(@POOL+41, 40244, 0, 'ore - TerokkarForest'),
(@POOL+41, 40245, 0, 'ore - TerokkarForest'),
(@POOL+41, 40246, 0, 'ore - TerokkarForest'),
(@POOL+41, 40247, 0, 'ore - TerokkarForest'),
(@POOL+41, 40248, 0, 'ore - TerokkarForest'),
(@POOL+41, 40249, 0, 'ore - TerokkarForest'),
(@POOL+41, 40250, 0, 'ore - TerokkarForest'),
(@POOL+41, 40251, 0, 'ore - TerokkarForest'),
(@POOL+41, 40252, 0, 'ore - TerokkarForest'),
(@POOL+41, 40253, 0, 'ore - TerokkarForest'),
(@POOL+41, 40254, 0, 'ore - TerokkarForest'),
(@POOL+41, 40255, 0, 'ore - TerokkarForest'),
(@POOL+41, 40256, 0, 'ore - TerokkarForest'),
(@POOL+41, 40257, 0, 'ore - TerokkarForest'),
(@POOL+41, 40258, 0, 'ore - TerokkarForest'),
(@POOL+41, 40259, 0, 'ore - TerokkarForest'),
(@POOL+41, 32471, 0, 'ore - TerokkarForest'),
(@POOL+41, 34962, 0, 'ore - TerokkarForest'),
(@POOL+41, 42370, 0, 'ore - TerokkarForest'),
(@POOL+41, 42377, 0, 'ore - TerokkarForest'),
(@POOL+41, 42378, 0, 'ore - TerokkarForest'),
(@POOL+41, 21873, 0, 'ore - TerokkarForest'),
(@POOL+41, 21874, 0, 'ore - TerokkarForest'),
(@POOL+41, 21875, 0, 'ore - TerokkarForest'),
(@POOL+41, 21876, 0, 'ore - TerokkarForest'),
(@POOL+41, 21877, 0, 'ore - TerokkarForest'),
(@POOL+41, 21878, 0, 'ore - TerokkarForest'),
(@POOL+41, 21879, 0, 'ore - TerokkarForest'),
(@POOL+41, 21880, 0, 'ore - TerokkarForest'),
(@POOL+41, 21881, 0, 'ore - TerokkarForest'),
(@POOL+41, 14106, 0, 'ore - TerokkarForest'),
(@POOL+41, 14124, 0, 'ore - TerokkarForest'),
(@POOL+41, 14142, 0, 'ore - TerokkarForest'),
(@POOL+41, 28212, 0, 'ore - TerokkarForest'),
(@POOL+41, 28216, 0, 'ore - TerokkarForest'),
(@POOL+41, 28318, 0, 'ore - TerokkarForest'),
(@POOL+41, 28489, 0, 'ore - TerokkarForest'),
(@POOL+41, 30545, 0, 'ore - TerokkarForest'),
(@POOL+41, 40269, 0, 'ore - TerokkarForest'),
(@POOL+41, 40270, 0, 'ore - TerokkarForest'),
(@POOL+41, 40271, 0, 'ore - TerokkarForest'),
(@POOL+41, 40272, 0, 'ore - TerokkarForest'),
(@POOL+41, 40273, 0, 'ore - TerokkarForest'),
(@POOL+41, 40274, 0, 'ore - TerokkarForest'),
(@POOL+41, 40275, 0, 'ore - TerokkarForest'),
(@POOL+41, 40276, 0, 'ore - TerokkarForest'),
(@POOL+41, 40277, 0, 'ore - TerokkarForest'),
(@POOL+41, 40278, 0, 'ore - TerokkarForest'),
(@POOL+41, 40279, 0, 'ore - TerokkarForest'),
(@POOL+41, 40280, 0, 'ore - TerokkarForest'),
(@POOL+41, 40281, 0, 'ore - TerokkarForest'),
(@POOL+41, 40282, 0, 'ore - TerokkarForest'),
(@POOL+41, 40283, 0, 'ore - TerokkarForest'),
(@POOL+41, 40284, 0, 'ore - TerokkarForest'),
(@POOL+41, 40285, 0, 'ore - TerokkarForest'),
(@POOL+41, 40286, 0, 'ore - TerokkarForest'),
(@POOL+41, 40287, 0, 'ore - TerokkarForest'),
(@POOL+41, 40288, 0, 'ore - TerokkarForest'),
(@POOL+41, 40289, 0, 'ore - TerokkarForest'),
(@POOL+41, 42269, 0, 'ore - TerokkarForest'),
(@POOL+41, 42299, 0, 'ore - TerokkarForest'),
(@POOL+41, 42307, 0, 'ore - TerokkarForest'),
(@POOL+41, 42341, 0, 'ore - TerokkarForest'),
(@POOL+41, 42380, 0, 'ore - TerokkarForest'),
(@POOL+41, 42386, 0, 'ore - TerokkarForest'),
(@POOL+41, 42408, 0, 'ore - TerokkarForest'),
(@POOL+41, 21917, 0, 'ore - TerokkarForest'),
(@POOL+41, 21919, 0, 'ore - TerokkarForest'),
(@POOL+41, 21920, 0, 'ore - TerokkarForest'),
(@POOL+41, 14215, 0, 'ore - TerokkarForest'),
(@POOL+41, 14226, 0, 'ore - TerokkarForest'),
(@POOL+41, 28329, 0, 'ore - TerokkarForest'),
(@POOL+41, 40265, 0, 'ore - TerokkarForest'),
(@POOL+41, 40266, 0, 'ore - TerokkarForest'),
(@POOL+41, 40267, 0, 'ore - TerokkarForest'),
(@POOL+41, 40268, 0, 'ore - TerokkarForest'),
(@POOL+42, 21799, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 21800, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 21801, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 21802, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 21803, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 21804, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 21805, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 21806, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 21807, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 21841, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 28419, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 28421, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 28432, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 30857, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 35340, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40495, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40496, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40497, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40498, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40499, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40500, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40501, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40502, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40503, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40504, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40505, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40506, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40507, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40508, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40509, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40510, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40511, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40512, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40513, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40514, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 42159, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 42160, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 42286, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 42360, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 42374, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 42376, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 42379, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 42381, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 21906, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 21907, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 21908, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 21909, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 21910, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 28433, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 30439, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40481, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40482, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40483, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40484, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40485, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40486, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40487, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40488, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40489, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40490, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40491, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40492, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40493, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40494, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 42158, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 42268, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 42356, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 42363, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 42369, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 42372, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 42375, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 42387, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40429, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40430, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40431, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 21922, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 28446, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40455, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40456, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40457, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 40458, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 42382, 0, 'ore - ShadowmoonValley'),
(@POOL+42, 42383, 0, 'ore - ShadowmoonValley'),
(@POOL+43, 1523, 0, 'ore - Zangarmarsh'),
(@POOL+43, 88, 0, 'ore - Zangarmarsh'),
(@POOL+43, 21834, 0, 'ore - Zangarmarsh'),
(@POOL+43, 21835, 0, 'ore - Zangarmarsh'),
(@POOL+43, 21836, 0, 'ore - Zangarmarsh'),
(@POOL+43, 21837, 0, 'ore - Zangarmarsh'),
(@POOL+43, 21838, 0, 'ore - Zangarmarsh'),
(@POOL+43, 21839, 0, 'ore - Zangarmarsh'),
(@POOL+43, 21840, 0, 'ore - Zangarmarsh'),
(@POOL+43, 32711, 0, 'ore - Zangarmarsh'),
(@POOL+43, 40548, 0, 'ore - Zangarmarsh'),
(@POOL+43, 40549, 0, 'ore - Zangarmarsh'),
(@POOL+43, 40550, 0, 'ore - Zangarmarsh'),
(@POOL+43, 40551, 0, 'ore - Zangarmarsh'),
(@POOL+43, 40552, 0, 'ore - Zangarmarsh'),
(@POOL+43, 40553, 0, 'ore - Zangarmarsh'),
(@POOL+43, 40554, 0, 'ore - Zangarmarsh'),
(@POOL+43, 40555, 0, 'ore - Zangarmarsh'),
(@POOL+43, 40556, 0, 'ore - Zangarmarsh'),
(@POOL+43, 40557, 0, 'ore - Zangarmarsh'),
(@POOL+43, 40558, 0, 'ore - Zangarmarsh'),
(@POOL+43, 40559, 0, 'ore - Zangarmarsh'),
(@POOL+43, 40560, 0, 'ore - Zangarmarsh'),
(@POOL+43, 34838, 0, 'ore - Zangarmarsh'),
(@POOL+43, 34922, 0, 'ore - Zangarmarsh'),
(@POOL+43, 34925, 0, 'ore - Zangarmarsh'),
(@POOL+43, 34934, 0, 'ore - Zangarmarsh'),
(@POOL+43, 34956, 0, 'ore - Zangarmarsh'),
(@POOL+43, 42326, 0, 'ore - Zangarmarsh'),
(@POOL+43, 42399, 0, 'ore - Zangarmarsh'),
(@POOL+43, 42401, 0, 'ore - Zangarmarsh'),
(@POOL+43, 42419, 0, 'ore - Zangarmarsh'),
(@POOL+43, 42425, 0, 'ore - Zangarmarsh'),
(@POOL+43, 42427, 0, 'ore - Zangarmarsh'),
(@POOL+43, 42433, 0, 'ore - Zangarmarsh'),
(@POOL+43, 21860, 0, 'ore - Zangarmarsh'),
(@POOL+43, 21861, 0, 'ore - Zangarmarsh'),
(@POOL+43, 21862, 0, 'ore - Zangarmarsh'),
(@POOL+43, 21863, 0, 'ore - Zangarmarsh'),
(@POOL+43, 21864, 0, 'ore - Zangarmarsh'),
(@POOL+43, 30409, 0, 'ore - Zangarmarsh'),
(@POOL+43, 40609, 0, 'ore - Zangarmarsh'),
(@POOL+43, 40610, 0, 'ore - Zangarmarsh'),
(@POOL+43, 40611, 0, 'ore - Zangarmarsh'),
(@POOL+43, 40612, 0, 'ore - Zangarmarsh'),
(@POOL+43, 40613, 0, 'ore - Zangarmarsh'),
(@POOL+43, 40614, 0, 'ore - Zangarmarsh'),
(@POOL+43, 40615, 0, 'ore - Zangarmarsh'),
(@POOL+43, 40616, 0, 'ore - Zangarmarsh'),
(@POOL+43, 34924, 0, 'ore - Zangarmarsh'),
(@POOL+43, 42284, 0, 'ore - Zangarmarsh'),
(@POOL+43, 42342, 0, 'ore - Zangarmarsh'),
(@POOL+43, 42396, 0, 'ore - Zangarmarsh'),
(@POOL+43, 42400, 0, 'ore - Zangarmarsh'),
(@POOL+43, 42424, 0, 'ore - Zangarmarsh'),
(@POOL+43, 40532, 0, 'ore - Zangarmarsh'),
(@POOL+44, 21779, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 21780, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 21781, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 21782, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 21783, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 21784, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 21785, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 21786, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 21787, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 21788, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 21789, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 21858, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 21859, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 20849, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 20858, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 28301, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 40207, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 40208, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 40209, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 40210, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 42254, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 42306, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 42339, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 42345, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 42353, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 42355, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 42361, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 42366, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 42371, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 42373, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 21865, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 21882, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 21883, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 21884, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 21885, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 21886, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 21887, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 21888, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 21889, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 21890, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 21891, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 21892, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 21893, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 21894, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 27619, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 28126, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 28291, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 28304, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 32787, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 40211, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 40212, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 40213, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 40214, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 40215, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 40216, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 40217, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 40218, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 40219, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 40220, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 40221, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 40222, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 42252, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 42257, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 42302, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 42344, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 42347, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 42348, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 42349, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 42350, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 42351, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 42352, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 42354, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 42357, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 42358, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 42359, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 42362, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 42364, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 42365, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 42368, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 21913, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 21914, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 40242, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 21921, 0, 'ore - BladesEdgeMountains'),
(@POOL+44, 28059, 0, 'ore - BladesEdgeMountains'),
(@POOL+45, 21842, 0, 'ore - Netherstorm'),
(@POOL+45, 21843, 0, 'ore - Netherstorm'),
(@POOL+45, 21844, 0, 'ore - Netherstorm'),
(@POOL+45, 21845, 0, 'ore - Netherstorm'),
(@POOL+45, 21846, 0, 'ore - Netherstorm'),
(@POOL+45, 21847, 0, 'ore - Netherstorm'),
(@POOL+45, 32777, 0, 'ore - Netherstorm'),
(@POOL+45, 32809, 0, 'ore - Netherstorm'),
(@POOL+45, 40025, 0, 'ore - Netherstorm'),
(@POOL+45, 40026, 0, 'ore - Netherstorm'),
(@POOL+45, 40027, 0, 'ore - Netherstorm'),
(@POOL+45, 40028, 0, 'ore - Netherstorm'),
(@POOL+45, 40029, 0, 'ore - Netherstorm'),
(@POOL+45, 40030, 0, 'ore - Netherstorm'),
(@POOL+45, 42304, 0, 'ore - Netherstorm'),
(@POOL+45, 42305, 0, 'ore - Netherstorm'),
(@POOL+45, 42310, 0, 'ore - Netherstorm'),
(@POOL+45, 42320, 0, 'ore - Netherstorm'),
(@POOL+45, 42323, 0, 'ore - Netherstorm'),
(@POOL+45, 42324, 0, 'ore - Netherstorm'),
(@POOL+45, 42327, 0, 'ore - Netherstorm'),
(@POOL+45, 42332, 0, 'ore - Netherstorm'),
(@POOL+45, 42337, 0, 'ore - Netherstorm'),
(@POOL+45, 21866, 0, 'ore - Netherstorm'),
(@POOL+45, 21867, 0, 'ore - Netherstorm'),
(@POOL+45, 21868, 0, 'ore - Netherstorm'),
(@POOL+45, 21869, 0, 'ore - Netherstorm'),
(@POOL+45, 21870, 0, 'ore - Netherstorm'),
(@POOL+45, 21871, 0, 'ore - Netherstorm'),
(@POOL+45, 21872, 0, 'ore - Netherstorm'),
(@POOL+45, 28267, 0, 'ore - Netherstorm'),
(@POOL+45, 28270, 0, 'ore - Netherstorm'),
(@POOL+45, 28271, 0, 'ore - Netherstorm'),
(@POOL+45, 32808, 0, 'ore - Netherstorm'),
(@POOL+45, 40092, 0, 'ore - Netherstorm'),
(@POOL+45, 40093, 0, 'ore - Netherstorm'),
(@POOL+45, 40094, 0, 'ore - Netherstorm'),
(@POOL+45, 40095, 0, 'ore - Netherstorm'),
(@POOL+45, 40096, 0, 'ore - Netherstorm'),
(@POOL+45, 40097, 0, 'ore - Netherstorm'),
(@POOL+45, 40098, 0, 'ore - Netherstorm'),
(@POOL+45, 40099, 0, 'ore - Netherstorm'),
(@POOL+45, 40100, 0, 'ore - Netherstorm'),
(@POOL+45, 40101, 0, 'ore - Netherstorm'),
(@POOL+45, 40102, 0, 'ore - Netherstorm'),
(@POOL+45, 40103, 0, 'ore - Netherstorm'),
(@POOL+45, 42309, 0, 'ore - Netherstorm'),
(@POOL+45, 42312, 0, 'ore - Netherstorm'),
(@POOL+45, 42314, 0, 'ore - Netherstorm'),
(@POOL+45, 42319, 0, 'ore - Netherstorm'),
(@POOL+45, 42329, 0, 'ore - Netherstorm'),
(@POOL+45, 42336, 0, 'ore - Netherstorm'),
(@POOL+45, 42340, 0, 'ore - Netherstorm'),
(@POOL+45, 40031, 0, 'ore - Netherstorm'),
(@POOL+45, 40032, 0, 'ore - Netherstorm'),
(@POOL+45, 42322, 0, 'ore - Netherstorm'),
(@POOL+45, 42334, 0, 'ore - Netherstorm'),
(@POOL+45, 21918, 0, 'ore - Netherstorm'),
(@POOL+45, 28266, 0, 'ore - Netherstorm'),
(@POOL+45, 40036, 0, 'ore - Netherstorm'),
(@POOL+45, 40037, 0, 'ore - Netherstorm'),
(@POOL+45, 40038, 0, 'ore - Netherstorm'),
(@POOL+45, 40039, 0, 'ore - Netherstorm'),
(@POOL+45, 40040, 0, 'ore - Netherstorm'),
(@POOL+45, 40041, 0, 'ore - Netherstorm'),
(@POOL+45, 42321, 0, 'ore - Netherstorm'),
(@POOL+45, 42338, 0, 'ore - Netherstorm'),
(@POOL+46, 2000951, 0, 'ore - AzuremystIsle'),
(@POOL+46, 2000952, 0, 'ore - AzuremystIsle'),
(@POOL+46, 2000953, 0, 'ore - AzuremystIsle'),
(@POOL+46, 2000954, 0, 'ore - AzuremystIsle'),
(@POOL+46, 2000955, 0, 'ore - AzuremystIsle'),
(@POOL+46, 2000956, 0, 'ore - AzuremystIsle'),
(@POOL+46, 2000957, 0, 'ore - AzuremystIsle'),
(@POOL+46, 2000958, 0, 'ore - AzuremystIsle'),
(@POOL+46, 2000959, 0, 'ore - AzuremystIsle'),
(@POOL+46, 2000960, 0, 'ore - AzuremystIsle'),
(@POOL+46, 2000961, 0, 'ore - AzuremystIsle'),
(@POOL+46, 2000962, 0, 'ore - AzuremystIsle'),
(@POOL+46, 2000963, 0, 'ore - AzuremystIsle'),
(@POOL+46, 2000964, 0, 'ore - AzuremystIsle'),
(@POOL+46, 2000965, 0, 'ore - AzuremystIsle'),
(@POOL+46, 2000966, 0, 'ore - AzuremystIsle'),
(@POOL+46, 2000967, 0, 'ore - AzuremystIsle'),
(@POOL+46, 2000968, 0, 'ore - AzuremystIsle'),
(@POOL+46, 2000969, 0, 'ore - AzuremystIsle'),
(@POOL+46, 2000970, 0, 'ore - AzuremystIsle'),
(@POOL+46, 2000971, 0, 'ore - AzuremystIsle'),
(@POOL+46, 2000972, 0, 'ore - AzuremystIsle'),
(@POOL+46, 2000973, 0, 'ore - AzuremystIsle'),
(@POOL+46, 2000974, 0, 'ore - AzuremystIsle'),
(@POOL+46, 2000985, 0, 'ore - AzuremystIsle'),
(@POOL+46, 2000986, 0, 'ore - AzuremystIsle'),
(@POOL+46, 2000987, 0, 'ore - AzuremystIsle'),
(@POOL+46, 2000988, 0, 'ore - AzuremystIsle'),
(@POOL+46, 2000989, 0, 'ore - AzuremystIsle'),
(@POOL+46, 2000990, 0, 'ore - AzuremystIsle'),
(@POOL+46, 2000991, 0, 'ore - AzuremystIsle'),
(@POOL+46, 2000992, 0, 'ore - AzuremystIsle'),
(@POOL+46, 2001009, 0, 'ore - AzuremystIsle'),
(@POOL+46, 2001010, 0, 'ore - AzuremystIsle'),
(@POOL+46, 2001011, 0, 'ore - AzuremystIsle'),
(@POOL+46, 2001062, 0, 'ore - AzuremystIsle'),
(@POOL+46, 2001065, 0, 'ore - AzuremystIsle'),
(@POOL+46, 2001066, 0, 'ore - AzuremystIsle'),
(@POOL+46, 2001069, 0, 'ore - AzuremystIsle'),
(@POOL+47, 2001063, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001064, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001067, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001076, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001077, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001078, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001079, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001080, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001081, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001082, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001083, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001084, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001085, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001086, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001087, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001088, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001089, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001090, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001091, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001092, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001093, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001094, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001095, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001096, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001097, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001098, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001099, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001100, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001101, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001102, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001103, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001104, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001105, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001106, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001107, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001108, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001109, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001110, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001111, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001112, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001113, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001114, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001115, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001116, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001117, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001118, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001119, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001120, 0, 'ore - BloodmystIsle'),
(@POOL+47, 2001121, 0, 'ore - BloodmystIsle'),
(@POOL+48, 75570, 0, 'ore - SunwellQD'),
(@POOL+48, 75573, 0, 'ore - SunwellQD'),
(@POOL+48, 75576, 0, 'ore - SunwellQD'),
(@POOL+48, 75579, 0, 'ore - SunwellQD'),
(@POOL+48, 75582, 0, 'ore - SunwellQD'),
(@POOL+48, 75585, 0, 'ore - SunwellQD'),
(@POOL+48, 75572, 0, 'ore - SunwellQD'),
(@POOL+48, 75575, 0, 'ore - SunwellQD'),
(@POOL+48, 75578, 0, 'ore - SunwellQD'),
(@POOL+48, 75581, 0, 'ore - SunwellQD'),
(@POOL+48, 75584, 0, 'ore - SunwellQD'),
(@POOL+48, 75587, 0, 'ore - SunwellQD'),
(@POOL+48, 27745, 0, 'ore - SunwellQD'),
(@POOL+48, 27744, 0, 'ore - SunwellQD'),
(@POOL+48, 75571, 0, 'ore - SunwellQD'),
(@POOL+48, 75574, 0, 'ore - SunwellQD'),
(@POOL+48, 75577, 0, 'ore - SunwellQD'),
(@POOL+48, 75580, 0, 'ore - SunwellQD'),
(@POOL+48, 75583, 0, 'ore - SunwellQD'),
(@POOL+48, 75586, 0, 'ore - SunwellQD'),

-- Herbs

(@POOL+49, 1018, 0, 'herb - DunMorogh'),
(@POOL+49, 1020, 0, 'herb - DunMorogh'),
(@POOL+49, 1155, 0, 'herb - DunMorogh'),
(@POOL+49, 1463, 0, 'herb - DunMorogh'),
(@POOL+49, 1473, 0, 'herb - DunMorogh'),
(@POOL+49, 7017, 0, 'herb - DunMorogh'),
(@POOL+49, 7179, 0, 'herb - DunMorogh'),
(@POOL+49, 7307, 0, 'herb - DunMorogh'),
(@POOL+49, 7314, 0, 'herb - DunMorogh'),
(@POOL+49, 9353, 0, 'herb - DunMorogh'),
(@POOL+49, 9533, 0, 'herb - DunMorogh'),
(@POOL+49, 9659, 0, 'herb - DunMorogh'),
(@POOL+49, 9968, 0, 'herb - DunMorogh'),
(@POOL+49, 9983, 0, 'herb - DunMorogh'),
(@POOL+49, 9989, 0, 'herb - DunMorogh'),
(@POOL+49, 10005, 0, 'herb - DunMorogh'),
(@POOL+49, 10012, 0, 'herb - DunMorogh'),
(@POOL+49, 10664, 0, 'herb - DunMorogh'),
(@POOL+49, 10666, 0, 'herb - DunMorogh'),
(@POOL+49, 10669, 0, 'herb - DunMorogh'),
(@POOL+49, 10670, 0, 'herb - DunMorogh'),
(@POOL+49, 10671, 0, 'herb - DunMorogh'),
(@POOL+49, 10697, 0, 'herb - DunMorogh'),
(@POOL+49, 10702, 0, 'herb - DunMorogh'),
(@POOL+49, 10704, 0, 'herb - DunMorogh'),
(@POOL+49, 10774, 0, 'herb - DunMorogh'),
(@POOL+49, 10775, 0, 'herb - DunMorogh'),
(@POOL+49, 10859, 0, 'herb - DunMorogh'),
(@POOL+49, 10869, 0, 'herb - DunMorogh'),
(@POOL+49, 10871, 0, 'herb - DunMorogh'),
(@POOL+49, 10890, 0, 'herb - DunMorogh'),
(@POOL+49, 29309, 0, 'herb - DunMorogh'),
(@POOL+49, 29311, 0, 'herb - DunMorogh'),
(@POOL+49, 29312, 0, 'herb - DunMorogh'),
(@POOL+49, 29315, 0, 'herb - DunMorogh'),
(@POOL+49, 29324, 0, 'herb - DunMorogh'),
(@POOL+49, 29326, 0, 'herb - DunMorogh'),
(@POOL+49, 29328, 0, 'herb - DunMorogh'),
(@POOL+49, 29339, 0, 'herb - DunMorogh'),
(@POOL+49, 29344, 0, 'herb - DunMorogh'),
(@POOL+49, 29346, 0, 'herb - DunMorogh'),
(@POOL+49, 29599, 0, 'herb - DunMorogh'),
(@POOL+49, 29601, 0, 'herb - DunMorogh'),
(@POOL+49, 29604, 0, 'herb - DunMorogh'),
(@POOL+49, 29614, 0, 'herb - DunMorogh'),
(@POOL+49, 29628, 0, 'herb - DunMorogh'),
(@POOL+49, 29630, 0, 'herb - DunMorogh'),
(@POOL+49, 29641, 0, 'herb - DunMorogh'),
(@POOL+49, 29643, 0, 'herb - DunMorogh'),
(@POOL+49, 32123, 0, 'herb - DunMorogh'),
(@POOL+49, 32282, 0, 'herb - DunMorogh'),
(@POOL+49, 32363, 0, 'herb - DunMorogh'),
(@POOL+49, 32365, 0, 'herb - DunMorogh'),
(@POOL+49, 32367, 0, 'herb - DunMorogh'),
(@POOL+49, 31473, 0, 'herb - DunMorogh'),
(@POOL+49, 64909, 0, 'herb - DunMorogh'),
(@POOL+49, 64911, 0, 'herb - DunMorogh'),
(@POOL+49, 64912, 0, 'herb - DunMorogh'),
(@POOL+49, 64913, 0, 'herb - DunMorogh'),
(@POOL+49, 64932, 0, 'herb - DunMorogh'),
(@POOL+49, 64942, 0, 'herb - DunMorogh'),
(@POOL+49, 85376, 0, 'herb - DunMorogh'),
(@POOL+49, 85435, 0, 'herb - DunMorogh'),
(@POOL+49, 86178, 0, 'herb - DunMorogh'),
(@POOL+49, 1163, 0, 'herb - DunMorogh'),
(@POOL+49, 1165, 0, 'herb - DunMorogh'),
(@POOL+49, 7312, 0, 'herb - DunMorogh'),
(@POOL+49, 9241, 0, 'herb - DunMorogh'),
(@POOL+49, 9522, 0, 'herb - DunMorogh'),
(@POOL+49, 9961, 0, 'herb - DunMorogh'),
(@POOL+49, 9964, 0, 'herb - DunMorogh'),
(@POOL+49, 9973, 0, 'herb - DunMorogh'),
(@POOL+49, 10017, 0, 'herb - DunMorogh'),
(@POOL+49, 10201, 0, 'herb - DunMorogh'),
(@POOL+49, 10222, 0, 'herb - DunMorogh'),
(@POOL+49, 10228, 0, 'herb - DunMorogh'),
(@POOL+49, 10667, 0, 'herb - DunMorogh'),
(@POOL+49, 10681, 0, 'herb - DunMorogh'),
(@POOL+49, 10694, 0, 'herb - DunMorogh'),
(@POOL+49, 10696, 0, 'herb - DunMorogh'),
(@POOL+49, 10703, 0, 'herb - DunMorogh'),
(@POOL+49, 10706, 0, 'herb - DunMorogh'),
(@POOL+49, 10742, 0, 'herb - DunMorogh'),
(@POOL+49, 10745, 0, 'herb - DunMorogh'),
(@POOL+49, 10854, 0, 'herb - DunMorogh'),
(@POOL+49, 10858, 0, 'herb - DunMorogh'),
(@POOL+49, 10864, 0, 'herb - DunMorogh'),
(@POOL+49, 29307, 0, 'herb - DunMorogh'),
(@POOL+49, 29314, 0, 'herb - DunMorogh'),
(@POOL+49, 29318, 0, 'herb - DunMorogh'),
(@POOL+49, 29323, 0, 'herb - DunMorogh'),
(@POOL+49, 29325, 0, 'herb - DunMorogh'),
(@POOL+49, 29327, 0, 'herb - DunMorogh'),
(@POOL+49, 29340, 0, 'herb - DunMorogh'),
(@POOL+49, 29341, 0, 'herb - DunMorogh'),
(@POOL+49, 29349, 0, 'herb - DunMorogh'),
(@POOL+49, 29591, 0, 'herb - DunMorogh'),
(@POOL+49, 29606, 0, 'herb - DunMorogh'),
(@POOL+49, 29610, 0, 'herb - DunMorogh'),
(@POOL+49, 29612, 0, 'herb - DunMorogh'),
(@POOL+49, 29629, 0, 'herb - DunMorogh'),
(@POOL+49, 29642, 0, 'herb - DunMorogh'),
(@POOL+49, 32149, 0, 'herb - DunMorogh'),
(@POOL+49, 32368, 0, 'herb - DunMorogh'),
(@POOL+49, 32702, 0, 'herb - DunMorogh'),
(@POOL+49, 63269, 0, 'herb - DunMorogh'),
(@POOL+49, 63271, 0, 'herb - DunMorogh'),
(@POOL+49, 63272, 0, 'herb - DunMorogh'),
(@POOL+49, 64951, 0, 'herb - DunMorogh'),
(@POOL+49, 64952, 0, 'herb - DunMorogh'),
(@POOL+49, 64964, 0, 'herb - DunMorogh'),
(@POOL+49, 64973, 0, 'herb - DunMorogh'),
(@POOL+49, 64974, 0, 'herb - DunMorogh'),
(@POOL+49, 64975, 0, 'herb - DunMorogh'),
(@POOL+49, 64976, 0, 'herb - DunMorogh'),
(@POOL+49, 86203, 0, 'herb - DunMorogh'),
(@POOL+49, 86216, 0, 'herb - DunMorogh'),
(@POOL+49, 87070, 0, 'herb - DunMorogh'),
(@POOL+49, 1157, 0, 'herb - DunMorogh'),
(@POOL+49, 1162, 0, 'herb - DunMorogh'),
(@POOL+49, 1176, 0, 'herb - DunMorogh'),
(@POOL+49, 10023, 0, 'herb - DunMorogh'),
(@POOL+49, 10743, 0, 'herb - DunMorogh'),
(@POOL+49, 10754, 0, 'herb - DunMorogh'),
(@POOL+49, 10755, 0, 'herb - DunMorogh'),
(@POOL+49, 10756, 0, 'herb - DunMorogh'),
(@POOL+49, 10776, 0, 'herb - DunMorogh'),
(@POOL+49, 10839, 0, 'herb - DunMorogh'),
(@POOL+49, 10844, 0, 'herb - DunMorogh'),
(@POOL+49, 10846, 0, 'herb - DunMorogh'),
(@POOL+49, 10849, 0, 'herb - DunMorogh'),
(@POOL+49, 10851, 0, 'herb - DunMorogh'),
(@POOL+49, 10857, 0, 'herb - DunMorogh'),
(@POOL+49, 10872, 0, 'herb - DunMorogh'),
(@POOL+49, 29308, 0, 'herb - DunMorogh'),
(@POOL+49, 29310, 0, 'herb - DunMorogh'),
(@POOL+49, 29313, 0, 'herb - DunMorogh'),
(@POOL+49, 29320, 0, 'herb - DunMorogh'),
(@POOL+49, 29322, 0, 'herb - DunMorogh'),
(@POOL+49, 29342, 0, 'herb - DunMorogh'),
(@POOL+49, 29347, 0, 'herb - DunMorogh'),
(@POOL+49, 29348, 0, 'herb - DunMorogh'),
(@POOL+49, 29590, 0, 'herb - DunMorogh'),
(@POOL+49, 29592, 0, 'herb - DunMorogh'),
(@POOL+49, 29603, 0, 'herb - DunMorogh'),
(@POOL+49, 29607, 0, 'herb - DunMorogh'),
(@POOL+49, 29613, 0, 'herb - DunMorogh'),
(@POOL+49, 29617, 0, 'herb - DunMorogh'),
(@POOL+49, 30957, 0, 'herb - DunMorogh'),
(@POOL+49, 63281, 0, 'herb - DunMorogh'),
(@POOL+49, 63295, 0, 'herb - DunMorogh'),
(@POOL+49, 64979, 0, 'herb - DunMorogh'),
(@POOL+49, 64999, 0, 'herb - DunMorogh'),
(@POOL+49, 65003, 0, 'herb - DunMorogh'),
(@POOL+49, 65004, 0, 'herb - DunMorogh'),
(@POOL+49, 65005, 0, 'herb - DunMorogh'),
(@POOL+49, 85443, 0, 'herb - DunMorogh'),

(@POOL+50, 3904, 0, 'herb - Badlands'),
(@POOL+50, 3913, 0, 'herb - Badlands'),
(@POOL+50, 3946, 0, 'herb - Badlands'),
(@POOL+50, 3964, 0, 'herb - Badlands'),
(@POOL+50, 3965, 0, 'herb - Badlands'),
(@POOL+50, 3991, 0, 'herb - Badlands'),
(@POOL+50, 4021, 0, 'herb - Badlands'),
(@POOL+50, 4029, 0, 'herb - Badlands'),
(@POOL+50, 4059, 0, 'herb - Badlands'),
(@POOL+50, 4061, 0, 'herb - Badlands'),
(@POOL+50, 4067, 0, 'herb - Badlands'),
(@POOL+50, 4096, 0, 'herb - Badlands'),
(@POOL+50, 4108, 0, 'herb - Badlands'),
(@POOL+50, 4112, 0, 'herb - Badlands'),
(@POOL+50, 4181, 0, 'herb - Badlands'),
(@POOL+50, 4183, 0, 'herb - Badlands'),
(@POOL+50, 4219, 0, 'herb - Badlands'),
(@POOL+50, 4276, 0, 'herb - Badlands'),
(@POOL+50, 11468, 0, 'herb - Badlands'),
(@POOL+50, 11451, 0, 'herb - Badlands'),
(@POOL+50, 11447, 0, 'herb - Badlands'),
(@POOL+50, 11421, 0, 'herb - Badlands'),
(@POOL+50, 63373, 0, 'herb - Badlands'),
(@POOL+50, 65085, 0, 'herb - Badlands'),
(@POOL+50, 4297, 0, 'herb - Badlands'),
(@POOL+50, 4314, 0, 'herb - Badlands'),
(@POOL+50, 4321, 0, 'herb - Badlands'),
(@POOL+50, 4331, 0, 'herb - Badlands'),
(@POOL+50, 4336, 0, 'herb - Badlands'),
(@POOL+50, 4344, 0, 'herb - Badlands'),
(@POOL+50, 4352, 0, 'herb - Badlands'),
(@POOL+50, 4363, 0, 'herb - Badlands'),
(@POOL+50, 4378, 0, 'herb - Badlands'),
(@POOL+50, 4381, 0, 'herb - Badlands'),
(@POOL+50, 4386, 0, 'herb - Badlands'),
(@POOL+50, 4395, 0, 'herb - Badlands'),
(@POOL+50, 4421, 0, 'herb - Badlands'),
(@POOL+50, 4427, 0, 'herb - Badlands'),
(@POOL+50, 11489, 0, 'herb - Badlands'),
(@POOL+50, 11484, 0, 'herb - Badlands'),
(@POOL+50, 11482, 0, 'herb - Badlands'),
(@POOL+50, 11469, 0, 'herb - Badlands'),
(@POOL+50, 11463, 0, 'herb - Badlands'),
(@POOL+50, 11431, 0, 'herb - Badlands'),
(@POOL+50, 39959, 0, 'herb - Badlands'),
(@POOL+50, 63388, 0, 'herb - Badlands'),
(@POOL+50, 63389, 0, 'herb - Badlands'),
(@POOL+50, 87271, 0, 'herb - Badlands'),
(@POOL+50, 7553, 0, 'herb - Badlands'),
(@POOL+50, 7558, 0, 'herb - Badlands'),
(@POOL+50, 7565, 0, 'herb - Badlands'),
(@POOL+50, 7566, 0, 'herb - Badlands'),
(@POOL+50, 7583, 0, 'herb - Badlands'),
(@POOL+50, 7590, 0, 'herb - Badlands'),
(@POOL+50, 7602, 0, 'herb - Badlands'),
(@POOL+50, 7609, 0, 'herb - Badlands'),
(@POOL+50, 7626, 0, 'herb - Badlands'),
(@POOL+50, 7631, 0, 'herb - Badlands'),
(@POOL+50, 7638, 0, 'herb - Badlands'),
(@POOL+50, 7641, 0, 'herb - Badlands'),
(@POOL+50, 7649, 0, 'herb - Badlands'),
(@POOL+50, 7666, 0, 'herb - Badlands'),
(@POOL+50, 7693, 0, 'herb - Badlands'),
(@POOL+50, 7694, 0, 'herb - Badlands'),
(@POOL+50, 7700, 0, 'herb - Badlands'),
(@POOL+50, 7711, 0, 'herb - Badlands'),
(@POOL+50, 7739, 0, 'herb - Badlands'),
(@POOL+50, 7745, 0, 'herb - Badlands'),
(@POOL+50, 7746, 0, 'herb - Badlands'),
(@POOL+50, 7765, 0, 'herb - Badlands'),
(@POOL+50, 7771, 0, 'herb - Badlands'),
(@POOL+50, 7783, 0, 'herb - Badlands'),
(@POOL+50, 7821, 0, 'herb - Badlands'),
(@POOL+50, 11486, 0, 'herb - Badlands'),
(@POOL+50, 11466, 0, 'herb - Badlands'),
(@POOL+50, 11464, 0, 'herb - Badlands'),
(@POOL+50, 7839, 0, 'herb - Badlands'),
(@POOL+50, 7844, 0, 'herb - Badlands'),
(@POOL+50, 7848, 0, 'herb - Badlands'),
(@POOL+50, 7849, 0, 'herb - Badlands'),
(@POOL+50, 7886, 0, 'herb - Badlands'),
(@POOL+50, 7891, 0, 'herb - Badlands'),
(@POOL+50, 7918, 0, 'herb - Badlands'),
(@POOL+50, 7927, 0, 'herb - Badlands'),
(@POOL+50, 7974, 0, 'herb - Badlands'),
(@POOL+50, 8000, 0, 'herb - Badlands'),
(@POOL+50, 8001, 0, 'herb - Badlands'),
(@POOL+50, 8007, 0, 'herb - Badlands'),
(@POOL+50, 8016, 0, 'herb - Badlands'),
(@POOL+50, 8031, 0, 'herb - Badlands'),
(@POOL+50, 8050, 0, 'herb - Badlands'),
(@POOL+50, 8082, 0, 'herb - Badlands'),
(@POOL+50, 8093, 0, 'herb - Badlands'),
(@POOL+50, 8113, 0, 'herb - Badlands'),
(@POOL+50, 8114, 0, 'herb - Badlands'),
(@POOL+50, 8115, 0, 'herb - Badlands'),
(@POOL+50, 8129, 0, 'herb - Badlands'),
(@POOL+50, 8140, 0, 'herb - Badlands'),
(@POOL+50, 8141, 0, 'herb - Badlands'),
(@POOL+50, 11490, 0, 'herb - Badlands'),
(@POOL+50, 11452, 0, 'herb - Badlands'),
(@POOL+50, 11446, 0, 'herb - Badlands'),
(@POOL+50, 11443, 0, 'herb - Badlands'),
(@POOL+50, 8647, 0, 'herb - Badlands'),
(@POOL+50, 8653, 0, 'herb - Badlands'),
(@POOL+50, 8657, 0, 'herb - Badlands'),
(@POOL+50, 8658, 0, 'herb - Badlands'),
(@POOL+50, 8758, 0, 'herb - Badlands'),
(@POOL+50, 8767, 0, 'herb - Badlands'),
(@POOL+50, 8804, 0, 'herb - Badlands'),
(@POOL+50, 8807, 0, 'herb - Badlands'),
(@POOL+50, 8814, 0, 'herb - Badlands'),
(@POOL+50, 8823, 0, 'herb - Badlands'),
(@POOL+50, 8824, 0, 'herb - Badlands'),
(@POOL+50, 8825, 0, 'herb - Badlands'),
(@POOL+50, 8828, 0, 'herb - Badlands'),
(@POOL+50, 8829, 0, 'herb - Badlands'),
(@POOL+50, 8831, 0, 'herb - Badlands'),
(@POOL+50, 8859, 0, 'herb - Badlands'),
(@POOL+50, 8860, 0, 'herb - Badlands'),
(@POOL+50, 8864, 0, 'herb - Badlands'),
(@POOL+50, 8865, 0, 'herb - Badlands'),
(@POOL+50, 8866, 0, 'herb - Badlands'),
(@POOL+50, 8887, 0, 'herb - Badlands'),
(@POOL+50, 8888, 0, 'herb - Badlands'),
(@POOL+50, 8983, 0, 'herb - Badlands'),
(@POOL+50, 8985, 0, 'herb - Badlands'),
(@POOL+50, 9003, 0, 'herb - Badlands'),
(@POOL+50, 9023, 0, 'herb - Badlands'),
(@POOL+50, 9076, 0, 'herb - Badlands'),
(@POOL+50, 9083, 0, 'herb - Badlands'),
(@POOL+50, 9125, 0, 'herb - Badlands'),
(@POOL+50, 9127, 0, 'herb - Badlands'),
(@POOL+50, 9130, 0, 'herb - Badlands'),
(@POOL+50, 9137, 0, 'herb - Badlands'),
(@POOL+50, 9170, 0, 'herb - Badlands'),
(@POOL+50, 9180, 0, 'herb - Badlands'),
(@POOL+50, 9188, 0, 'herb - Badlands'),
(@POOL+50, 9189, 0, 'herb - Badlands'),
(@POOL+50, 11485, 0, 'herb - Badlands'),
(@POOL+50, 11467, 0, 'herb - Badlands'),
(@POOL+50, 11450, 0, 'herb - Badlands'),
(@POOL+50, 11444, 0, 'herb - Badlands'),
(@POOL+50, 33409, 0, 'herb - Badlands'),
(@POOL+50, 12223, 0, 'herb - Badlands'),
(@POOL+50, 12229, 0, 'herb - Badlands'),
(@POOL+50, 12245, 0, 'herb - Badlands'),
(@POOL+50, 12253, 0, 'herb - Badlands'),
(@POOL+50, 12256, 0, 'herb - Badlands'),
(@POOL+50, 12257, 0, 'herb - Badlands'),
(@POOL+50, 12272, 0, 'herb - Badlands'),
(@POOL+50, 12275, 0, 'herb - Badlands'),
(@POOL+50, 12276, 0, 'herb - Badlands'),
(@POOL+50, 12283, 0, 'herb - Badlands'),
(@POOL+50, 12295, 0, 'herb - Badlands'),
(@POOL+50, 12306, 0, 'herb - Badlands'),
(@POOL+50, 12308, 0, 'herb - Badlands'),
(@POOL+50, 12328, 0, 'herb - Badlands'),
(@POOL+50, 12335, 0, 'herb - Badlands'),
(@POOL+50, 11487, 0, 'herb - Badlands'),
(@POOL+50, 11465, 0, 'herb - Badlands'),
(@POOL+50, 11449, 0, 'herb - Badlands'),
(@POOL+50, 11445, 0, 'herb - Badlands'),
(@POOL+50, 11438, 0, 'herb - Badlands'),
(@POOL+50, 33406, 0, 'herb - Badlands'),
(@POOL+50, 39967, 0, 'herb - Badlands'),
(@POOL+50, 15792, 0, 'herb - Badlands'),
(@POOL+50, 15827, 0, 'herb - Badlands'),
(@POOL+50, 15849, 0, 'herb - Badlands'),
(@POOL+50, 15869, 0, 'herb - Badlands'),
(@POOL+50, 15891, 0, 'herb - Badlands'),
(@POOL+50, 15916, 0, 'herb - Badlands'),
(@POOL+50, 11477, 0, 'herb - Badlands'),

(@POOL+51, 12213, 0, 'herb - BlastedLands'),
(@POOL+51, 12214, 0, 'herb - BlastedLands'),
(@POOL+51, 12220, 0, 'herb - BlastedLands'),
(@POOL+51, 12221, 0, 'herb - BlastedLands'),
(@POOL+51, 12231, 0, 'herb - BlastedLands'),
(@POOL+51, 12234, 0, 'herb - BlastedLands'),
(@POOL+51, 12238, 0, 'herb - BlastedLands'),
(@POOL+51, 12246, 0, 'herb - BlastedLands'),
(@POOL+51, 12247, 0, 'herb - BlastedLands'),
(@POOL+51, 12250, 0, 'herb - BlastedLands'),
(@POOL+51, 12251, 0, 'herb - BlastedLands'),
(@POOL+51, 12255, 0, 'herb - BlastedLands'),
(@POOL+51, 12259, 0, 'herb - BlastedLands'),
(@POOL+51, 12260, 0, 'herb - BlastedLands'),
(@POOL+51, 12266, 0, 'herb - BlastedLands'),
(@POOL+51, 12268, 0, 'herb - BlastedLands'),
(@POOL+51, 12271, 0, 'herb - BlastedLands'),
(@POOL+51, 12273, 0, 'herb - BlastedLands'),
(@POOL+51, 12274, 0, 'herb - BlastedLands'),
(@POOL+51, 12278, 0, 'herb - BlastedLands'),
(@POOL+51, 12280, 0, 'herb - BlastedLands'),
(@POOL+51, 12281, 0, 'herb - BlastedLands'),
(@POOL+51, 12282, 0, 'herb - BlastedLands'),
(@POOL+51, 12285, 0, 'herb - BlastedLands'),
(@POOL+51, 12290, 0, 'herb - BlastedLands'),
(@POOL+51, 12292, 0, 'herb - BlastedLands'),
(@POOL+51, 12296, 0, 'herb - BlastedLands'),
(@POOL+51, 12297, 0, 'herb - BlastedLands'),
(@POOL+51, 12313, 0, 'herb - BlastedLands'),
(@POOL+51, 12314, 0, 'herb - BlastedLands'),
(@POOL+51, 12316, 0, 'herb - BlastedLands'),
(@POOL+51, 12320, 0, 'herb - BlastedLands'),
(@POOL+51, 12321, 0, 'herb - BlastedLands'),
(@POOL+51, 12330, 0, 'herb - BlastedLands'),
(@POOL+51, 12336, 0, 'herb - BlastedLands'),
(@POOL+51, 32308, 0, 'herb - BlastedLands'),
(@POOL+51, 29683, 0, 'herb - BlastedLands'),
(@POOL+51, 29685, 0, 'herb - BlastedLands'),
(@POOL+51, 32102, 0, 'herb - BlastedLands'),
(@POOL+51, 32104, 0, 'herb - BlastedLands'),
(@POOL+51, 32105, 0, 'herb - BlastedLands'),
(@POOL+51, 32303, 0, 'herb - BlastedLands'),
(@POOL+51, 32360, 0, 'herb - BlastedLands'),
(@POOL+51, 32760, 0, 'herb - BlastedLands'),
(@POOL+51, 61450, 0, 'herb - BlastedLands'),
(@POOL+51, 61452, 0, 'herb - BlastedLands'),
(@POOL+51, 29684, 0, 'herb - BlastedLands'),
(@POOL+51, 42440, 0, 'herb - BlastedLands'),
(@POOL+51, 16030, 0, 'herb - BlastedLands'),
(@POOL+51, 16036, 0, 'herb - BlastedLands'),
(@POOL+51, 16037, 0, 'herb - BlastedLands'),
(@POOL+51, 16048, 0, 'herb - BlastedLands'),
(@POOL+51, 16050, 0, 'herb - BlastedLands'),
(@POOL+51, 16070, 0, 'herb - BlastedLands'),
(@POOL+51, 16080, 0, 'herb - BlastedLands'),
(@POOL+51, 16086, 0, 'herb - BlastedLands'),
(@POOL+51, 16094, 0, 'herb - BlastedLands'),
(@POOL+51, 16098, 0, 'herb - BlastedLands'),
(@POOL+51, 16128, 0, 'herb - BlastedLands'),
(@POOL+51, 16129, 0, 'herb - BlastedLands'),
(@POOL+51, 16140, 0, 'herb - BlastedLands'),
(@POOL+51, 16141, 0, 'herb - BlastedLands'),
(@POOL+51, 16153, 0, 'herb - BlastedLands'),
(@POOL+51, 16170, 0, 'herb - BlastedLands'),
(@POOL+51, 16171, 0, 'herb - BlastedLands'),
(@POOL+51, 16182, 0, 'herb - BlastedLands'),
(@POOL+51, 16183, 0, 'herb - BlastedLands'),
(@POOL+51, 16189, 0, 'herb - BlastedLands'),
(@POOL+51, 16224, 0, 'herb - BlastedLands'),
(@POOL+51, 16228, 0, 'herb - BlastedLands'),
(@POOL+51, 16248, 0, 'herb - BlastedLands'),
(@POOL+51, 16249, 0, 'herb - BlastedLands'),
(@POOL+51, 16254, 0, 'herb - BlastedLands'),
(@POOL+51, 16258, 0, 'herb - BlastedLands'),
(@POOL+51, 16260, 0, 'herb - BlastedLands'),
(@POOL+51, 16261, 0, 'herb - BlastedLands'),
(@POOL+51, 16262, 0, 'herb - BlastedLands'),
(@POOL+51, 16263, 0, 'herb - BlastedLands'),
(@POOL+51, 16277, 0, 'herb - BlastedLands'),
(@POOL+51, 16280, 0, 'herb - BlastedLands'),
(@POOL+51, 32103, 0, 'herb - BlastedLands'),
(@POOL+51, 32294, 0, 'herb - BlastedLands'),
(@POOL+51, 39996, 0, 'herb - BlastedLands'),
(@POOL+51, 62357, 0, 'herb - BlastedLands'),
(@POOL+51, 32309, 0, 'herb - BlastedLands'),
(@POOL+51, 16449, 0, 'herb - BlastedLands'),
(@POOL+51, 16450, 0, 'herb - BlastedLands'),
(@POOL+51, 16453, 0, 'herb - BlastedLands'),
(@POOL+51, 16454, 0, 'herb - BlastedLands'),
(@POOL+51, 16462, 0, 'herb - BlastedLands'),
(@POOL+51, 16463, 0, 'herb - BlastedLands'),
(@POOL+51, 16472, 0, 'herb - BlastedLands'),
(@POOL+51, 16476, 0, 'herb - BlastedLands'),
(@POOL+51, 16477, 0, 'herb - BlastedLands'),
(@POOL+51, 16479, 0, 'herb - BlastedLands'),
(@POOL+51, 16482, 0, 'herb - BlastedLands'),
(@POOL+51, 16497, 0, 'herb - BlastedLands'),
(@POOL+51, 16499, 0, 'herb - BlastedLands'),
(@POOL+51, 16503, 0, 'herb - BlastedLands'),
(@POOL+51, 16504, 0, 'herb - BlastedLands'),
(@POOL+51, 16521, 0, 'herb - BlastedLands'),
(@POOL+51, 16526, 0, 'herb - BlastedLands'),
(@POOL+51, 16527, 0, 'herb - BlastedLands'),
(@POOL+51, 16534, 0, 'herb - BlastedLands'),
(@POOL+51, 29687, 0, 'herb - BlastedLands'),
(@POOL+51, 32106, 0, 'herb - BlastedLands'),
(@POOL+51, 32304, 0, 'herb - BlastedLands'),
(@POOL+51, 32758, 0, 'herb - BlastedLands'),
(@POOL+51, 35307, 0, 'herb - BlastedLands'),
(@POOL+51, 39997, 0, 'herb - BlastedLands'),
(@POOL+51, 63202, 0, 'herb - BlastedLands'),

(@POOL+52, 30768, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 30765, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 30628, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 30607, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 4280, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 4281, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 63395, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 63398, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 63401, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 30761, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 30746, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 30634, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 30626, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 30625, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 30621, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7478, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7539, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 30347, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 30828, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 64007, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 64008, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 64010, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 64011, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 64012, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 86815, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 86816, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 86817, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 87336, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7560, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7562, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7570, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7571, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7572, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7573, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7581, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7586, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7598, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7616, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7624, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7640, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7642, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7643, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7645, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7657, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7659, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7672, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7673, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7677, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7687, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7705, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7706, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7720, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7727, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7735, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7737, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7742, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7744, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7750, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7751, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7754, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7759, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7767, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7772, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7776, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7780, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7781, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7782, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7802, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7803, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7804, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7813, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7814, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7816, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7819, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7828, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7830, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 30349, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 32755, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 30624, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 30610, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7840, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7870, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7871, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7872, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7873, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7874, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7875, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7878, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7879, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7880, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7881, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7882, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7920, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7958, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7960, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 7988, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8012, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8013, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8020, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8025, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8089, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8096, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8097, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8098, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8100, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8103, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8104, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8116, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8150, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8151, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8152, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8153, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8154, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8155, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8156, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8158, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8159, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8160, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8161, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8181, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8182, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8183, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8184, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8185, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8186, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8187, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8188, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8189, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 30808, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 30830, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 64028, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 64029, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 64033, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 64035, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 64039, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 64040, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 86851, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 87351, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 30645, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8222, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8247, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8522, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8533, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 30786, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 30632, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 30629, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8608, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8614, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8632, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8650, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8651, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8656, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8670, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8671, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8678, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8679, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8686, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8691, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8692, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8695, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8717, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8718, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8720, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8722, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8723, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8724, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8725, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8726, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8727, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8728, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8732, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8746, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8759, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8760, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8774, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8775, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8791, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8793, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8794, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8795, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8796, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8808, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8815, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8835, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8836, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8837, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8838, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8857, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8869, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8884, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8893, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8895, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8896, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8898, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8913, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8914, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8915, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8916, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8928, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8930, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8931, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8956, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8957, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8958, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8959, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8963, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8971, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8980, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8986, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 8992, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 9016, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 9021, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 9022, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 9064, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 9065, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 9067, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 9068, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 9069, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 9070, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 9085, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 9086, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 9088, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 9120, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 9131, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 9132, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 9136, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 9148, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 9156, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 9168, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 9199, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 9200, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 9204, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 32359, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 30826, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 30877, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 64076, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 64081, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 64082, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 64090, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 87370, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 30770, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 30767, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 30745, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 30618, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 30616, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 30615, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16287, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16288, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16289, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16290, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16291, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16292, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16293, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16294, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16295, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16296, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16297, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16298, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16299, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16300, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16301, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16302, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16305, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16306, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16307, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16308, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16309, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16310, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16311, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16312, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16313, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16314, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16316, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16317, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16319, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16320, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16321, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16322, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16324, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16326, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16327, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16328, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16330, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16331, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16332, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16334, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16335, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16336, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16338, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16339, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16341, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16342, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16343, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16344, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16345, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16346, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16347, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16348, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16349, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16350, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16351, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16352, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16353, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16354, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16355, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16356, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16357, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16358, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16359, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16360, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16361, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16362, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16363, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16364, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16365, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16366, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16368, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16369, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16370, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16371, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16372, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16373, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16374, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16375, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16377, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16379, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16380, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16382, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16383, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16384, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16385, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16386, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16387, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16388, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16389, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16390, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16391, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16393, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16394, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16395, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16397, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16398, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16399, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16400, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16401, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16402, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16403, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16404, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16405, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16406, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16407, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16408, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16409, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16410, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16411, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16412, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16413, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 16414, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 30829, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 30854, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 30946, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 30982, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 30984, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 30985, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 30988, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 30989, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 31017, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 62599, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 62606, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 62626, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 62645, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 62646, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 62647, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 62648, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 62649, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 62757, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 62904, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 62905, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 62923, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 62926, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 62973, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 62975, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 62978, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 63051, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 63064, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 63110, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 63111, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 86128, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 86129, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 86130, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 86131, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 86132, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 86133, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 86134, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 87185, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 87186, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 87187, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 87188, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 87189, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 19419, 0, 'herb - SwampOfSorrows'),
(@POOL+52, 19585, 0, 'herb - SwampOfSorrows'),

(@POOL+53, 2102, 0, 'herb - Duskwood'),
(@POOL+53, 2126, 0, 'herb - Duskwood'),
(@POOL+53, 2132, 0, 'herb - Duskwood'),
(@POOL+53, 2175, 0, 'herb - Duskwood'),
(@POOL+53, 2214, 0, 'herb - Duskwood'),
(@POOL+53, 2265, 0, 'herb - Duskwood'),
(@POOL+53, 2346, 0, 'herb - Duskwood'),
(@POOL+53, 2368, 0, 'herb - Duskwood'),
(@POOL+53, 2398, 0, 'herb - Duskwood'),
(@POOL+53, 18570, 0, 'herb - Duskwood'),
(@POOL+53, 30372, 0, 'herb - Duskwood'),
(@POOL+53, 31139, 0, 'herb - Duskwood'),
(@POOL+53, 33157, 0, 'herb - Duskwood'),
(@POOL+53, 33486, 0, 'herb - Duskwood'),
(@POOL+53, 34033, 0, 'herb - Duskwood'),
(@POOL+53, 63306, 0, 'herb - Duskwood'),
(@POOL+53, 63308, 0, 'herb - Duskwood'),
(@POOL+53, 63309, 0, 'herb - Duskwood'),
(@POOL+53, 63310, 0, 'herb - Duskwood'),
(@POOL+53, 63311, 0, 'herb - Duskwood'),
(@POOL+53, 63313, 0, 'herb - Duskwood'),
(@POOL+53, 65007, 0, 'herb - Duskwood'),
(@POOL+53, 65018, 0, 'herb - Duskwood'),
(@POOL+53, 85453, 0, 'herb - Duskwood'),
(@POOL+53, 86257, 0, 'herb - Duskwood'),
(@POOL+53, 2556, 0, 'herb - Duskwood'),
(@POOL+53, 2570, 0, 'herb - Duskwood'),
(@POOL+53, 2571, 0, 'herb - Duskwood'),
(@POOL+53, 2575, 0, 'herb - Duskwood'),
(@POOL+53, 2576, 0, 'herb - Duskwood'),
(@POOL+53, 2577, 0, 'herb - Duskwood'),
(@POOL+53, 2578, 0, 'herb - Duskwood'),
(@POOL+53, 2586, 0, 'herb - Duskwood'),
(@POOL+53, 2588, 0, 'herb - Duskwood'),
(@POOL+53, 2589, 0, 'herb - Duskwood'),
(@POOL+53, 2595, 0, 'herb - Duskwood'),
(@POOL+53, 2601, 0, 'herb - Duskwood'),
(@POOL+53, 2604, 0, 'herb - Duskwood'),
(@POOL+53, 2606, 0, 'herb - Duskwood'),
(@POOL+53, 2608, 0, 'herb - Duskwood'),
(@POOL+53, 2609, 0, 'herb - Duskwood'),
(@POOL+53, 2630, 0, 'herb - Duskwood'),
(@POOL+53, 2635, 0, 'herb - Duskwood'),
(@POOL+53, 2636, 0, 'herb - Duskwood'),
(@POOL+53, 2637, 0, 'herb - Duskwood'),
(@POOL+53, 2638, 0, 'herb - Duskwood'),
(@POOL+53, 2639, 0, 'herb - Duskwood'),
(@POOL+53, 2640, 0, 'herb - Duskwood'),
(@POOL+53, 2641, 0, 'herb - Duskwood'),
(@POOL+53, 2647, 0, 'herb - Duskwood'),
(@POOL+53, 2658, 0, 'herb - Duskwood'),
(@POOL+53, 2664, 0, 'herb - Duskwood'),
(@POOL+53, 2669, 0, 'herb - Duskwood'),
(@POOL+53, 2680, 0, 'herb - Duskwood'),
(@POOL+53, 2681, 0, 'herb - Duskwood'),
(@POOL+53, 2685, 0, 'herb - Duskwood'),
(@POOL+53, 2688, 0, 'herb - Duskwood'),
(@POOL+53, 2694, 0, 'herb - Duskwood'),
(@POOL+53, 2698, 0, 'herb - Duskwood'),
(@POOL+53, 2701, 0, 'herb - Duskwood'),
(@POOL+53, 2702, 0, 'herb - Duskwood'),
(@POOL+53, 2705, 0, 'herb - Duskwood'),
(@POOL+53, 2710, 0, 'herb - Duskwood'),
(@POOL+53, 2711, 0, 'herb - Duskwood'),
(@POOL+53, 2714, 0, 'herb - Duskwood'),
(@POOL+53, 2726, 0, 'herb - Duskwood'),
(@POOL+53, 2740, 0, 'herb - Duskwood'),
(@POOL+53, 2741, 0, 'herb - Duskwood'),
(@POOL+53, 2746, 0, 'herb - Duskwood'),
(@POOL+53, 2757, 0, 'herb - Duskwood'),
(@POOL+53, 2777, 0, 'herb - Duskwood'),
(@POOL+53, 2780, 0, 'herb - Duskwood'),
(@POOL+53, 2784, 0, 'herb - Duskwood'),
(@POOL+53, 2787, 0, 'herb - Duskwood'),
(@POOL+53, 2790, 0, 'herb - Duskwood'),
(@POOL+53, 2791, 0, 'herb - Duskwood'),
(@POOL+53, 2792, 0, 'herb - Duskwood'),
(@POOL+53, 2796, 0, 'herb - Duskwood'),
(@POOL+53, 2799, 0, 'herb - Duskwood'),
(@POOL+53, 2802, 0, 'herb - Duskwood'),
(@POOL+53, 2803, 0, 'herb - Duskwood'),
(@POOL+53, 2810, 0, 'herb - Duskwood'),
(@POOL+53, 2812, 0, 'herb - Duskwood'),
(@POOL+53, 2813, 0, 'herb - Duskwood'),
(@POOL+53, 2816, 0, 'herb - Duskwood'),
(@POOL+53, 2832, 0, 'herb - Duskwood'),
(@POOL+53, 2833, 0, 'herb - Duskwood'),
(@POOL+53, 2838, 0, 'herb - Duskwood'),
(@POOL+53, 2839, 0, 'herb - Duskwood'),
(@POOL+53, 2840, 0, 'herb - Duskwood'),
(@POOL+53, 2841, 0, 'herb - Duskwood'),
(@POOL+53, 2842, 0, 'herb - Duskwood'),
(@POOL+53, 2843, 0, 'herb - Duskwood'),
(@POOL+53, 2844, 0, 'herb - Duskwood'),
(@POOL+53, 2845, 0, 'herb - Duskwood'),
(@POOL+53, 2851, 0, 'herb - Duskwood'),
(@POOL+53, 2854, 0, 'herb - Duskwood'),
(@POOL+53, 2855, 0, 'herb - Duskwood'),
(@POOL+53, 2866, 0, 'herb - Duskwood'),
(@POOL+53, 2867, 0, 'herb - Duskwood'),
(@POOL+53, 2870, 0, 'herb - Duskwood'),
(@POOL+53, 33430, 0, 'herb - Duskwood'),
(@POOL+53, 18569, 0, 'herb - Duskwood'),
(@POOL+53, 18472, 0, 'herb - Duskwood'),
(@POOL+53, 18183, 0, 'herb - Duskwood'),
(@POOL+53, 42482, 0, 'herb - Duskwood'),
(@POOL+53, 29353, 0, 'herb - Duskwood'),
(@POOL+53, 14028, 0, 'herb - Duskwood'),
(@POOL+53, 31302, 0, 'herb - Duskwood'),
(@POOL+53, 32469, 0, 'herb - Duskwood'),
(@POOL+53, 33151, 0, 'herb - Duskwood'),
(@POOL+53, 33155, 0, 'herb - Duskwood'),
(@POOL+53, 33425, 0, 'herb - Duskwood'),
(@POOL+53, 33470, 0, 'herb - Duskwood'),
(@POOL+53, 63326, 0, 'herb - Duskwood'),
(@POOL+53, 63327, 0, 'herb - Duskwood'),
(@POOL+53, 63331, 0, 'herb - Duskwood'),
(@POOL+53, 63332, 0, 'herb - Duskwood'),
(@POOL+53, 63333, 0, 'herb - Duskwood'),
(@POOL+53, 63334, 0, 'herb - Duskwood'),
(@POOL+53, 63336, 0, 'herb - Duskwood'),
(@POOL+53, 65033, 0, 'herb - Duskwood'),
(@POOL+53, 65036, 0, 'herb - Duskwood'),
(@POOL+53, 65037, 0, 'herb - Duskwood'),
(@POOL+53, 65038, 0, 'herb - Duskwood'),
(@POOL+53, 65040, 0, 'herb - Duskwood'),
(@POOL+53, 65042, 0, 'herb - Duskwood'),
(@POOL+53, 65051, 0, 'herb - Duskwood'),
(@POOL+53, 85459, 0, 'herb - Duskwood'),
(@POOL+53, 86271, 0, 'herb - Duskwood'),
(@POOL+53, 2909, 0, 'herb - Duskwood'),
(@POOL+53, 2915, 0, 'herb - Duskwood'),
(@POOL+53, 2916, 0, 'herb - Duskwood'),
(@POOL+53, 2924, 0, 'herb - Duskwood'),
(@POOL+53, 2926, 0, 'herb - Duskwood'),
(@POOL+53, 2927, 0, 'herb - Duskwood'),
(@POOL+53, 2957, 0, 'herb - Duskwood'),
(@POOL+53, 2977, 0, 'herb - Duskwood'),
(@POOL+53, 2978, 0, 'herb - Duskwood'),
(@POOL+53, 2980, 0, 'herb - Duskwood'),
(@POOL+53, 3005, 0, 'herb - Duskwood'),
(@POOL+53, 3016, 0, 'herb - Duskwood'),
(@POOL+53, 3019, 0, 'herb - Duskwood'),
(@POOL+53, 3061, 0, 'herb - Duskwood'),
(@POOL+53, 3087, 0, 'herb - Duskwood'),
(@POOL+53, 3120, 0, 'herb - Duskwood'),
(@POOL+53, 3128, 0, 'herb - Duskwood'),
(@POOL+53, 3152, 0, 'herb - Duskwood'),
(@POOL+53, 3180, 0, 'herb - Duskwood'),
(@POOL+53, 3181, 0, 'herb - Duskwood'),
(@POOL+53, 3183, 0, 'herb - Duskwood'),
(@POOL+53, 3239, 0, 'herb - Duskwood'),
(@POOL+53, 3241, 0, 'herb - Duskwood'),
(@POOL+53, 3254, 0, 'herb - Duskwood'),
(@POOL+53, 3255, 0, 'herb - Duskwood'),
(@POOL+53, 3256, 0, 'herb - Duskwood'),
(@POOL+53, 3263, 0, 'herb - Duskwood'),
(@POOL+53, 3291, 0, 'herb - Duskwood'),
(@POOL+53, 3309, 0, 'herb - Duskwood'),
(@POOL+53, 3313, 0, 'herb - Duskwood'),
(@POOL+53, 3314, 0, 'herb - Duskwood'),
(@POOL+53, 3316, 0, 'herb - Duskwood'),
(@POOL+53, 3317, 0, 'herb - Duskwood'),
(@POOL+53, 3336, 0, 'herb - Duskwood'),
(@POOL+53, 3343, 0, 'herb - Duskwood'),
(@POOL+53, 3346, 0, 'herb - Duskwood'),
(@POOL+53, 3366, 0, 'herb - Duskwood'),
(@POOL+53, 3367, 0, 'herb - Duskwood'),
(@POOL+53, 3369, 0, 'herb - Duskwood'),
(@POOL+53, 3378, 0, 'herb - Duskwood'),
(@POOL+53, 3400, 0, 'herb - Duskwood'),
(@POOL+53, 3436, 0, 'herb - Duskwood'),
(@POOL+53, 3438, 0, 'herb - Duskwood'),
(@POOL+53, 3442, 0, 'herb - Duskwood'),
(@POOL+53, 3466, 0, 'herb - Duskwood'),
(@POOL+53, 3467, 0, 'herb - Duskwood'),
(@POOL+53, 3468, 0, 'herb - Duskwood'),
(@POOL+53, 3471, 0, 'herb - Duskwood'),
(@POOL+53, 3472, 0, 'herb - Duskwood'),
(@POOL+53, 3488, 0, 'herb - Duskwood'),
(@POOL+53, 3500, 0, 'herb - Duskwood'),
(@POOL+53, 3513, 0, 'herb - Duskwood'),
(@POOL+53, 3514, 0, 'herb - Duskwood'),
(@POOL+53, 3537, 0, 'herb - Duskwood'),
(@POOL+53, 3567, 0, 'herb - Duskwood'),
(@POOL+53, 3572, 0, 'herb - Duskwood'),
(@POOL+53, 3600, 0, 'herb - Duskwood'),
(@POOL+53, 3620, 0, 'herb - Duskwood'),
(@POOL+53, 3632, 0, 'herb - Duskwood'),
(@POOL+53, 3637, 0, 'herb - Duskwood'),
(@POOL+53, 3678, 0, 'herb - Duskwood'),
(@POOL+53, 3724, 0, 'herb - Duskwood'),
(@POOL+53, 3755, 0, 'herb - Duskwood'),
(@POOL+53, 3761, 0, 'herb - Duskwood'),
(@POOL+53, 3769, 0, 'herb - Duskwood'),
(@POOL+53, 3775, 0, 'herb - Duskwood'),
(@POOL+53, 3777, 0, 'herb - Duskwood'),
(@POOL+53, 3800, 0, 'herb - Duskwood'),
(@POOL+53, 3842, 0, 'herb - Duskwood'),
(@POOL+53, 3878, 0, 'herb - Duskwood'),
(@POOL+53, 3882, 0, 'herb - Duskwood'),
(@POOL+53, 33429, 0, 'herb - Duskwood'),
(@POOL+53, 18579, 0, 'herb - Duskwood'),
(@POOL+53, 16986, 0, 'herb - Duskwood'),
(@POOL+53, 42483, 0, 'herb - Duskwood'),
(@POOL+53, 33472, 0, 'herb - Duskwood'),
(@POOL+53, 16754, 0, 'herb - Duskwood'),
(@POOL+53, 30376, 0, 'herb - Duskwood'),
(@POOL+53, 32099, 0, 'herb - Duskwood'),
(@POOL+53, 33458, 0, 'herb - Duskwood'),
(@POOL+53, 33471, 0, 'herb - Duskwood'),
(@POOL+53, 33490, 0, 'herb - Duskwood'),
(@POOL+53, 39979, 0, 'herb - Duskwood'),
(@POOL+53, 63346, 0, 'herb - Duskwood'),
(@POOL+53, 63349, 0, 'herb - Duskwood'),
(@POOL+53, 63355, 0, 'herb - Duskwood'),
(@POOL+53, 63356, 0, 'herb - Duskwood'),
(@POOL+53, 63357, 0, 'herb - Duskwood'),
(@POOL+53, 63358, 0, 'herb - Duskwood'),
(@POOL+53, 63359, 0, 'herb - Duskwood'),
(@POOL+53, 63360, 0, 'herb - Duskwood'),
(@POOL+53, 63361, 0, 'herb - Duskwood'),
(@POOL+53, 65062, 0, 'herb - Duskwood'),
(@POOL+53, 65063, 0, 'herb - Duskwood'),
(@POOL+53, 87043, 0, 'herb - Duskwood'),
(@POOL+53, 4009, 0, 'herb - Duskwood'),
(@POOL+53, 4136, 0, 'herb - Duskwood'),
(@POOL+53, 4178, 0, 'herb - Duskwood'),
(@POOL+53, 4209, 0, 'herb - Duskwood'),
(@POOL+53, 16987, 0, 'herb - Duskwood'),
(@POOL+53, 16985, 0, 'herb - Duskwood'),
(@POOL+53, 32474, 0, 'herb - Duskwood'),
(@POOL+53, 32481, 0, 'herb - Duskwood'),
(@POOL+53, 33468, 0, 'herb - Duskwood'),
(@POOL+53, 33469, 0, 'herb - Duskwood'),
(@POOL+53, 39988, 0, 'herb - Duskwood'),
(@POOL+53, 63374, 0, 'herb - Duskwood'),
(@POOL+53, 63375, 0, 'herb - Duskwood'),
(@POOL+53, 63376, 0, 'herb - Duskwood'),
(@POOL+53, 63377, 0, 'herb - Duskwood'),
(@POOL+53, 63380, 0, 'herb - Duskwood'),
(@POOL+53, 63381, 0, 'herb - Duskwood'),
(@POOL+53, 85467, 0, 'herb - Duskwood'),
(@POOL+53, 4284, 0, 'herb - Duskwood'),
(@POOL+53, 4304, 0, 'herb - Duskwood'),
(@POOL+53, 4309, 0, 'herb - Duskwood'),
(@POOL+53, 4319, 0, 'herb - Duskwood'),
(@POOL+53, 4328, 0, 'herb - Duskwood'),
(@POOL+53, 4345, 0, 'herb - Duskwood'),
(@POOL+53, 4376, 0, 'herb - Duskwood'),
(@POOL+53, 4377, 0, 'herb - Duskwood'),
(@POOL+53, 4407, 0, 'herb - Duskwood'),
(@POOL+53, 4413, 0, 'herb - Duskwood'),
(@POOL+53, 4424, 0, 'herb - Duskwood'),
(@POOL+53, 17144, 0, 'herb - Duskwood'),
(@POOL+53, 33476, 0, 'herb - Duskwood'),
(@POOL+53, 14027, 0, 'herb - Duskwood'),
(@POOL+53, 30373, 0, 'herb - Duskwood'),
(@POOL+53, 31304, 0, 'herb - Duskwood'),
(@POOL+53, 33459, 0, 'herb - Duskwood'),
(@POOL+53, 39975, 0, 'herb - Duskwood'),
(@POOL+53, 39976, 0, 'herb - Duskwood'),
(@POOL+53, 63390, 0, 'herb - Duskwood'),
(@POOL+53, 63391, 0, 'herb - Duskwood'),
(@POOL+53, 63392, 0, 'herb - Duskwood'),
(@POOL+53, 63393, 0, 'herb - Duskwood'),
(@POOL+53, 63394, 0, 'herb - Duskwood'),
(@POOL+53, 63404, 0, 'herb - Duskwood'),
(@POOL+53, 65102, 0, 'herb - Duskwood'),
(@POOL+53, 65103, 0, 'herb - Duskwood'),
(@POOL+53, 65113, 0, 'herb - Duskwood'),
(@POOL+53, 86321, 0, 'herb - Duskwood'),
(@POOL+53, 86327, 0, 'herb - Duskwood'),
(@POOL+53, 87264, 0, 'herb - Duskwood'),
(@POOL+53, 4432, 0, 'herb - Duskwood'),
(@POOL+53, 4433, 0, 'herb - Duskwood'),
(@POOL+53, 4435, 0, 'herb - Duskwood'),
(@POOL+53, 4436, 0, 'herb - Duskwood'),
(@POOL+53, 4438, 0, 'herb - Duskwood'),
(@POOL+53, 4439, 0, 'herb - Duskwood'),
(@POOL+53, 4440, 0, 'herb - Duskwood'),
(@POOL+53, 4446, 0, 'herb - Duskwood'),
(@POOL+53, 4447, 0, 'herb - Duskwood'),
(@POOL+53, 4448, 0, 'herb - Duskwood'),
(@POOL+53, 4452, 0, 'herb - Duskwood'),
(@POOL+53, 4454, 0, 'herb - Duskwood'),
(@POOL+53, 4455, 0, 'herb - Duskwood'),
(@POOL+53, 4458, 0, 'herb - Duskwood'),
(@POOL+53, 4461, 0, 'herb - Duskwood'),
(@POOL+53, 4462, 0, 'herb - Duskwood'),
(@POOL+53, 4463, 0, 'herb - Duskwood'),
(@POOL+53, 4465, 0, 'herb - Duskwood'),
(@POOL+53, 4466, 0, 'herb - Duskwood'),
(@POOL+53, 4470, 0, 'herb - Duskwood'),
(@POOL+53, 4473, 0, 'herb - Duskwood'),
(@POOL+53, 4474, 0, 'herb - Duskwood'),
(@POOL+53, 4479, 0, 'herb - Duskwood'),
(@POOL+53, 4480, 0, 'herb - Duskwood'),
(@POOL+53, 4484, 0, 'herb - Duskwood'),
(@POOL+53, 4485, 0, 'herb - Duskwood'),
(@POOL+53, 4488, 0, 'herb - Duskwood'),
(@POOL+53, 4491, 0, 'herb - Duskwood'),
(@POOL+53, 4494, 0, 'herb - Duskwood'),
(@POOL+53, 4500, 0, 'herb - Duskwood'),
(@POOL+53, 4502, 0, 'herb - Duskwood'),
(@POOL+53, 4504, 0, 'herb - Duskwood'),
(@POOL+53, 17892, 0, 'herb - Duskwood'),
(@POOL+53, 14026, 0, 'herb - Duskwood'),
(@POOL+53, 33483, 0, 'herb - Duskwood'),
(@POOL+53, 39995, 0, 'herb - Duskwood'),
(@POOL+53, 63411, 0, 'herb - Duskwood'),
(@POOL+53, 63412, 0, 'herb - Duskwood'),
(@POOL+53, 63415, 0, 'herb - Duskwood'),
(@POOL+53, 86349, 0, 'herb - Duskwood'),
(@POOL+53, 87044, 0, 'herb - Duskwood'),

(@POOL+54, 1962, 0, 'herb - Wetlands'),
(@POOL+54, 2149, 0, 'herb - Wetlands'),
(@POOL+54, 2367, 0, 'herb - Wetlands'),
(@POOL+54, 15156, 0, 'herb - Wetlands'),
(@POOL+54, 14885, 0, 'herb - Wetlands'),
(@POOL+54, 14880, 0, 'herb - Wetlands'),
(@POOL+54, 14879, 0, 'herb - Wetlands'),
(@POOL+54, 14868, 0, 'herb - Wetlands'),
(@POOL+54, 14860, 0, 'herb - Wetlands'),
(@POOL+54, 14720, 0, 'herb - Wetlands'),
(@POOL+54, 14659, 0, 'herb - Wetlands'),
(@POOL+54, 30127, 0, 'herb - Wetlands'),
(@POOL+54, 33176, 0, 'herb - Wetlands'),
(@POOL+54, 33507, 0, 'herb - Wetlands'),
(@POOL+54, 34094, 0, 'herb - Wetlands'),
(@POOL+54, 34135, 0, 'herb - Wetlands'),
(@POOL+54, 34139, 0, 'herb - Wetlands'),
(@POOL+54, 63314, 0, 'herb - Wetlands'),
(@POOL+54, 65008, 0, 'herb - Wetlands'),
(@POOL+54, 65019, 0, 'herb - Wetlands'),
(@POOL+54, 65023, 0, 'herb - Wetlands'),
(@POOL+54, 86258, 0, 'herb - Wetlands'),
(@POOL+54, 87222, 0, 'herb - Wetlands'),
(@POOL+54, 87223, 0, 'herb - Wetlands'),
(@POOL+54, 2623, 0, 'herb - Wetlands'),
(@POOL+54, 2748, 0, 'herb - Wetlands'),
(@POOL+54, 2821, 0, 'herb - Wetlands'),
(@POOL+54, 2837, 0, 'herb - Wetlands'),
(@POOL+54, 2872, 0, 'herb - Wetlands'),
(@POOL+54, 2896, 0, 'herb - Wetlands'),
(@POOL+54, 15134, 0, 'herb - Wetlands'),
(@POOL+54, 14898, 0, 'herb - Wetlands'),
(@POOL+54, 14889, 0, 'herb - Wetlands'),
(@POOL+54, 14888, 0, 'herb - Wetlands'),
(@POOL+54, 14884, 0, 'herb - Wetlands'),
(@POOL+54, 14883, 0, 'herb - Wetlands'),
(@POOL+54, 14878, 0, 'herb - Wetlands'),
(@POOL+54, 14869, 0, 'herb - Wetlands'),
(@POOL+54, 14710, 0, 'herb - Wetlands'),
(@POOL+54, 14667, 0, 'herb - Wetlands'),
(@POOL+54, 30109, 0, 'herb - Wetlands'),
(@POOL+54, 30124, 0, 'herb - Wetlands'),
(@POOL+54, 30129, 0, 'herb - Wetlands'),
(@POOL+54, 33170, 0, 'herb - Wetlands'),
(@POOL+54, 33394, 0, 'herb - Wetlands'),
(@POOL+54, 33395, 0, 'herb - Wetlands'),
(@POOL+54, 33509, 0, 'herb - Wetlands'),
(@POOL+54, 34101, 0, 'herb - Wetlands'),
(@POOL+54, 34112, 0, 'herb - Wetlands'),
(@POOL+54, 34114, 0, 'herb - Wetlands'),
(@POOL+54, 34141, 0, 'herb - Wetlands'),
(@POOL+54, 65026, 0, 'herb - Wetlands'),
(@POOL+54, 65027, 0, 'herb - Wetlands'),
(@POOL+54, 65028, 0, 'herb - Wetlands'),
(@POOL+54, 65041, 0, 'herb - Wetlands'),
(@POOL+54, 65044, 0, 'herb - Wetlands'),
(@POOL+54, 65046, 0, 'herb - Wetlands'),
(@POOL+54, 65047, 0, 'herb - Wetlands'),
(@POOL+54, 65052, 0, 'herb - Wetlands'),
(@POOL+54, 86264, 0, 'herb - Wetlands'),
(@POOL+54, 86265, 0, 'herb - Wetlands'),
(@POOL+54, 87119, 0, 'herb - Wetlands'),
(@POOL+54, 87234, 0, 'herb - Wetlands'),
(@POOL+54, 87235, 0, 'herb - Wetlands'),
(@POOL+54, 2912, 0, 'herb - Wetlands'),
(@POOL+54, 2913, 0, 'herb - Wetlands'),
(@POOL+54, 2914, 0, 'herb - Wetlands'),
(@POOL+54, 2922, 0, 'herb - Wetlands'),
(@POOL+54, 2923, 0, 'herb - Wetlands'),
(@POOL+54, 2956, 0, 'herb - Wetlands'),
(@POOL+54, 2960, 0, 'herb - Wetlands'),
(@POOL+54, 2994, 0, 'herb - Wetlands'),
(@POOL+54, 2995, 0, 'herb - Wetlands'),
(@POOL+54, 2996, 0, 'herb - Wetlands'),
(@POOL+54, 2998, 0, 'herb - Wetlands'),
(@POOL+54, 3021, 0, 'herb - Wetlands'),
(@POOL+54, 3022, 0, 'herb - Wetlands'),
(@POOL+54, 3064, 0, 'herb - Wetlands'),
(@POOL+54, 3070, 0, 'herb - Wetlands'),
(@POOL+54, 3071, 0, 'herb - Wetlands'),
(@POOL+54, 3072, 0, 'herb - Wetlands'),
(@POOL+54, 3073, 0, 'herb - Wetlands'),
(@POOL+54, 3089, 0, 'herb - Wetlands'),
(@POOL+54, 3092, 0, 'herb - Wetlands'),
(@POOL+54, 3093, 0, 'herb - Wetlands'),
(@POOL+54, 3109, 0, 'herb - Wetlands'),
(@POOL+54, 3122, 0, 'herb - Wetlands'),
(@POOL+54, 3144, 0, 'herb - Wetlands'),
(@POOL+54, 3161, 0, 'herb - Wetlands'),
(@POOL+54, 3165, 0, 'herb - Wetlands'),
(@POOL+54, 3220, 0, 'herb - Wetlands'),
(@POOL+54, 3231, 0, 'herb - Wetlands'),
(@POOL+54, 3242, 0, 'herb - Wetlands'),
(@POOL+54, 3246, 0, 'herb - Wetlands'),
(@POOL+54, 3247, 0, 'herb - Wetlands'),
(@POOL+54, 3277, 0, 'herb - Wetlands'),
(@POOL+54, 3278, 0, 'herb - Wetlands'),
(@POOL+54, 3279, 0, 'herb - Wetlands'),
(@POOL+54, 3311, 0, 'herb - Wetlands'),
(@POOL+54, 3323, 0, 'herb - Wetlands'),
(@POOL+54, 3324, 0, 'herb - Wetlands'),
(@POOL+54, 3325, 0, 'herb - Wetlands'),
(@POOL+54, 3327, 0, 'herb - Wetlands'),
(@POOL+54, 3333, 0, 'herb - Wetlands'),
(@POOL+54, 3397, 0, 'herb - Wetlands'),
(@POOL+54, 3398, 0, 'herb - Wetlands'),
(@POOL+54, 3401, 0, 'herb - Wetlands'),
(@POOL+54, 3402, 0, 'herb - Wetlands'),
(@POOL+54, 3408, 0, 'herb - Wetlands'),
(@POOL+54, 3463, 0, 'herb - Wetlands'),
(@POOL+54, 3481, 0, 'herb - Wetlands'),
(@POOL+54, 3483, 0, 'herb - Wetlands'),
(@POOL+54, 3484, 0, 'herb - Wetlands'),
(@POOL+54, 3485, 0, 'herb - Wetlands'),
(@POOL+54, 3487, 0, 'herb - Wetlands'),
(@POOL+54, 3489, 0, 'herb - Wetlands'),
(@POOL+54, 3490, 0, 'herb - Wetlands'),
(@POOL+54, 3502, 0, 'herb - Wetlands'),
(@POOL+54, 3503, 0, 'herb - Wetlands'),
(@POOL+54, 3516, 0, 'herb - Wetlands'),
(@POOL+54, 3518, 0, 'herb - Wetlands'),
(@POOL+54, 3525, 0, 'herb - Wetlands'),
(@POOL+54, 3531, 0, 'herb - Wetlands'),
(@POOL+54, 3563, 0, 'herb - Wetlands'),
(@POOL+54, 3581, 0, 'herb - Wetlands'),
(@POOL+54, 3582, 0, 'herb - Wetlands'),
(@POOL+54, 3625, 0, 'herb - Wetlands'),
(@POOL+54, 3639, 0, 'herb - Wetlands'),
(@POOL+54, 3658, 0, 'herb - Wetlands'),
(@POOL+54, 3660, 0, 'herb - Wetlands'),
(@POOL+54, 3674, 0, 'herb - Wetlands'),
(@POOL+54, 3689, 0, 'herb - Wetlands'),
(@POOL+54, 3710, 0, 'herb - Wetlands'),
(@POOL+54, 3740, 0, 'herb - Wetlands'),
(@POOL+54, 3756, 0, 'herb - Wetlands'),
(@POOL+54, 3764, 0, 'herb - Wetlands'),
(@POOL+54, 3766, 0, 'herb - Wetlands'),
(@POOL+54, 3832, 0, 'herb - Wetlands'),
(@POOL+54, 3839, 0, 'herb - Wetlands'),
(@POOL+54, 3847, 0, 'herb - Wetlands'),
(@POOL+54, 3876, 0, 'herb - Wetlands'),
(@POOL+54, 3880, 0, 'herb - Wetlands'),
(@POOL+54, 15057, 0, 'herb - Wetlands'),
(@POOL+54, 15049, 0, 'herb - Wetlands'),
(@POOL+54, 14721, 0, 'herb - Wetlands'),
(@POOL+54, 14717, 0, 'herb - Wetlands'),
(@POOL+54, 14711, 0, 'herb - Wetlands'),
(@POOL+54, 14691, 0, 'herb - Wetlands'),
(@POOL+54, 14647, 0, 'herb - Wetlands'),
(@POOL+54, 14644, 0, 'herb - Wetlands'),
(@POOL+54, 14632, 0, 'herb - Wetlands'),
(@POOL+54, 30128, 0, 'herb - Wetlands'),
(@POOL+54, 30130, 0, 'herb - Wetlands'),
(@POOL+54, 30955, 0, 'herb - Wetlands'),
(@POOL+54, 32171, 0, 'herb - Wetlands'),
(@POOL+54, 33397, 0, 'herb - Wetlands'),
(@POOL+54, 33511, 0, 'herb - Wetlands'),
(@POOL+54, 33848, 0, 'herb - Wetlands'),
(@POOL+54, 34100, 0, 'herb - Wetlands'),
(@POOL+54, 34103, 0, 'herb - Wetlands'),
(@POOL+54, 34215, 0, 'herb - Wetlands'),
(@POOL+54, 63362, 0, 'herb - Wetlands'),
(@POOL+54, 63368, 0, 'herb - Wetlands'),
(@POOL+54, 65061, 0, 'herb - Wetlands'),
(@POOL+54, 65067, 0, 'herb - Wetlands'),
(@POOL+54, 65068, 0, 'herb - Wetlands'),
(@POOL+54, 65069, 0, 'herb - Wetlands'),
(@POOL+54, 86291, 0, 'herb - Wetlands'),
(@POOL+54, 86292, 0, 'herb - Wetlands'),
(@POOL+54, 87243, 0, 'herb - Wetlands'),
(@POOL+54, 87248, 0, 'herb - Wetlands'),
(@POOL+54, 3896, 0, 'herb - Wetlands'),
(@POOL+54, 3906, 0, 'herb - Wetlands'),
(@POOL+54, 3907, 0, 'herb - Wetlands'),
(@POOL+54, 3908, 0, 'herb - Wetlands'),
(@POOL+54, 3916, 0, 'herb - Wetlands'),
(@POOL+54, 3917, 0, 'herb - Wetlands'),
(@POOL+54, 3932, 0, 'herb - Wetlands'),
(@POOL+54, 3942, 0, 'herb - Wetlands'),
(@POOL+54, 3969, 0, 'herb - Wetlands'),
(@POOL+54, 3985, 0, 'herb - Wetlands'),
(@POOL+54, 4032, 0, 'herb - Wetlands'),
(@POOL+54, 4036, 0, 'herb - Wetlands'),
(@POOL+54, 4037, 0, 'herb - Wetlands'),
(@POOL+54, 4044, 0, 'herb - Wetlands'),
(@POOL+54, 4045, 0, 'herb - Wetlands'),
(@POOL+54, 4053, 0, 'herb - Wetlands'),
(@POOL+54, 4073, 0, 'herb - Wetlands'),
(@POOL+54, 4093, 0, 'herb - Wetlands'),
(@POOL+54, 4100, 0, 'herb - Wetlands'),
(@POOL+54, 4118, 0, 'herb - Wetlands'),
(@POOL+54, 4125, 0, 'herb - Wetlands'),
(@POOL+54, 4126, 0, 'herb - Wetlands'),
(@POOL+54, 4127, 0, 'herb - Wetlands'),
(@POOL+54, 4137, 0, 'herb - Wetlands'),
(@POOL+54, 4138, 0, 'herb - Wetlands'),
(@POOL+54, 4196, 0, 'herb - Wetlands'),
(@POOL+54, 4202, 0, 'herb - Wetlands'),
(@POOL+54, 4211, 0, 'herb - Wetlands'),
(@POOL+54, 4218, 0, 'herb - Wetlands'),
(@POOL+54, 4241, 0, 'herb - Wetlands'),
(@POOL+54, 4254, 0, 'herb - Wetlands'),
(@POOL+54, 4264, 0, 'herb - Wetlands'),
(@POOL+54, 4267, 0, 'herb - Wetlands'),
(@POOL+54, 4268, 0, 'herb - Wetlands'),
(@POOL+54, 4270, 0, 'herb - Wetlands'),
(@POOL+54, 4272, 0, 'herb - Wetlands'),
(@POOL+54, 14876, 0, 'herb - Wetlands'),
(@POOL+54, 14713, 0, 'herb - Wetlands'),
(@POOL+54, 14712, 0, 'herb - Wetlands'),
(@POOL+54, 14666, 0, 'herb - Wetlands'),
(@POOL+54, 14661, 0, 'herb - Wetlands'),
(@POOL+54, 14658, 0, 'herb - Wetlands'),
(@POOL+54, 14646, 0, 'herb - Wetlands'),
(@POOL+54, 14629, 0, 'herb - Wetlands'),
(@POOL+54, 30113, 0, 'herb - Wetlands'),
(@POOL+54, 30115, 0, 'herb - Wetlands'),
(@POOL+54, 33846, 0, 'herb - Wetlands'),
(@POOL+54, 65073, 0, 'herb - Wetlands'),
(@POOL+54, 65078, 0, 'herb - Wetlands'),
(@POOL+54, 65086, 0, 'herb - Wetlands'),
(@POOL+54, 4277, 0, 'herb - Wetlands'),
(@POOL+54, 4341, 0, 'herb - Wetlands'),
(@POOL+54, 4353, 0, 'herb - Wetlands'),
(@POOL+54, 4357, 0, 'herb - Wetlands'),
(@POOL+54, 4365, 0, 'herb - Wetlands'),
(@POOL+54, 4375, 0, 'herb - Wetlands'),
(@POOL+54, 4399, 0, 'herb - Wetlands'),
(@POOL+54, 4419, 0, 'herb - Wetlands'),
(@POOL+54, 15078, 0, 'herb - Wetlands'),
(@POOL+54, 46465, 0, 'herb - Wetlands'),
(@POOL+54, 14968, 0, 'herb - Wetlands'),
(@POOL+54, 14908, 0, 'herb - Wetlands'),
(@POOL+54, 14891, 0, 'herb - Wetlands'),
(@POOL+54, 14887, 0, 'herb - Wetlands'),
(@POOL+54, 14882, 0, 'herb - Wetlands'),
(@POOL+54, 14872, 0, 'herb - Wetlands'),
(@POOL+54, 14714, 0, 'herb - Wetlands'),
(@POOL+54, 14648, 0, 'herb - Wetlands'),
(@POOL+54, 34093, 0, 'herb - Wetlands'),
(@POOL+54, 34095, 0, 'herb - Wetlands'),
(@POOL+54, 34113, 0, 'herb - Wetlands'),
(@POOL+54, 34129, 0, 'herb - Wetlands'),
(@POOL+54, 34136, 0, 'herb - Wetlands'),
(@POOL+54, 34137, 0, 'herb - Wetlands'),
(@POOL+54, 34138, 0, 'herb - Wetlands'),
(@POOL+54, 34907, 0, 'herb - Wetlands'),
(@POOL+54, 65092, 0, 'herb - Wetlands'),
(@POOL+54, 65093, 0, 'herb - Wetlands'),
(@POOL+54, 65098, 0, 'herb - Wetlands'),
(@POOL+54, 85468, 0, 'herb - Wetlands'),
(@POOL+54, 86333, 0, 'herb - Wetlands'),
(@POOL+54, 87267, 0, 'herb - Wetlands'),
(@POOL+54, 87268, 0, 'herb - Wetlands'),
(@POOL+54, 87269, 0, 'herb - Wetlands'),
(@POOL+54, 87270, 0, 'herb - Wetlands'),
(@POOL+54, 4434, 0, 'herb - Wetlands'),
(@POOL+54, 4453, 0, 'herb - Wetlands'),
(@POOL+54, 4456, 0, 'herb - Wetlands'),
(@POOL+54, 4457, 0, 'herb - Wetlands'),
(@POOL+54, 4460, 0, 'herb - Wetlands'),
(@POOL+54, 4471, 0, 'herb - Wetlands'),
(@POOL+54, 4475, 0, 'herb - Wetlands'),
(@POOL+54, 4482, 0, 'herb - Wetlands'),
(@POOL+54, 4483, 0, 'herb - Wetlands'),
(@POOL+54, 4490, 0, 'herb - Wetlands'),
(@POOL+54, 4501, 0, 'herb - Wetlands'),
(@POOL+54, 15015, 0, 'herb - Wetlands'),
(@POOL+54, 14662, 0, 'herb - Wetlands'),
(@POOL+54, 34110, 0, 'herb - Wetlands'),
(@POOL+54, 65116, 0, 'herb - Wetlands'),
(@POOL+54, 65117, 0, 'herb - Wetlands'),
(@POOL+54, 7373, 0, 'herb - Wetlands'),
(@POOL+54, 7377, 0, 'herb - Wetlands'),
(@POOL+54, 7378, 0, 'herb - Wetlands'),
(@POOL+54, 7385, 0, 'herb - Wetlands'),
(@POOL+54, 7386, 0, 'herb - Wetlands'),
(@POOL+54, 7413, 0, 'herb - Wetlands'),
(@POOL+54, 7417, 0, 'herb - Wetlands'),
(@POOL+54, 7418, 0, 'herb - Wetlands'),
(@POOL+54, 7419, 0, 'herb - Wetlands'),
(@POOL+54, 7427, 0, 'herb - Wetlands'),
(@POOL+54, 7442, 0, 'herb - Wetlands'),
(@POOL+54, 7443, 0, 'herb - Wetlands'),
(@POOL+54, 7444, 0, 'herb - Wetlands'),
(@POOL+54, 7445, 0, 'herb - Wetlands'),
(@POOL+54, 7447, 0, 'herb - Wetlands'),
(@POOL+54, 7454, 0, 'herb - Wetlands'),
(@POOL+54, 7475, 0, 'herb - Wetlands'),
(@POOL+54, 7480, 0, 'herb - Wetlands'),
(@POOL+54, 7482, 0, 'herb - Wetlands'),
(@POOL+54, 7483, 0, 'herb - Wetlands'),
(@POOL+54, 7484, 0, 'herb - Wetlands'),
(@POOL+54, 7485, 0, 'herb - Wetlands'),
(@POOL+54, 7488, 0, 'herb - Wetlands'),
(@POOL+54, 7496, 0, 'herb - Wetlands'),
(@POOL+54, 7500, 0, 'herb - Wetlands'),
(@POOL+54, 7517, 0, 'herb - Wetlands'),
(@POOL+54, 7519, 0, 'herb - Wetlands'),
(@POOL+54, 7520, 0, 'herb - Wetlands'),
(@POOL+54, 7523, 0, 'herb - Wetlands'),
(@POOL+54, 7532, 0, 'herb - Wetlands'),
(@POOL+54, 7536, 0, 'herb - Wetlands'),
(@POOL+54, 7537, 0, 'herb - Wetlands'),
(@POOL+54, 7540, 0, 'herb - Wetlands'),
(@POOL+54, 7544, 0, 'herb - Wetlands'),
(@POOL+54, 7547, 0, 'herb - Wetlands'),
(@POOL+54, 15113, 0, 'herb - Wetlands'),
(@POOL+54, 15060, 0, 'herb - Wetlands'),
(@POOL+54, 46464, 0, 'herb - Wetlands'),
(@POOL+54, 14897, 0, 'herb - Wetlands'),
(@POOL+54, 14895, 0, 'herb - Wetlands'),
(@POOL+54, 14886, 0, 'herb - Wetlands'),
(@POOL+54, 14874, 0, 'herb - Wetlands'),
(@POOL+54, 14873, 0, 'herb - Wetlands'),
(@POOL+54, 14871, 0, 'herb - Wetlands'),
(@POOL+54, 14716, 0, 'herb - Wetlands'),
(@POOL+54, 33175, 0, 'herb - Wetlands'),
(@POOL+54, 34097, 0, 'herb - Wetlands'),
(@POOL+54, 34098, 0, 'herb - Wetlands'),
(@POOL+54, 34099, 0, 'herb - Wetlands'),
(@POOL+54, 34104, 0, 'herb - Wetlands'),
(@POOL+54, 39968, 0, 'herb - Wetlands'),
(@POOL+54, 64014, 0, 'herb - Wetlands'),
(@POOL+54, 64018, 0, 'herb - Wetlands'),
(@POOL+54, 65308, 0, 'herb - Wetlands'),
(@POOL+54, 65311, 0, 'herb - Wetlands'),
(@POOL+54, 65315, 0, 'herb - Wetlands'),
(@POOL+54, 65316, 0, 'herb - Wetlands'),
(@POOL+54, 87340, 0, 'herb - Wetlands'),
(@POOL+54, 87341, 0, 'herb - Wetlands'),
(@POOL+54, 87342, 0, 'herb - Wetlands'),
(@POOL+54, 8301, 0, 'herb - Wetlands'),
(@POOL+54, 8325, 0, 'herb - Wetlands'),
(@POOL+54, 8580, 0, 'herb - Wetlands'),
(@POOL+54, 8581, 0, 'herb - Wetlands'),
(@POOL+54, 8582, 0, 'herb - Wetlands'),
(@POOL+54, 8583, 0, 'herb - Wetlands'),
(@POOL+54, 8584, 0, 'herb - Wetlands'),
(@POOL+54, 8585, 0, 'herb - Wetlands'),
(@POOL+54, 8586, 0, 'herb - Wetlands'),
(@POOL+54, 8587, 0, 'herb - Wetlands'),
(@POOL+54, 8588, 0, 'herb - Wetlands'),
(@POOL+54, 8589, 0, 'herb - Wetlands'),
(@POOL+54, 8590, 0, 'herb - Wetlands'),
(@POOL+54, 8591, 0, 'herb - Wetlands'),
(@POOL+54, 8592, 0, 'herb - Wetlands'),
(@POOL+54, 8593, 0, 'herb - Wetlands'),
(@POOL+54, 8594, 0, 'herb - Wetlands'),
(@POOL+54, 8595, 0, 'herb - Wetlands'),
(@POOL+54, 8596, 0, 'herb - Wetlands'),
(@POOL+54, 8597, 0, 'herb - Wetlands'),
(@POOL+54, 15141, 0, 'herb - Wetlands'),
(@POOL+54, 15126, 0, 'herb - Wetlands'),
(@POOL+54, 14964, 0, 'herb - Wetlands'),
(@POOL+54, 14907, 0, 'herb - Wetlands'),
(@POOL+54, 14904, 0, 'herb - Wetlands'),
(@POOL+54, 14867, 0, 'herb - Wetlands'),
(@POOL+54, 14866, 0, 'herb - Wetlands'),
(@POOL+54, 14863, 0, 'herb - Wetlands'),
(@POOL+54, 14652, 0, 'herb - Wetlands'),
(@POOL+54, 14651, 0, 'herb - Wetlands'),
(@POOL+54, 14645, 0, 'herb - Wetlands'),
(@POOL+54, 14570, 0, 'herb - Wetlands'),
(@POOL+54, 30148, 0, 'herb - Wetlands'),
(@POOL+54, 30953, 0, 'herb - Wetlands'),
(@POOL+54, 32115, 0, 'herb - Wetlands'),
(@POOL+54, 32117, 0, 'herb - Wetlands'),
(@POOL+54, 32173, 0, 'herb - Wetlands'),
(@POOL+54, 32884, 0, 'herb - Wetlands'),
(@POOL+54, 33166, 0, 'herb - Wetlands'),
(@POOL+54, 34106, 0, 'herb - Wetlands'),
(@POOL+54, 34108, 0, 'herb - Wetlands'),
(@POOL+54, 34909, 0, 'herb - Wetlands'),
(@POOL+54, 64053, 0, 'herb - Wetlands'),
(@POOL+54, 64055, 0, 'herb - Wetlands'),
(@POOL+54, 64056, 0, 'herb - Wetlands'),
(@POOL+54, 64059, 0, 'herb - Wetlands'),
(@POOL+54, 64063, 0, 'herb - Wetlands'),
(@POOL+54, 64066, 0, 'herb - Wetlands'),
(@POOL+54, 64070, 0, 'herb - Wetlands'),
(@POOL+54, 65335, 0, 'herb - Wetlands'),
(@POOL+54, 65336, 0, 'herb - Wetlands'),
(@POOL+54, 65337, 0, 'herb - Wetlands'),
(@POOL+54, 65338, 0, 'herb - Wetlands'),
(@POOL+54, 65339, 0, 'herb - Wetlands'),
(@POOL+54, 65340, 0, 'herb - Wetlands'),
(@POOL+54, 65342, 0, 'herb - Wetlands'),
(@POOL+54, 65344, 0, 'herb - Wetlands'),
(@POOL+54, 65346, 0, 'herb - Wetlands'),
(@POOL+54, 65347, 0, 'herb - Wetlands'),
(@POOL+54, 65349, 0, 'herb - Wetlands'),
(@POOL+54, 65350, 0, 'herb - Wetlands'),
(@POOL+54, 65351, 0, 'herb - Wetlands'),
(@POOL+54, 65352, 0, 'herb - Wetlands'),
(@POOL+54, 65355, 0, 'herb - Wetlands'),
(@POOL+54, 65357, 0, 'herb - Wetlands'),
(@POOL+54, 65358, 0, 'herb - Wetlands'),
(@POOL+54, 65359, 0, 'herb - Wetlands'),
(@POOL+54, 65360, 0, 'herb - Wetlands'),
(@POOL+54, 85469, 0, 'herb - Wetlands'),
(@POOL+54, 86895, 0, 'herb - Wetlands'),
(@POOL+54, 86898, 0, 'herb - Wetlands'),
(@POOL+54, 86901, 0, 'herb - Wetlands'),
(@POOL+54, 86902, 0, 'herb - Wetlands'),
(@POOL+54, 86914, 0, 'herb - Wetlands'),
(@POOL+54, 86932, 0, 'herb - Wetlands'),
(@POOL+54, 86933, 0, 'herb - Wetlands'),

(@POOL+55, 788, 0, 'herb - Elwynn'),
(@POOL+55, 934, 0, 'herb - Elwynn'),
(@POOL+55, 26228, 0, 'herb - Elwynn'),
(@POOL+55, 26706, 0, 'herb - Elwynn'),
(@POOL+55, 26713, 0, 'herb - Elwynn'),
(@POOL+55, 26714, 0, 'herb - Elwynn'),
(@POOL+55, 26715, 0, 'herb - Elwynn'),
(@POOL+55, 26769, 0, 'herb - Elwynn'),
(@POOL+55, 26773, 0, 'herb - Elwynn'),
(@POOL+55, 26783, 0, 'herb - Elwynn'),
(@POOL+55, 26821, 0, 'herb - Elwynn'),
(@POOL+55, 26824, 0, 'herb - Elwynn'),
(@POOL+55, 26853, 0, 'herb - Elwynn'),
(@POOL+55, 26866, 0, 'herb - Elwynn'),
(@POOL+55, 26870, 0, 'herb - Elwynn'),
(@POOL+55, 26883, 0, 'herb - Elwynn'),
(@POOL+55, 26884, 0, 'herb - Elwynn'),
(@POOL+55, 26906, 0, 'herb - Elwynn'),
(@POOL+55, 26921, 0, 'herb - Elwynn'),
(@POOL+55, 26922, 0, 'herb - Elwynn'),
(@POOL+55, 26967, 0, 'herb - Elwynn'),
(@POOL+55, 26968, 0, 'herb - Elwynn'),
(@POOL+55, 26979, 0, 'herb - Elwynn'),
(@POOL+55, 26985, 0, 'herb - Elwynn'),
(@POOL+55, 26987, 0, 'herb - Elwynn'),
(@POOL+55, 26990, 0, 'herb - Elwynn'),
(@POOL+55, 27007, 0, 'herb - Elwynn'),
(@POOL+55, 27008, 0, 'herb - Elwynn'),
(@POOL+55, 27017, 0, 'herb - Elwynn'),
(@POOL+55, 27053, 0, 'herb - Elwynn'),
(@POOL+55, 29575, 0, 'herb - Elwynn'),
(@POOL+55, 30678, 0, 'herb - Elwynn'),
(@POOL+55, 30696, 0, 'herb - Elwynn'),
(@POOL+55, 30697, 0, 'herb - Elwynn'),
(@POOL+55, 30710, 0, 'herb - Elwynn'),
(@POOL+55, 30725, 0, 'herb - Elwynn'),
(@POOL+55, 30749, 0, 'herb - Elwynn'),
(@POOL+55, 30752, 0, 'herb - Elwynn'),
(@POOL+55, 30753, 0, 'herb - Elwynn'),
(@POOL+55, 30781, 0, 'herb - Elwynn'),
(@POOL+55, 30792, 0, 'herb - Elwynn'),
(@POOL+55, 30842, 0, 'herb - Elwynn'),
(@POOL+55, 30851, 0, 'herb - Elwynn'),
(@POOL+55, 30910, 0, 'herb - Elwynn'),
(@POOL+55, 30914, 0, 'herb - Elwynn'),
(@POOL+55, 30920, 0, 'herb - Elwynn'),
(@POOL+55, 30921, 0, 'herb - Elwynn'),
(@POOL+55, 30967, 0, 'herb - Elwynn'),
(@POOL+55, 30968, 0, 'herb - Elwynn'),
(@POOL+55, 30972, 0, 'herb - Elwynn'),
(@POOL+55, 31107, 0, 'herb - Elwynn'),
(@POOL+55, 31108, 0, 'herb - Elwynn'),
(@POOL+55, 31930, 0, 'herb - Elwynn'),
(@POOL+55, 32351, 0, 'herb - Elwynn'),
(@POOL+55, 32354, 0, 'herb - Elwynn'),
(@POOL+55, 32745, 0, 'herb - Elwynn'),
(@POOL+55, 32747, 0, 'herb - Elwynn'),
(@POOL+55, 32748, 0, 'herb - Elwynn'),
(@POOL+55, 33610, 0, 'herb - Elwynn'),
(@POOL+55, 33617, 0, 'herb - Elwynn'),
(@POOL+55, 34820, 0, 'herb - Elwynn'),
(@POOL+55, 63233, 0, 'herb - Elwynn'),
(@POOL+55, 63234, 0, 'herb - Elwynn'),
(@POOL+55, 63236, 0, 'herb - Elwynn'),
(@POOL+55, 63239, 0, 'herb - Elwynn'),
(@POOL+55, 63240, 0, 'herb - Elwynn'),
(@POOL+55, 63241, 0, 'herb - Elwynn'),
(@POOL+55, 63244, 0, 'herb - Elwynn'),
(@POOL+55, 63245, 0, 'herb - Elwynn'),
(@POOL+55, 63246, 0, 'herb - Elwynn'),
(@POOL+55, 63247, 0, 'herb - Elwynn'),
(@POOL+55, 63250, 0, 'herb - Elwynn'),
(@POOL+55, 63251, 0, 'herb - Elwynn'),
(@POOL+55, 64914, 0, 'herb - Elwynn'),
(@POOL+55, 64916, 0, 'herb - Elwynn'),
(@POOL+55, 64921, 0, 'herb - Elwynn'),
(@POOL+55, 64930, 0, 'herb - Elwynn'),
(@POOL+55, 64941, 0, 'herb - Elwynn'),
(@POOL+55, 64944, 0, 'herb - Elwynn'),
(@POOL+55, 86164, 0, 'herb - Elwynn'),
(@POOL+55, 86170, 0, 'herb - Elwynn'),
(@POOL+55, 87192, 0, 'herb - Elwynn'),
(@POOL+55, 26793, 0, 'herb - Elwynn'),
(@POOL+55, 26812, 0, 'herb - Elwynn'),
(@POOL+55, 26813, 0, 'herb - Elwynn'),
(@POOL+55, 26876, 0, 'herb - Elwynn'),
(@POOL+55, 26887, 0, 'herb - Elwynn'),
(@POOL+55, 26890, 0, 'herb - Elwynn'),
(@POOL+55, 26903, 0, 'herb - Elwynn'),
(@POOL+55, 26920, 0, 'herb - Elwynn'),
(@POOL+55, 26969, 0, 'herb - Elwynn'),
(@POOL+55, 26977, 0, 'herb - Elwynn'),
(@POOL+55, 27028, 0, 'herb - Elwynn'),
(@POOL+55, 27056, 0, 'herb - Elwynn'),
(@POOL+55, 27060, 0, 'herb - Elwynn'),
(@POOL+55, 14025, 0, 'herb - Elwynn'),
(@POOL+55, 30715, 0, 'herb - Elwynn'),
(@POOL+55, 30723, 0, 'herb - Elwynn'),
(@POOL+55, 30763, 0, 'herb - Elwynn'),
(@POOL+55, 30791, 0, 'herb - Elwynn'),
(@POOL+55, 30793, 0, 'herb - Elwynn'),
(@POOL+55, 30848, 0, 'herb - Elwynn'),
(@POOL+55, 30931, 0, 'herb - Elwynn'),
(@POOL+55, 30939, 0, 'herb - Elwynn'),
(@POOL+55, 30973, 0, 'herb - Elwynn'),
(@POOL+55, 31110, 0, 'herb - Elwynn'),
(@POOL+55, 31931, 0, 'herb - Elwynn'),
(@POOL+55, 32156, 0, 'herb - Elwynn'),
(@POOL+55, 32353, 0, 'herb - Elwynn'),
(@POOL+55, 32357, 0, 'herb - Elwynn'),
(@POOL+55, 32746, 0, 'herb - Elwynn'),
(@POOL+55, 32753, 0, 'herb - Elwynn'),
(@POOL+55, 33608, 0, 'herb - Elwynn'),
(@POOL+55, 33613, 0, 'herb - Elwynn'),
(@POOL+55, 34030, 0, 'herb - Elwynn'),
(@POOL+55, 34821, 0, 'herb - Elwynn'),
(@POOL+55, 63252, 0, 'herb - Elwynn'),
(@POOL+55, 63257, 0, 'herb - Elwynn'),
(@POOL+55, 63260, 0, 'herb - Elwynn'),
(@POOL+55, 63261, 0, 'herb - Elwynn'),
(@POOL+55, 63264, 0, 'herb - Elwynn'),
(@POOL+55, 63265, 0, 'herb - Elwynn'),
(@POOL+55, 63266, 0, 'herb - Elwynn'),
(@POOL+55, 63268, 0, 'herb - Elwynn'),
(@POOL+55, 63273, 0, 'herb - Elwynn'),
(@POOL+55, 64953, 0, 'herb - Elwynn'),
(@POOL+55, 64955, 0, 'herb - Elwynn'),
(@POOL+55, 64957, 0, 'herb - Elwynn'),
(@POOL+55, 85441, 0, 'herb - Elwynn'),
(@POOL+55, 26826, 0, 'herb - Elwynn'),
(@POOL+55, 26900, 0, 'herb - Elwynn'),
(@POOL+55, 26924, 0, 'herb - Elwynn'),
(@POOL+55, 26986, 0, 'herb - Elwynn'),
(@POOL+55, 27001, 0, 'herb - Elwynn'),
(@POOL+55, 27038, 0, 'herb - Elwynn'),
(@POOL+55, 27061, 0, 'herb - Elwynn'),
(@POOL+55, 27063, 0, 'herb - Elwynn'),
(@POOL+55, 14024, 0, 'herb - Elwynn'),
(@POOL+55, 30675, 0, 'herb - Elwynn'),
(@POOL+55, 30964, 0, 'herb - Elwynn'),
(@POOL+55, 31102, 0, 'herb - Elwynn'),
(@POOL+55, 31105, 0, 'herb - Elwynn'),
(@POOL+55, 32164, 0, 'herb - Elwynn'),
(@POOL+55, 32315, 0, 'herb - Elwynn'),
(@POOL+55, 32352, 0, 'herb - Elwynn'),
(@POOL+55, 34818, 0, 'herb - Elwynn'),
(@POOL+55, 63276, 0, 'herb - Elwynn'),
(@POOL+55, 63277, 0, 'herb - Elwynn'),
(@POOL+55, 63283, 0, 'herb - Elwynn'),
(@POOL+55, 63287, 0, 'herb - Elwynn'),
(@POOL+55, 63288, 0, 'herb - Elwynn'),
(@POOL+55, 63289, 0, 'herb - Elwynn'),
(@POOL+55, 63290, 0, 'herb - Elwynn'),
(@POOL+55, 63291, 0, 'herb - Elwynn'),
(@POOL+55, 64983, 0, 'herb - Elwynn'),
(@POOL+55, 64985, 0, 'herb - Elwynn'),
(@POOL+55, 64988, 0, 'herb - Elwynn'),
(@POOL+55, 64989, 0, 'herb - Elwynn'),
(@POOL+55, 86223, 0, 'herb - Elwynn'),
(@POOL+55, 86229, 0, 'herb - Elwynn'),
(@POOL+55, 86230, 0, 'herb - Elwynn'),
(@POOL+55, 86232, 0, 'herb - Elwynn'),
(@POOL+55, 87213, 0, 'herb - Elwynn'),
(@POOL+55, 87214, 0, 'herb - Elwynn'),

(@POOL+56, 466, 0, 'herb - Durotar'),
(@POOL+56, 467, 0, 'herb - Durotar'),
(@POOL+56, 468, 0, 'herb - Durotar'),
(@POOL+56, 475, 0, 'herb - Durotar'),
(@POOL+56, 486, 0, 'herb - Durotar'),
(@POOL+56, 487, 0, 'herb - Durotar'),
(@POOL+56, 499, 0, 'herb - Durotar'),
(@POOL+56, 500, 0, 'herb - Durotar'),
(@POOL+56, 504, 0, 'herb - Durotar'),
(@POOL+56, 505, 0, 'herb - Durotar'),
(@POOL+56, 506, 0, 'herb - Durotar'),
(@POOL+56, 511, 0, 'herb - Durotar'),
(@POOL+56, 514, 0, 'herb - Durotar'),
(@POOL+56, 523, 0, 'herb - Durotar'),
(@POOL+56, 528, 0, 'herb - Durotar'),
(@POOL+56, 530, 0, 'herb - Durotar'),
(@POOL+56, 531, 0, 'herb - Durotar'),
(@POOL+56, 540, 0, 'herb - Durotar'),
(@POOL+56, 560, 0, 'herb - Durotar'),
(@POOL+56, 561, 0, 'herb - Durotar'),
(@POOL+56, 564, 0, 'herb - Durotar'),
(@POOL+56, 568, 0, 'herb - Durotar'),
(@POOL+56, 586, 0, 'herb - Durotar'),
(@POOL+56, 591, 0, 'herb - Durotar'),
(@POOL+56, 602, 0, 'herb - Durotar'),
(@POOL+56, 609, 0, 'herb - Durotar'),
(@POOL+56, 615, 0, 'herb - Durotar'),
(@POOL+56, 616, 0, 'herb - Durotar'),
(@POOL+56, 625, 0, 'herb - Durotar'),
(@POOL+56, 626, 0, 'herb - Durotar'),
(@POOL+56, 627, 0, 'herb - Durotar'),
(@POOL+56, 633, 0, 'herb - Durotar'),
(@POOL+56, 637, 0, 'herb - Durotar'),
(@POOL+56, 661, 0, 'herb - Durotar'),
(@POOL+56, 662, 0, 'herb - Durotar'),
(@POOL+56, 668, 0, 'herb - Durotar'),
(@POOL+56, 684, 0, 'herb - Durotar'),
(@POOL+56, 685, 0, 'herb - Durotar'),
(@POOL+56, 686, 0, 'herb - Durotar'),
(@POOL+56, 687, 0, 'herb - Durotar'),
(@POOL+56, 688, 0, 'herb - Durotar'),
(@POOL+56, 727, 0, 'herb - Durotar'),
(@POOL+56, 744, 0, 'herb - Durotar'),
(@POOL+56, 745, 0, 'herb - Durotar'),
(@POOL+56, 748, 0, 'herb - Durotar'),
(@POOL+56, 752, 0, 'herb - Durotar'),
(@POOL+56, 753, 0, 'herb - Durotar'),
(@POOL+56, 754, 0, 'herb - Durotar'),
(@POOL+56, 764, 0, 'herb - Durotar'),
(@POOL+56, 765, 0, 'herb - Durotar'),
(@POOL+56, 781, 0, 'herb - Durotar'),
(@POOL+56, 784, 0, 'herb - Durotar'),
(@POOL+56, 789, 0, 'herb - Durotar'),
(@POOL+56, 792, 0, 'herb - Durotar'),
(@POOL+56, 799, 0, 'herb - Durotar'),
(@POOL+56, 801, 0, 'herb - Durotar'),
(@POOL+56, 809, 0, 'herb - Durotar'),
(@POOL+56, 817, 0, 'herb - Durotar'),
(@POOL+56, 818, 0, 'herb - Durotar'),
(@POOL+56, 819, 0, 'herb - Durotar'),
(@POOL+56, 820, 0, 'herb - Durotar'),
(@POOL+56, 831, 0, 'herb - Durotar'),
(@POOL+56, 832, 0, 'herb - Durotar'),
(@POOL+56, 843, 0, 'herb - Durotar'),
(@POOL+56, 844, 0, 'herb - Durotar'),
(@POOL+56, 849, 0, 'herb - Durotar'),
(@POOL+56, 850, 0, 'herb - Durotar'),
(@POOL+56, 851, 0, 'herb - Durotar'),
(@POOL+56, 863, 0, 'herb - Durotar'),
(@POOL+56, 864, 0, 'herb - Durotar'),
(@POOL+56, 869, 0, 'herb - Durotar'),
(@POOL+56, 871, 0, 'herb - Durotar'),
(@POOL+56, 896, 0, 'herb - Durotar'),
(@POOL+56, 901, 0, 'herb - Durotar'),
(@POOL+56, 911, 0, 'herb - Durotar'),
(@POOL+56, 912, 0, 'herb - Durotar'),
(@POOL+56, 917, 0, 'herb - Durotar'),
(@POOL+56, 923, 0, 'herb - Durotar'),
(@POOL+56, 929, 0, 'herb - Durotar'),
(@POOL+56, 930, 0, 'herb - Durotar'),
(@POOL+56, 931, 0, 'herb - Durotar'),
(@POOL+56, 939, 0, 'herb - Durotar'),
(@POOL+56, 942, 0, 'herb - Durotar'),
(@POOL+56, 943, 0, 'herb - Durotar'),
(@POOL+56, 944, 0, 'herb - Durotar'),
(@POOL+56, 966, 0, 'herb - Durotar'),
(@POOL+56, 979, 0, 'herb - Durotar'),
(@POOL+56, 982, 0, 'herb - Durotar'),
(@POOL+56, 984, 0, 'herb - Durotar'),
(@POOL+56, 990, 0, 'herb - Durotar'),
(@POOL+56, 996, 0, 'herb - Durotar'),
(@POOL+56, 1003, 0, 'herb - Durotar'),
(@POOL+56, 1005, 0, 'herb - Durotar'),
(@POOL+56, 1006, 0, 'herb - Durotar'),
(@POOL+56, 1007, 0, 'herb - Durotar'),
(@POOL+56, 1008, 0, 'herb - Durotar'),
(@POOL+56, 1030, 0, 'herb - Durotar'),
(@POOL+56, 1032, 0, 'herb - Durotar'),
(@POOL+56, 1079, 0, 'herb - Durotar'),
(@POOL+56, 1080, 0, 'herb - Durotar'),
(@POOL+56, 1088, 0, 'herb - Durotar'),
(@POOL+56, 1090, 0, 'herb - Durotar'),
(@POOL+56, 1092, 0, 'herb - Durotar'),
(@POOL+56, 1105, 0, 'herb - Durotar'),
(@POOL+56, 1113, 0, 'herb - Durotar'),
(@POOL+56, 1115, 0, 'herb - Durotar'),
(@POOL+56, 1116, 0, 'herb - Durotar'),
(@POOL+56, 1137, 0, 'herb - Durotar'),
(@POOL+56, 1141, 0, 'herb - Durotar'),
(@POOL+56, 1142, 0, 'herb - Durotar'),
(@POOL+56, 1147, 0, 'herb - Durotar'),
(@POOL+56, 1149, 0, 'herb - Durotar'),
(@POOL+56, 1150, 0, 'herb - Durotar'),
(@POOL+56, 1153, 0, 'herb - Durotar'),
(@POOL+56, 1156, 0, 'herb - Durotar'),
(@POOL+56, 1171, 0, 'herb - Durotar'),
(@POOL+56, 1178, 0, 'herb - Durotar'),
(@POOL+56, 1180, 0, 'herb - Durotar'),
(@POOL+56, 1186, 0, 'herb - Durotar'),
(@POOL+56, 1197, 0, 'herb - Durotar'),
(@POOL+56, 1198, 0, 'herb - Durotar'),
(@POOL+56, 1199, 0, 'herb - Durotar'),
(@POOL+56, 1213, 0, 'herb - Durotar'),
(@POOL+56, 1221, 0, 'herb - Durotar'),
(@POOL+56, 1225, 0, 'herb - Durotar'),
(@POOL+56, 1231, 0, 'herb - Durotar'),
(@POOL+56, 1246, 0, 'herb - Durotar'),
(@POOL+56, 1248, 0, 'herb - Durotar'),
(@POOL+56, 1250, 0, 'herb - Durotar'),
(@POOL+56, 1254, 0, 'herb - Durotar'),
(@POOL+56, 1262, 0, 'herb - Durotar'),
(@POOL+56, 1267, 0, 'herb - Durotar'),
(@POOL+56, 12636, 0, 'herb - Durotar'),
(@POOL+56, 12587, 0, 'herb - Durotar'),
(@POOL+56, 12586, 0, 'herb - Durotar'),
(@POOL+56, 12583, 0, 'herb - Durotar'),
(@POOL+56, 12575, 0, 'herb - Durotar'),
(@POOL+56, 12574, 0, 'herb - Durotar'),
(@POOL+56, 12570, 0, 'herb - Durotar'),
(@POOL+56, 12569, 0, 'herb - Durotar'),
(@POOL+56, 12523, 0, 'herb - Durotar'),
(@POOL+56, 12522, 0, 'herb - Durotar'),
(@POOL+56, 12520, 0, 'herb - Durotar'),
(@POOL+56, 12519, 0, 'herb - Durotar'),
(@POOL+56, 12481, 0, 'herb - Durotar'),
(@POOL+56, 12480, 0, 'herb - Durotar'),
(@POOL+56, 12473, 0, 'herb - Durotar'),
(@POOL+56, 12472, 0, 'herb - Durotar'),
(@POOL+56, 12471, 0, 'herb - Durotar'),
(@POOL+56, 12470, 0, 'herb - Durotar'),
(@POOL+56, 12469, 0, 'herb - Durotar'),
(@POOL+56, 12467, 0, 'herb - Durotar'),
(@POOL+56, 12466, 0, 'herb - Durotar'),
(@POOL+56, 12464, 0, 'herb - Durotar'),
(@POOL+56, 12463, 0, 'herb - Durotar'),
(@POOL+56, 12367, 0, 'herb - Durotar'),
(@POOL+56, 12366, 0, 'herb - Durotar'),
(@POOL+56, 12354, 0, 'herb - Durotar'),
(@POOL+56, 86159, 0, 'herb - Durotar'),
(@POOL+56, 86162, 0, 'herb - Durotar'),
(@POOL+56, 86163, 0, 'herb - Durotar'),
(@POOL+56, 86165, 0, 'herb - Durotar'),
(@POOL+56, 86166, 0, 'herb - Durotar'),
(@POOL+56, 86167, 0, 'herb - Durotar'),
(@POOL+56, 86168, 0, 'herb - Durotar'),
(@POOL+56, 86169, 0, 'herb - Durotar'),
(@POOL+56, 86171, 0, 'herb - Durotar'),
(@POOL+56, 86174, 0, 'herb - Durotar'),
(@POOL+56, 86175, 0, 'herb - Durotar'),
(@POOL+56, 86176, 0, 'herb - Durotar'),
(@POOL+56, 86177, 0, 'herb - Durotar'),
(@POOL+56, 86187, 0, 'herb - Durotar'),
(@POOL+56, 87200, 0, 'herb - Durotar'),
(@POOL+56, 1352, 0, 'herb - Durotar'),
(@POOL+56, 1359, 0, 'herb - Durotar'),
(@POOL+56, 1366, 0, 'herb - Durotar'),
(@POOL+56, 1390, 0, 'herb - Durotar'),
(@POOL+56, 1428, 0, 'herb - Durotar'),
(@POOL+56, 1451, 0, 'herb - Durotar'),
(@POOL+56, 1474, 0, 'herb - Durotar'),
(@POOL+56, 1488, 0, 'herb - Durotar'),
(@POOL+56, 1502, 0, 'herb - Durotar'),
(@POOL+56, 1520, 0, 'herb - Durotar'),
(@POOL+56, 1543, 0, 'herb - Durotar'),
(@POOL+56, 1555, 0, 'herb - Durotar'),
(@POOL+56, 1587, 0, 'herb - Durotar'),
(@POOL+56, 1595, 0, 'herb - Durotar'),
(@POOL+56, 1598, 0, 'herb - Durotar'),
(@POOL+56, 1600, 0, 'herb - Durotar'),
(@POOL+56, 1613, 0, 'herb - Durotar'),
(@POOL+56, 1623, 0, 'herb - Durotar'),
(@POOL+56, 1640, 0, 'herb - Durotar'),
(@POOL+56, 1641, 0, 'herb - Durotar'),
(@POOL+56, 1654, 0, 'herb - Durotar'),
(@POOL+56, 1676, 0, 'herb - Durotar'),
(@POOL+56, 1688, 0, 'herb - Durotar'),
(@POOL+56, 1696, 0, 'herb - Durotar'),
(@POOL+56, 1717, 0, 'herb - Durotar'),
(@POOL+56, 1738, 0, 'herb - Durotar'),
(@POOL+56, 12631, 0, 'herb - Durotar'),
(@POOL+56, 12630, 0, 'herb - Durotar'),
(@POOL+56, 12598, 0, 'herb - Durotar'),
(@POOL+56, 12580, 0, 'herb - Durotar'),
(@POOL+56, 12579, 0, 'herb - Durotar'),
(@POOL+56, 12578, 0, 'herb - Durotar'),
(@POOL+56, 12577, 0, 'herb - Durotar'),
(@POOL+56, 12573, 0, 'herb - Durotar'),
(@POOL+56, 12571, 0, 'herb - Durotar'),
(@POOL+56, 12568, 0, 'herb - Durotar'),
(@POOL+56, 12567, 0, 'herb - Durotar'),
(@POOL+56, 12531, 0, 'herb - Durotar'),
(@POOL+56, 12530, 0, 'herb - Durotar'),
(@POOL+56, 12526, 0, 'herb - Durotar'),
(@POOL+56, 12525, 0, 'herb - Durotar'),
(@POOL+56, 12524, 0, 'herb - Durotar'),
(@POOL+56, 12479, 0, 'herb - Durotar'),
(@POOL+56, 12478, 0, 'herb - Durotar'),
(@POOL+56, 12477, 0, 'herb - Durotar'),
(@POOL+56, 12476, 0, 'herb - Durotar'),
(@POOL+56, 12369, 0, 'herb - Durotar'),
(@POOL+56, 12368, 0, 'herb - Durotar'),
(@POOL+56, 12364, 0, 'herb - Durotar'),
(@POOL+56, 12363, 0, 'herb - Durotar'),
(@POOL+56, 12362, 0, 'herb - Durotar'),
(@POOL+56, 12360, 0, 'herb - Durotar'),
(@POOL+56, 12356, 0, 'herb - Durotar'),
(@POOL+56, 12355, 0, 'herb - Durotar'),
(@POOL+56, 32521, 0, 'herb - Durotar'),
(@POOL+56, 86196, 0, 'herb - Durotar'),
(@POOL+56, 86199, 0, 'herb - Durotar'),
(@POOL+56, 86200, 0, 'herb - Durotar'),
(@POOL+56, 86201, 0, 'herb - Durotar'),
(@POOL+56, 86202, 0, 'herb - Durotar'),
(@POOL+56, 86204, 0, 'herb - Durotar'),
(@POOL+56, 86205, 0, 'herb - Durotar'),
(@POOL+56, 86206, 0, 'herb - Durotar'),
(@POOL+56, 86207, 0, 'herb - Durotar'),
(@POOL+56, 86208, 0, 'herb - Durotar'),
(@POOL+56, 86209, 0, 'herb - Durotar'),
(@POOL+56, 86210, 0, 'herb - Durotar'),
(@POOL+56, 86211, 0, 'herb - Durotar'),
(@POOL+56, 86219, 0, 'herb - Durotar'),
(@POOL+56, 87071, 0, 'herb - Durotar'),
(@POOL+56, 87210, 0, 'herb - Durotar'),
(@POOL+56, 1766, 0, 'herb - Durotar'),
(@POOL+56, 1788, 0, 'herb - Durotar'),
(@POOL+56, 1790, 0, 'herb - Durotar'),
(@POOL+56, 1795, 0, 'herb - Durotar'),
(@POOL+56, 1810, 0, 'herb - Durotar'),
(@POOL+56, 1811, 0, 'herb - Durotar'),
(@POOL+56, 1825, 0, 'herb - Durotar'),
(@POOL+56, 1847, 0, 'herb - Durotar'),
(@POOL+56, 1914, 0, 'herb - Durotar'),
(@POOL+56, 1947, 0, 'herb - Durotar'),
(@POOL+56, 1955, 0, 'herb - Durotar'),
(@POOL+56, 1982, 0, 'herb - Durotar'),
(@POOL+56, 1996, 0, 'herb - Durotar'),
(@POOL+56, 2012, 0, 'herb - Durotar'),
(@POOL+56, 2074, 0, 'herb - Durotar'),
(@POOL+56, 2075, 0, 'herb - Durotar'),
(@POOL+56, 2077, 0, 'herb - Durotar'),
(@POOL+56, 2081, 0, 'herb - Durotar'),
(@POOL+56, 12599, 0, 'herb - Durotar'),
(@POOL+56, 12585, 0, 'herb - Durotar'),
(@POOL+56, 12584, 0, 'herb - Durotar'),
(@POOL+56, 12582, 0, 'herb - Durotar'),
(@POOL+56, 12581, 0, 'herb - Durotar'),
(@POOL+56, 12533, 0, 'herb - Durotar'),
(@POOL+56, 12532, 0, 'herb - Durotar'),
(@POOL+56, 12527, 0, 'herb - Durotar'),
(@POOL+56, 12475, 0, 'herb - Durotar'),
(@POOL+56, 12474, 0, 'herb - Durotar'),
(@POOL+56, 12465, 0, 'herb - Durotar'),
(@POOL+56, 12359, 0, 'herb - Durotar'),
(@POOL+56, 12358, 0, 'herb - Durotar'),
(@POOL+56, 12357, 0, 'herb - Durotar'),
(@POOL+56, 32525, 0, 'herb - Durotar'),
(@POOL+56, 86220, 0, 'herb - Durotar'),
(@POOL+56, 86222, 0, 'herb - Durotar'),
(@POOL+56, 86224, 0, 'herb - Durotar'),
(@POOL+56, 86225, 0, 'herb - Durotar'),
(@POOL+56, 86226, 0, 'herb - Durotar'),
(@POOL+56, 86227, 0, 'herb - Durotar'),
(@POOL+56, 86228, 0, 'herb - Durotar'),
(@POOL+56, 86231, 0, 'herb - Durotar'),
(@POOL+56, 86233, 0, 'herb - Durotar'),
(@POOL+56, 86234, 0, 'herb - Durotar'),
(@POOL+56, 86235, 0, 'herb - Durotar'),
(@POOL+56, 86236, 0, 'herb - Durotar'),
(@POOL+56, 2087, 0, 'herb - Durotar'),
(@POOL+56, 2097, 0, 'herb - Durotar'),
(@POOL+56, 2140, 0, 'herb - Durotar'),
(@POOL+56, 2278, 0, 'herb - Durotar'),
(@POOL+56, 2321, 0, 'herb - Durotar'),
(@POOL+56, 2359, 0, 'herb - Durotar'),
(@POOL+56, 2366, 0, 'herb - Durotar'),
(@POOL+56, 2394, 0, 'herb - Durotar'),
(@POOL+56, 2420, 0, 'herb - Durotar'),
(@POOL+56, 2421, 0, 'herb - Durotar'),
(@POOL+56, 2484, 0, 'herb - Durotar'),
(@POOL+56, 12625, 0, 'herb - Durotar'),
(@POOL+56, 12521, 0, 'herb - Durotar'),
(@POOL+56, 12365, 0, 'herb - Durotar'),
(@POOL+56, 86248, 0, 'herb - Durotar'),
(@POOL+56, 86249, 0, 'herb - Durotar'),
(@POOL+56, 87225, 0, 'herb - Durotar'),
(@POOL+56, 8411, 0, 'herb - Durotar'),
(@POOL+56, 8529, 0, 'herb - Durotar'),

(@POOL+57, 16994, 0, 'herb - Dustwallow'),
(@POOL+57, 14671, 0, 'herb - Dustwallow'),
(@POOL+57, 13655, 0, 'herb - Dustwallow'),
(@POOL+57, 12566, 0, 'herb - Dustwallow'),
(@POOL+57, 11756, 0, 'herb - Dustwallow'),
(@POOL+57, 63403, 0, 'herb - Dustwallow'),
(@POOL+57, 63406, 0, 'herb - Dustwallow'),
(@POOL+57, 86324, 0, 'herb - Dustwallow'),
(@POOL+57, 86332, 0, 'herb - Dustwallow'),
(@POOL+57, 86342, 0, 'herb - Dustwallow'),
(@POOL+57, 18886, 0, 'herb - Dustwallow'),
(@POOL+57, 18885, 0, 'herb - Dustwallow'),
(@POOL+57, 14945, 0, 'herb - Dustwallow'),
(@POOL+57, 14670, 0, 'herb - Dustwallow'),
(@POOL+57, 12902, 0, 'herb - Dustwallow'),
(@POOL+57, 12341, 0, 'herb - Dustwallow'),
(@POOL+57, 12340, 0, 'herb - Dustwallow'),
(@POOL+57, 11763, 0, 'herb - Dustwallow'),
(@POOL+57, 11711, 0, 'herb - Dustwallow'),
(@POOL+57, 40739, 0, 'herb - Dustwallow'),
(@POOL+57, 64015, 0, 'herb - Dustwallow'),
(@POOL+57, 64016, 0, 'herb - Dustwallow'),
(@POOL+57, 86802, 0, 'herb - Dustwallow'),
(@POOL+57, 86803, 0, 'herb - Dustwallow'),
(@POOL+57, 86805, 0, 'herb - Dustwallow'),
(@POOL+57, 86806, 0, 'herb - Dustwallow'),
(@POOL+57, 86818, 0, 'herb - Dustwallow'),
(@POOL+57, 86823, 0, 'herb - Dustwallow'),
(@POOL+57, 86824, 0, 'herb - Dustwallow'),
(@POOL+57, 86830, 0, 'herb - Dustwallow'),
(@POOL+57, 86831, 0, 'herb - Dustwallow'),
(@POOL+57, 86832, 0, 'herb - Dustwallow'),
(@POOL+57, 86833, 0, 'herb - Dustwallow'),
(@POOL+57, 86834, 0, 'herb - Dustwallow'),
(@POOL+57, 87344, 0, 'herb - Dustwallow'),
(@POOL+57, 87345, 0, 'herb - Dustwallow'),
(@POOL+57, 14927, 0, 'herb - Dustwallow'),
(@POOL+57, 13641, 0, 'herb - Dustwallow'),
(@POOL+57, 12899, 0, 'herb - Dustwallow'),
(@POOL+57, 12894, 0, 'herb - Dustwallow'),
(@POOL+57, 40740, 0, 'herb - Dustwallow'),
(@POOL+57, 40832, 0, 'herb - Dustwallow'),
(@POOL+57, 40833, 0, 'herb - Dustwallow'),
(@POOL+57, 64021, 0, 'herb - Dustwallow'),
(@POOL+57, 64026, 0, 'herb - Dustwallow'),
(@POOL+57, 65323, 0, 'herb - Dustwallow'),
(@POOL+57, 87349, 0, 'herb - Dustwallow'),
(@POOL+57, 14943, 0, 'herb - Dustwallow'),
(@POOL+57, 14613, 0, 'herb - Dustwallow'),
(@POOL+57, 14601, 0, 'herb - Dustwallow'),
(@POOL+57, 13630, 0, 'herb - Dustwallow'),
(@POOL+57, 12846, 0, 'herb - Dustwallow'),
(@POOL+57, 12717, 0, 'herb - Dustwallow'),
(@POOL+57, 11971, 0, 'herb - Dustwallow'),
(@POOL+57, 11760, 0, 'herb - Dustwallow'),
(@POOL+57, 40828, 0, 'herb - Dustwallow'),
(@POOL+57, 64042, 0, 'herb - Dustwallow'),
(@POOL+57, 64043, 0, 'herb - Dustwallow'),
(@POOL+57, 64044, 0, 'herb - Dustwallow'),
(@POOL+57, 64045, 0, 'herb - Dustwallow'),
(@POOL+57, 86842, 0, 'herb - Dustwallow'),
(@POOL+57, 86846, 0, 'herb - Dustwallow'),
(@POOL+57, 86855, 0, 'herb - Dustwallow'),
(@POOL+57, 86856, 0, 'herb - Dustwallow'),
(@POOL+57, 86857, 0, 'herb - Dustwallow'),
(@POOL+57, 86862, 0, 'herb - Dustwallow'),
(@POOL+57, 28518, 0, 'herb - Dustwallow'),
(@POOL+57, 11759, 0, 'herb - Dustwallow'),
(@POOL+57, 11758, 0, 'herb - Dustwallow'),
(@POOL+57, 11722, 0, 'herb - Dustwallow'),
(@POOL+57, 86873, 0, 'herb - Dustwallow'),
(@POOL+57, 86897, 0, 'herb - Dustwallow'),
(@POOL+57, 86904, 0, 'herb - Dustwallow'),
(@POOL+57, 86935, 0, 'herb - Dustwallow'),
(@POOL+57, 87062, 0, 'herb - Dustwallow'),
(@POOL+57, 30213, 0, 'herb - Dustwallow'),
(@POOL+57, 14930, 0, 'herb - Dustwallow'),
(@POOL+57, 14928, 0, 'herb - Dustwallow'),
(@POOL+57, 14926, 0, 'herb - Dustwallow'),
(@POOL+57, 13640, 0, 'herb - Dustwallow'),
(@POOL+57, 11764, 0, 'herb - Dustwallow'),
(@POOL+57, 11175, 0, 'herb - Dustwallow'),
(@POOL+57, 11174, 0, 'herb - Dustwallow'),
(@POOL+57, 9113, 0, 'herb - Dustwallow'),
(@POOL+57, 40824, 0, 'herb - Dustwallow'),
(@POOL+57, 64089, 0, 'herb - Dustwallow'),
(@POOL+57, 86952, 0, 'herb - Dustwallow'),
(@POOL+57, 86955, 0, 'herb - Dustwallow'),
(@POOL+57, 86957, 0, 'herb - Dustwallow'),
(@POOL+57, 86975, 0, 'herb - Dustwallow'),
(@POOL+57, 86978, 0, 'herb - Dustwallow'),
(@POOL+57, 87374, 0, 'herb - Dustwallow'),

(@POOL+58, 48476, 0, 'herb - Aszhara'),
(@POOL+58, 48477, 0, 'herb - Aszhara'),
(@POOL+58, 48478, 0, 'herb - Aszhara'),
(@POOL+58, 48479, 0, 'herb - Aszhara'),
(@POOL+58, 64027, 0, 'herb - Aszhara'),
(@POOL+58, 64041, 0, 'herb - Aszhara'),
(@POOL+58, 86852, 0, 'herb - Aszhara'),
(@POOL+58, 86864, 0, 'herb - Aszhara'),
(@POOL+58, 8275, 0, 'herb - Aszhara'),
(@POOL+58, 8276, 0, 'herb - Aszhara'),
(@POOL+58, 8303, 0, 'herb - Aszhara'),
(@POOL+58, 8365, 0, 'herb - Aszhara'),
(@POOL+58, 8405, 0, 'herb - Aszhara'),
(@POOL+58, 8440, 0, 'herb - Aszhara'),
(@POOL+58, 8518, 0, 'herb - Aszhara'),
(@POOL+58, 8558, 0, 'herb - Aszhara'),
(@POOL+58, 8573, 0, 'herb - Aszhara'),
(@POOL+58, 48481, 0, 'herb - Aszhara'),
(@POOL+58, 48482, 0, 'herb - Aszhara'),
(@POOL+58, 48483, 0, 'herb - Aszhara'),
(@POOL+58, 8929, 0, 'herb - Aszhara'),
(@POOL+58, 48484, 0, 'herb - Aszhara'),
(@POOL+58, 48485, 0, 'herb - Aszhara'),
(@POOL+58, 15790, 0, 'herb - Aszhara'),
(@POOL+58, 15793, 0, 'herb - Aszhara'),
(@POOL+58, 15794, 0, 'herb - Aszhara'),
(@POOL+58, 15795, 0, 'herb - Aszhara'),
(@POOL+58, 15797, 0, 'herb - Aszhara'),
(@POOL+58, 15798, 0, 'herb - Aszhara'),
(@POOL+58, 15799, 0, 'herb - Aszhara'),
(@POOL+58, 15800, 0, 'herb - Aszhara'),
(@POOL+58, 15801, 0, 'herb - Aszhara'),
(@POOL+58, 15802, 0, 'herb - Aszhara'),
(@POOL+58, 15803, 0, 'herb - Aszhara'),
(@POOL+58, 15804, 0, 'herb - Aszhara'),
(@POOL+58, 15805, 0, 'herb - Aszhara'),
(@POOL+58, 15806, 0, 'herb - Aszhara'),
(@POOL+58, 15808, 0, 'herb - Aszhara'),
(@POOL+58, 15810, 0, 'herb - Aszhara'),
(@POOL+58, 15811, 0, 'herb - Aszhara'),
(@POOL+58, 15813, 0, 'herb - Aszhara'),
(@POOL+58, 15815, 0, 'herb - Aszhara'),
(@POOL+58, 15816, 0, 'herb - Aszhara'),
(@POOL+58, 15817, 0, 'herb - Aszhara'),
(@POOL+58, 15818, 0, 'herb - Aszhara'),
(@POOL+58, 15819, 0, 'herb - Aszhara'),
(@POOL+58, 15820, 0, 'herb - Aszhara'),
(@POOL+58, 15822, 0, 'herb - Aszhara'),
(@POOL+58, 15823, 0, 'herb - Aszhara'),
(@POOL+58, 15824, 0, 'herb - Aszhara'),
(@POOL+58, 15825, 0, 'herb - Aszhara'),
(@POOL+58, 15826, 0, 'herb - Aszhara'),
(@POOL+58, 15828, 0, 'herb - Aszhara'),
(@POOL+58, 15829, 0, 'herb - Aszhara'),
(@POOL+58, 15830, 0, 'herb - Aszhara'),
(@POOL+58, 15834, 0, 'herb - Aszhara'),
(@POOL+58, 15836, 0, 'herb - Aszhara'),
(@POOL+58, 15837, 0, 'herb - Aszhara'),
(@POOL+58, 15838, 0, 'herb - Aszhara'),
(@POOL+58, 15840, 0, 'herb - Aszhara'),
(@POOL+58, 15843, 0, 'herb - Aszhara'),
(@POOL+58, 15850, 0, 'herb - Aszhara'),
(@POOL+58, 15851, 0, 'herb - Aszhara'),
(@POOL+58, 15852, 0, 'herb - Aszhara'),
(@POOL+58, 15853, 0, 'herb - Aszhara'),
(@POOL+58, 15854, 0, 'herb - Aszhara'),
(@POOL+58, 15855, 0, 'herb - Aszhara'),
(@POOL+58, 15856, 0, 'herb - Aszhara'),
(@POOL+58, 15857, 0, 'herb - Aszhara'),
(@POOL+58, 15859, 0, 'herb - Aszhara'),
(@POOL+58, 15860, 0, 'herb - Aszhara'),
(@POOL+58, 15861, 0, 'herb - Aszhara'),
(@POOL+58, 15862, 0, 'herb - Aszhara'),
(@POOL+58, 15863, 0, 'herb - Aszhara'),
(@POOL+58, 15866, 0, 'herb - Aszhara'),
(@POOL+58, 15868, 0, 'herb - Aszhara'),
(@POOL+58, 15871, 0, 'herb - Aszhara'),
(@POOL+58, 15872, 0, 'herb - Aszhara'),
(@POOL+58, 15874, 0, 'herb - Aszhara'),
(@POOL+58, 15875, 0, 'herb - Aszhara'),
(@POOL+58, 15876, 0, 'herb - Aszhara'),
(@POOL+58, 15879, 0, 'herb - Aszhara'),
(@POOL+58, 15880, 0, 'herb - Aszhara'),
(@POOL+58, 15881, 0, 'herb - Aszhara'),
(@POOL+58, 15883, 0, 'herb - Aszhara'),
(@POOL+58, 15884, 0, 'herb - Aszhara'),
(@POOL+58, 15885, 0, 'herb - Aszhara'),
(@POOL+58, 15887, 0, 'herb - Aszhara'),
(@POOL+58, 15888, 0, 'herb - Aszhara'),
(@POOL+58, 15895, 0, 'herb - Aszhara'),
(@POOL+58, 15897, 0, 'herb - Aszhara'),
(@POOL+58, 15898, 0, 'herb - Aszhara'),
(@POOL+58, 15900, 0, 'herb - Aszhara'),
(@POOL+58, 15903, 0, 'herb - Aszhara'),
(@POOL+58, 15904, 0, 'herb - Aszhara'),
(@POOL+58, 15906, 0, 'herb - Aszhara'),
(@POOL+58, 15908, 0, 'herb - Aszhara'),
(@POOL+58, 15909, 0, 'herb - Aszhara'),
(@POOL+58, 15910, 0, 'herb - Aszhara'),
(@POOL+58, 15912, 0, 'herb - Aszhara'),
(@POOL+58, 15914, 0, 'herb - Aszhara'),
(@POOL+58, 15915, 0, 'herb - Aszhara'),
(@POOL+58, 15917, 0, 'herb - Aszhara'),
(@POOL+58, 15920, 0, 'herb - Aszhara'),
(@POOL+58, 15921, 0, 'herb - Aszhara'),
(@POOL+58, 15923, 0, 'herb - Aszhara'),
(@POOL+58, 15924, 0, 'herb - Aszhara'),
(@POOL+58, 15925, 0, 'herb - Aszhara'),
(@POOL+58, 15927, 0, 'herb - Aszhara'),
(@POOL+58, 15928, 0, 'herb - Aszhara'),
(@POOL+58, 15929, 0, 'herb - Aszhara'),
(@POOL+58, 15930, 0, 'herb - Aszhara'),
(@POOL+58, 15931, 0, 'herb - Aszhara'),
(@POOL+58, 15933, 0, 'herb - Aszhara'),
(@POOL+58, 15936, 0, 'herb - Aszhara'),
(@POOL+58, 15938, 0, 'herb - Aszhara'),
(@POOL+58, 15941, 0, 'herb - Aszhara'),
(@POOL+58, 15943, 0, 'herb - Aszhara'),
(@POOL+58, 15944, 0, 'herb - Aszhara'),
(@POOL+58, 15945, 0, 'herb - Aszhara'),
(@POOL+58, 15946, 0, 'herb - Aszhara'),
(@POOL+58, 15947, 0, 'herb - Aszhara'),
(@POOL+58, 39932, 0, 'herb - Aszhara'),
(@POOL+58, 39933, 0, 'herb - Aszhara'),
(@POOL+58, 39934, 0, 'herb - Aszhara'),
(@POOL+58, 39935, 0, 'herb - Aszhara'),
(@POOL+58, 48331, 0, 'herb - Aszhara'),
(@POOL+58, 48332, 0, 'herb - Aszhara'),
(@POOL+58, 48333, 0, 'herb - Aszhara'),
(@POOL+58, 48334, 0, 'herb - Aszhara'),
(@POOL+58, 48335, 0, 'herb - Aszhara'),
(@POOL+58, 48336, 0, 'herb - Aszhara'),
(@POOL+58, 48337, 0, 'herb - Aszhara'),
(@POOL+58, 48338, 0, 'herb - Aszhara'),
(@POOL+58, 48339, 0, 'herb - Aszhara'),
(@POOL+58, 48340, 0, 'herb - Aszhara'),
(@POOL+58, 48341, 0, 'herb - Aszhara'),
(@POOL+58, 48342, 0, 'herb - Aszhara'),
(@POOL+58, 61974, 0, 'herb - Aszhara'),
(@POOL+58, 61975, 0, 'herb - Aszhara'),
(@POOL+58, 61976, 0, 'herb - Aszhara'),
(@POOL+58, 86073, 0, 'herb - Aszhara'),
(@POOL+58, 86075, 0, 'herb - Aszhara'),
(@POOL+58, 86078, 0, 'herb - Aszhara'),
(@POOL+58, 87170, 0, 'herb - Aszhara'),
(@POOL+58, 87172, 0, 'herb - Aszhara'),
(@POOL+58, 16032, 0, 'herb - Aszhara'),
(@POOL+58, 16038, 0, 'herb - Aszhara'),
(@POOL+58, 16039, 0, 'herb - Aszhara'),
(@POOL+58, 16040, 0, 'herb - Aszhara'),
(@POOL+58, 16047, 0, 'herb - Aszhara'),
(@POOL+58, 16051, 0, 'herb - Aszhara'),
(@POOL+58, 16056, 0, 'herb - Aszhara'),
(@POOL+58, 16071, 0, 'herb - Aszhara'),
(@POOL+58, 16072, 0, 'herb - Aszhara'),
(@POOL+58, 16075, 0, 'herb - Aszhara'),
(@POOL+58, 16076, 0, 'herb - Aszhara'),
(@POOL+58, 16083, 0, 'herb - Aszhara'),
(@POOL+58, 16084, 0, 'herb - Aszhara'),
(@POOL+58, 16097, 0, 'herb - Aszhara'),
(@POOL+58, 16099, 0, 'herb - Aszhara'),
(@POOL+58, 16100, 0, 'herb - Aszhara'),
(@POOL+58, 16101, 0, 'herb - Aszhara'),
(@POOL+58, 16102, 0, 'herb - Aszhara'),
(@POOL+58, 16103, 0, 'herb - Aszhara'),
(@POOL+58, 16104, 0, 'herb - Aszhara'),
(@POOL+58, 16108, 0, 'herb - Aszhara'),
(@POOL+58, 16110, 0, 'herb - Aszhara'),
(@POOL+58, 16112, 0, 'herb - Aszhara'),
(@POOL+58, 16113, 0, 'herb - Aszhara'),
(@POOL+58, 16114, 0, 'herb - Aszhara'),
(@POOL+58, 16115, 0, 'herb - Aszhara'),
(@POOL+58, 16118, 0, 'herb - Aszhara'),
(@POOL+58, 16119, 0, 'herb - Aszhara'),
(@POOL+58, 16122, 0, 'herb - Aszhara'),
(@POOL+58, 16126, 0, 'herb - Aszhara'),
(@POOL+58, 16132, 0, 'herb - Aszhara'),
(@POOL+58, 16133, 0, 'herb - Aszhara'),
(@POOL+58, 16134, 0, 'herb - Aszhara'),
(@POOL+58, 16135, 0, 'herb - Aszhara'),
(@POOL+58, 16142, 0, 'herb - Aszhara'),
(@POOL+58, 16145, 0, 'herb - Aszhara'),
(@POOL+58, 16147, 0, 'herb - Aszhara'),
(@POOL+58, 16150, 0, 'herb - Aszhara'),
(@POOL+58, 16151, 0, 'herb - Aszhara'),
(@POOL+58, 16152, 0, 'herb - Aszhara'),
(@POOL+58, 16161, 0, 'herb - Aszhara'),
(@POOL+58, 16167, 0, 'herb - Aszhara'),
(@POOL+58, 16168, 0, 'herb - Aszhara'),
(@POOL+58, 16169, 0, 'herb - Aszhara'),
(@POOL+58, 16172, 0, 'herb - Aszhara'),
(@POOL+58, 16173, 0, 'herb - Aszhara'),
(@POOL+58, 16175, 0, 'herb - Aszhara'),
(@POOL+58, 16179, 0, 'herb - Aszhara'),
(@POOL+58, 16185, 0, 'herb - Aszhara'),
(@POOL+58, 16201, 0, 'herb - Aszhara'),
(@POOL+58, 16204, 0, 'herb - Aszhara'),
(@POOL+58, 16207, 0, 'herb - Aszhara'),
(@POOL+58, 16208, 0, 'herb - Aszhara'),
(@POOL+58, 16210, 0, 'herb - Aszhara'),
(@POOL+58, 16211, 0, 'herb - Aszhara'),
(@POOL+58, 16212, 0, 'herb - Aszhara'),
(@POOL+58, 16216, 0, 'herb - Aszhara'),
(@POOL+58, 16220, 0, 'herb - Aszhara'),
(@POOL+58, 16221, 0, 'herb - Aszhara'),
(@POOL+58, 16222, 0, 'herb - Aszhara'),
(@POOL+58, 16223, 0, 'herb - Aszhara'),
(@POOL+58, 16229, 0, 'herb - Aszhara'),
(@POOL+58, 16237, 0, 'herb - Aszhara'),
(@POOL+58, 16239, 0, 'herb - Aszhara'),
(@POOL+58, 16244, 0, 'herb - Aszhara'),
(@POOL+58, 16245, 0, 'herb - Aszhara'),
(@POOL+58, 16246, 0, 'herb - Aszhara'),
(@POOL+58, 16247, 0, 'herb - Aszhara'),
(@POOL+58, 16250, 0, 'herb - Aszhara'),
(@POOL+58, 16252, 0, 'herb - Aszhara'),
(@POOL+58, 16253, 0, 'herb - Aszhara'),
(@POOL+58, 16255, 0, 'herb - Aszhara'),
(@POOL+58, 16257, 0, 'herb - Aszhara'),
(@POOL+58, 16265, 0, 'herb - Aszhara'),
(@POOL+58, 16271, 0, 'herb - Aszhara'),
(@POOL+58, 16281, 0, 'herb - Aszhara'),
(@POOL+58, 16282, 0, 'herb - Aszhara'),
(@POOL+58, 16283, 0, 'herb - Aszhara'),
(@POOL+58, 39938, 0, 'herb - Aszhara'),
(@POOL+58, 39939, 0, 'herb - Aszhara'),
(@POOL+58, 39940, 0, 'herb - Aszhara'),
(@POOL+58, 48343, 0, 'herb - Aszhara'),
(@POOL+58, 48344, 0, 'herb - Aszhara'),
(@POOL+58, 48345, 0, 'herb - Aszhara'),
(@POOL+58, 48346, 0, 'herb - Aszhara'),
(@POOL+58, 48347, 0, 'herb - Aszhara'),
(@POOL+58, 48348, 0, 'herb - Aszhara'),
(@POOL+58, 48349, 0, 'herb - Aszhara'),
(@POOL+58, 48350, 0, 'herb - Aszhara'),
(@POOL+58, 48351, 0, 'herb - Aszhara'),
(@POOL+58, 48352, 0, 'herb - Aszhara'),
(@POOL+58, 48353, 0, 'herb - Aszhara'),
(@POOL+58, 48354, 0, 'herb - Aszhara'),
(@POOL+58, 62292, 0, 'herb - Aszhara'),
(@POOL+58, 62459, 0, 'herb - Aszhara'),
(@POOL+58, 86126, 0, 'herb - Aszhara'),
(@POOL+58, 16325, 0, 'herb - Aszhara'),
(@POOL+58, 16376, 0, 'herb - Aszhara'),
(@POOL+58, 18945, 0, 'herb - Aszhara'),
(@POOL+58, 18946, 0, 'herb - Aszhara'),
(@POOL+58, 18947, 0, 'herb - Aszhara'),
(@POOL+58, 18949, 0, 'herb - Aszhara'),
(@POOL+58, 18950, 0, 'herb - Aszhara'),
(@POOL+58, 18971, 0, 'herb - Aszhara'),
(@POOL+58, 18981, 0, 'herb - Aszhara'),
(@POOL+58, 18983, 0, 'herb - Aszhara'),
(@POOL+58, 18985, 0, 'herb - Aszhara'),
(@POOL+58, 18995, 0, 'herb - Aszhara'),
(@POOL+58, 19005, 0, 'herb - Aszhara'),
(@POOL+58, 19006, 0, 'herb - Aszhara'),
(@POOL+58, 19011, 0, 'herb - Aszhara'),
(@POOL+58, 19014, 0, 'herb - Aszhara'),
(@POOL+58, 19029, 0, 'herb - Aszhara'),
(@POOL+58, 19041, 0, 'herb - Aszhara'),
(@POOL+58, 19044, 0, 'herb - Aszhara'),
(@POOL+58, 19046, 0, 'herb - Aszhara'),
(@POOL+58, 19047, 0, 'herb - Aszhara'),
(@POOL+58, 19048, 0, 'herb - Aszhara'),
(@POOL+58, 19060, 0, 'herb - Aszhara'),
(@POOL+58, 19067, 0, 'herb - Aszhara'),
(@POOL+58, 19073, 0, 'herb - Aszhara'),
(@POOL+58, 19078, 0, 'herb - Aszhara'),
(@POOL+58, 19079, 0, 'herb - Aszhara'),
(@POOL+58, 19080, 0, 'herb - Aszhara'),
(@POOL+58, 19082, 0, 'herb - Aszhara'),
(@POOL+58, 19084, 0, 'herb - Aszhara'),
(@POOL+58, 19086, 0, 'herb - Aszhara'),
(@POOL+58, 19087, 0, 'herb - Aszhara'),
(@POOL+58, 19089, 0, 'herb - Aszhara'),
(@POOL+58, 19091, 0, 'herb - Aszhara'),
(@POOL+58, 19105, 0, 'herb - Aszhara'),
(@POOL+58, 19108, 0, 'herb - Aszhara'),
(@POOL+58, 19110, 0, 'herb - Aszhara'),
(@POOL+58, 19112, 0, 'herb - Aszhara'),
(@POOL+58, 19113, 0, 'herb - Aszhara'),
(@POOL+58, 19116, 0, 'herb - Aszhara'),
(@POOL+58, 19117, 0, 'herb - Aszhara'),
(@POOL+58, 19119, 0, 'herb - Aszhara'),
(@POOL+58, 19134, 0, 'herb - Aszhara'),
(@POOL+58, 19140, 0, 'herb - Aszhara'),
(@POOL+58, 19141, 0, 'herb - Aszhara'),
(@POOL+58, 19161, 0, 'herb - Aszhara'),
(@POOL+58, 19162, 0, 'herb - Aszhara'),
(@POOL+58, 19163, 0, 'herb - Aszhara'),
(@POOL+58, 19165, 0, 'herb - Aszhara'),
(@POOL+58, 19171, 0, 'herb - Aszhara'),
(@POOL+58, 19176, 0, 'herb - Aszhara'),
(@POOL+58, 19179, 0, 'herb - Aszhara'),
(@POOL+58, 19182, 0, 'herb - Aszhara'),
(@POOL+58, 19184, 0, 'herb - Aszhara'),
(@POOL+58, 19185, 0, 'herb - Aszhara'),
(@POOL+58, 19188, 0, 'herb - Aszhara'),
(@POOL+58, 19192, 0, 'herb - Aszhara'),
(@POOL+58, 19197, 0, 'herb - Aszhara'),
(@POOL+58, 19199, 0, 'herb - Aszhara'),
(@POOL+58, 19200, 0, 'herb - Aszhara'),
(@POOL+58, 19201, 0, 'herb - Aszhara'),
(@POOL+58, 19208, 0, 'herb - Aszhara'),
(@POOL+58, 19209, 0, 'herb - Aszhara'),
(@POOL+58, 19212, 0, 'herb - Aszhara'),
(@POOL+58, 19214, 0, 'herb - Aszhara'),
(@POOL+58, 19215, 0, 'herb - Aszhara'),
(@POOL+58, 19219, 0, 'herb - Aszhara'),
(@POOL+58, 19221, 0, 'herb - Aszhara'),
(@POOL+58, 19222, 0, 'herb - Aszhara'),
(@POOL+58, 19225, 0, 'herb - Aszhara'),
(@POOL+58, 19230, 0, 'herb - Aszhara'),
(@POOL+58, 19237, 0, 'herb - Aszhara'),
(@POOL+58, 19243, 0, 'herb - Aszhara'),
(@POOL+58, 19247, 0, 'herb - Aszhara'),
(@POOL+58, 19250, 0, 'herb - Aszhara'),
(@POOL+58, 19251, 0, 'herb - Aszhara'),
(@POOL+58, 19255, 0, 'herb - Aszhara'),
(@POOL+58, 19256, 0, 'herb - Aszhara'),
(@POOL+58, 39928, 0, 'herb - Aszhara'),
(@POOL+58, 39929, 0, 'herb - Aszhara'),
(@POOL+58, 48407, 0, 'herb - Aszhara'),
(@POOL+58, 48408, 0, 'herb - Aszhara'),
(@POOL+58, 48409, 0, 'herb - Aszhara'),
(@POOL+58, 48410, 0, 'herb - Aszhara'),
(@POOL+58, 48411, 0, 'herb - Aszhara'),
(@POOL+58, 48412, 0, 'herb - Aszhara'),
(@POOL+58, 48413, 0, 'herb - Aszhara'),
(@POOL+58, 48414, 0, 'herb - Aszhara'),
(@POOL+58, 48415, 0, 'herb - Aszhara'),
(@POOL+58, 63570, 0, 'herb - Aszhara'),
(@POOL+58, 63571, 0, 'herb - Aszhara'),
(@POOL+58, 86393, 0, 'herb - Aszhara'),
(@POOL+58, 86395, 0, 'herb - Aszhara'),
(@POOL+58, 19264, 0, 'herb - Aszhara'),
(@POOL+58, 19268, 0, 'herb - Aszhara'),
(@POOL+58, 19280, 0, 'herb - Aszhara'),
(@POOL+58, 19283, 0, 'herb - Aszhara'),
(@POOL+58, 19287, 0, 'herb - Aszhara'),
(@POOL+58, 19290, 0, 'herb - Aszhara'),
(@POOL+58, 19291, 0, 'herb - Aszhara'),
(@POOL+58, 19292, 0, 'herb - Aszhara'),
(@POOL+58, 19300, 0, 'herb - Aszhara'),
(@POOL+58, 19301, 0, 'herb - Aszhara'),
(@POOL+58, 19302, 0, 'herb - Aszhara'),
(@POOL+58, 19304, 0, 'herb - Aszhara'),
(@POOL+58, 19305, 0, 'herb - Aszhara'),
(@POOL+58, 19310, 0, 'herb - Aszhara'),
(@POOL+58, 19318, 0, 'herb - Aszhara'),
(@POOL+58, 19326, 0, 'herb - Aszhara'),
(@POOL+58, 19331, 0, 'herb - Aszhara'),
(@POOL+58, 19336, 0, 'herb - Aszhara'),
(@POOL+58, 19341, 0, 'herb - Aszhara'),
(@POOL+58, 19342, 0, 'herb - Aszhara'),
(@POOL+58, 19343, 0, 'herb - Aszhara'),
(@POOL+58, 19344, 0, 'herb - Aszhara'),
(@POOL+58, 19348, 0, 'herb - Aszhara'),
(@POOL+58, 19349, 0, 'herb - Aszhara'),
(@POOL+58, 19350, 0, 'herb - Aszhara'),
(@POOL+58, 19351, 0, 'herb - Aszhara'),
(@POOL+58, 19355, 0, 'herb - Aszhara'),
(@POOL+58, 19356, 0, 'herb - Aszhara'),
(@POOL+58, 19357, 0, 'herb - Aszhara'),
(@POOL+58, 19358, 0, 'herb - Aszhara'),
(@POOL+58, 19365, 0, 'herb - Aszhara'),
(@POOL+58, 19374, 0, 'herb - Aszhara'),
(@POOL+58, 19375, 0, 'herb - Aszhara'),
(@POOL+58, 19376, 0, 'herb - Aszhara'),
(@POOL+58, 19389, 0, 'herb - Aszhara'),
(@POOL+58, 19390, 0, 'herb - Aszhara'),
(@POOL+58, 19393, 0, 'herb - Aszhara'),
(@POOL+58, 19396, 0, 'herb - Aszhara'),
(@POOL+58, 19397, 0, 'herb - Aszhara'),
(@POOL+58, 19398, 0, 'herb - Aszhara'),
(@POOL+58, 19400, 0, 'herb - Aszhara'),
(@POOL+58, 19401, 0, 'herb - Aszhara'),
(@POOL+58, 19403, 0, 'herb - Aszhara'),
(@POOL+58, 19404, 0, 'herb - Aszhara'),
(@POOL+58, 19405, 0, 'herb - Aszhara'),
(@POOL+58, 19406, 0, 'herb - Aszhara'),
(@POOL+58, 19410, 0, 'herb - Aszhara'),
(@POOL+58, 19416, 0, 'herb - Aszhara'),
(@POOL+58, 19420, 0, 'herb - Aszhara'),
(@POOL+58, 19421, 0, 'herb - Aszhara'),
(@POOL+58, 19422, 0, 'herb - Aszhara'),
(@POOL+58, 19424, 0, 'herb - Aszhara'),
(@POOL+58, 19425, 0, 'herb - Aszhara'),
(@POOL+58, 19429, 0, 'herb - Aszhara'),
(@POOL+58, 19448, 0, 'herb - Aszhara'),
(@POOL+58, 19458, 0, 'herb - Aszhara'),
(@POOL+58, 19460, 0, 'herb - Aszhara'),
(@POOL+58, 19464, 0, 'herb - Aszhara'),
(@POOL+58, 19466, 0, 'herb - Aszhara'),
(@POOL+58, 19467, 0, 'herb - Aszhara'),
(@POOL+58, 19468, 0, 'herb - Aszhara'),
(@POOL+58, 19472, 0, 'herb - Aszhara'),
(@POOL+58, 19479, 0, 'herb - Aszhara'),
(@POOL+58, 19480, 0, 'herb - Aszhara'),
(@POOL+58, 19481, 0, 'herb - Aszhara'),
(@POOL+58, 19482, 0, 'herb - Aszhara'),
(@POOL+58, 19483, 0, 'herb - Aszhara'),
(@POOL+58, 19497, 0, 'herb - Aszhara'),
(@POOL+58, 19498, 0, 'herb - Aszhara'),
(@POOL+58, 19502, 0, 'herb - Aszhara'),
(@POOL+58, 19503, 0, 'herb - Aszhara'),
(@POOL+58, 19512, 0, 'herb - Aszhara'),
(@POOL+58, 19513, 0, 'herb - Aszhara'),
(@POOL+58, 19514, 0, 'herb - Aszhara'),
(@POOL+58, 19518, 0, 'herb - Aszhara'),
(@POOL+58, 19524, 0, 'herb - Aszhara'),
(@POOL+58, 19525, 0, 'herb - Aszhara'),
(@POOL+58, 19533, 0, 'herb - Aszhara'),
(@POOL+58, 19534, 0, 'herb - Aszhara'),
(@POOL+58, 19535, 0, 'herb - Aszhara'),
(@POOL+58, 19540, 0, 'herb - Aszhara'),
(@POOL+58, 19541, 0, 'herb - Aszhara'),
(@POOL+58, 19542, 0, 'herb - Aszhara'),
(@POOL+58, 19543, 0, 'herb - Aszhara'),
(@POOL+58, 19548, 0, 'herb - Aszhara'),
(@POOL+58, 19549, 0, 'herb - Aszhara'),
(@POOL+58, 19555, 0, 'herb - Aszhara'),
(@POOL+58, 19556, 0, 'herb - Aszhara'),
(@POOL+58, 19573, 0, 'herb - Aszhara'),
(@POOL+58, 19589, 0, 'herb - Aszhara'),
(@POOL+58, 19590, 0, 'herb - Aszhara'),
(@POOL+58, 19591, 0, 'herb - Aszhara'),
(@POOL+58, 19598, 0, 'herb - Aszhara'),
(@POOL+58, 19599, 0, 'herb - Aszhara'),
(@POOL+58, 19600, 0, 'herb - Aszhara'),
(@POOL+58, 19601, 0, 'herb - Aszhara'),
(@POOL+58, 19602, 0, 'herb - Aszhara'),
(@POOL+58, 19604, 0, 'herb - Aszhara'),
(@POOL+58, 19607, 0, 'herb - Aszhara'),
(@POOL+58, 19611, 0, 'herb - Aszhara'),
(@POOL+58, 19614, 0, 'herb - Aszhara'),
(@POOL+58, 19615, 0, 'herb - Aszhara'),
(@POOL+58, 19629, 0, 'herb - Aszhara'),
(@POOL+58, 19644, 0, 'herb - Aszhara'),
(@POOL+58, 19645, 0, 'herb - Aszhara'),
(@POOL+58, 19646, 0, 'herb - Aszhara'),
(@POOL+58, 19648, 0, 'herb - Aszhara'),
(@POOL+58, 19659, 0, 'herb - Aszhara'),
(@POOL+58, 19662, 0, 'herb - Aszhara'),
(@POOL+58, 39930, 0, 'herb - Aszhara'),
(@POOL+58, 39931, 0, 'herb - Aszhara'),
(@POOL+58, 48417, 0, 'herb - Aszhara'),
(@POOL+58, 48418, 0, 'herb - Aszhara'),
(@POOL+58, 48419, 0, 'herb - Aszhara'),
(@POOL+58, 48420, 0, 'herb - Aszhara'),
(@POOL+58, 48421, 0, 'herb - Aszhara'),
(@POOL+58, 48422, 0, 'herb - Aszhara'),
(@POOL+58, 48423, 0, 'herb - Aszhara'),
(@POOL+58, 48424, 0, 'herb - Aszhara'),
(@POOL+58, 48425, 0, 'herb - Aszhara'),
(@POOL+58, 48426, 0, 'herb - Aszhara'),
(@POOL+58, 48427, 0, 'herb - Aszhara'),
(@POOL+58, 63593, 0, 'herb - Aszhara'),
(@POOL+58, 63594, 0, 'herb - Aszhara'),
(@POOL+58, 63629, 0, 'herb - Aszhara'),
(@POOL+58, 86423, 0, 'herb - Aszhara'),
(@POOL+58, 86425, 0, 'herb - Aszhara'),
(@POOL+58, 86426, 0, 'herb - Aszhara'),
(@POOL+58, 86428, 0, 'herb - Aszhara'),
(@POOL+58, 19675, 0, 'herb - Aszhara'),
(@POOL+58, 19677, 0, 'herb - Aszhara'),
(@POOL+58, 19678, 0, 'herb - Aszhara'),
(@POOL+58, 19679, 0, 'herb - Aszhara'),
(@POOL+58, 19683, 0, 'herb - Aszhara'),
(@POOL+58, 19684, 0, 'herb - Aszhara'),
(@POOL+58, 19689, 0, 'herb - Aszhara'),
(@POOL+58, 19691, 0, 'herb - Aszhara'),
(@POOL+58, 19692, 0, 'herb - Aszhara'),
(@POOL+58, 19693, 0, 'herb - Aszhara'),
(@POOL+58, 19694, 0, 'herb - Aszhara'),
(@POOL+58, 19695, 0, 'herb - Aszhara'),
(@POOL+58, 19696, 0, 'herb - Aszhara'),
(@POOL+58, 19700, 0, 'herb - Aszhara'),
(@POOL+58, 19703, 0, 'herb - Aszhara'),
(@POOL+58, 19704, 0, 'herb - Aszhara'),
(@POOL+58, 19705, 0, 'herb - Aszhara'),
(@POOL+58, 19708, 0, 'herb - Aszhara'),
(@POOL+58, 19709, 0, 'herb - Aszhara'),
(@POOL+58, 19724, 0, 'herb - Aszhara'),
(@POOL+58, 19727, 0, 'herb - Aszhara'),
(@POOL+58, 19728, 0, 'herb - Aszhara'),
(@POOL+58, 19729, 0, 'herb - Aszhara'),
(@POOL+58, 19730, 0, 'herb - Aszhara'),
(@POOL+58, 19731, 0, 'herb - Aszhara'),
(@POOL+58, 19736, 0, 'herb - Aszhara'),
(@POOL+58, 19778, 0, 'herb - Aszhara'),
(@POOL+58, 19786, 0, 'herb - Aszhara'),
(@POOL+58, 19802, 0, 'herb - Aszhara'),
(@POOL+58, 19808, 0, 'herb - Aszhara'),
(@POOL+58, 19810, 0, 'herb - Aszhara'),
(@POOL+58, 19811, 0, 'herb - Aszhara'),
(@POOL+58, 19813, 0, 'herb - Aszhara'),
(@POOL+58, 19815, 0, 'herb - Aszhara'),
(@POOL+58, 19829, 0, 'herb - Aszhara'),
(@POOL+58, 19830, 0, 'herb - Aszhara'),
(@POOL+58, 19831, 0, 'herb - Aszhara'),
(@POOL+58, 19834, 0, 'herb - Aszhara'),
(@POOL+58, 19835, 0, 'herb - Aszhara'),
(@POOL+58, 19836, 0, 'herb - Aszhara'),
(@POOL+58, 19837, 0, 'herb - Aszhara'),
(@POOL+58, 19868, 0, 'herb - Aszhara'),
(@POOL+58, 19869, 0, 'herb - Aszhara'),
(@POOL+58, 19872, 0, 'herb - Aszhara'),
(@POOL+58, 39936, 0, 'herb - Aszhara'),
(@POOL+58, 48429, 0, 'herb - Aszhara'),
(@POOL+58, 48430, 0, 'herb - Aszhara'),
(@POOL+58, 48431, 0, 'herb - Aszhara'),
(@POOL+58, 48432, 0, 'herb - Aszhara'),
(@POOL+58, 48433, 0, 'herb - Aszhara'),
(@POOL+58, 48434, 0, 'herb - Aszhara'),
(@POOL+58, 48435, 0, 'herb - Aszhara'),
(@POOL+58, 63653, 0, 'herb - Aszhara'),
(@POOL+58, 86439, 0, 'herb - Aszhara'),
(@POOL+58, 86450, 0, 'herb - Aszhara'),
(@POOL+58, 87310, 0, 'herb - Aszhara'),

(@POOL+59, 462, 0, 'herb - Barrens'),
(@POOL+59, 473, 0, 'herb - Barrens'),
(@POOL+59, 482, 0, 'herb - Barrens'),
(@POOL+59, 484, 0, 'herb - Barrens'),
(@POOL+59, 488, 0, 'herb - Barrens'),
(@POOL+59, 489, 0, 'herb - Barrens'),
(@POOL+59, 507, 0, 'herb - Barrens'),
(@POOL+59, 520, 0, 'herb - Barrens'),
(@POOL+59, 532, 0, 'herb - Barrens'),
(@POOL+59, 533, 0, 'herb - Barrens'),
(@POOL+59, 542, 0, 'herb - Barrens'),
(@POOL+59, 562, 0, 'herb - Barrens'),
(@POOL+59, 585, 0, 'herb - Barrens'),
(@POOL+59, 589, 0, 'herb - Barrens'),
(@POOL+59, 593, 0, 'herb - Barrens'),
(@POOL+59, 604, 0, 'herb - Barrens'),
(@POOL+59, 605, 0, 'herb - Barrens'),
(@POOL+59, 606, 0, 'herb - Barrens'),
(@POOL+59, 620, 0, 'herb - Barrens'),
(@POOL+59, 630, 0, 'herb - Barrens'),
(@POOL+59, 632, 0, 'herb - Barrens'),
(@POOL+59, 650, 0, 'herb - Barrens'),
(@POOL+59, 659, 0, 'herb - Barrens'),
(@POOL+59, 671, 0, 'herb - Barrens'),
(@POOL+59, 681, 0, 'herb - Barrens'),
(@POOL+59, 689, 0, 'herb - Barrens'),
(@POOL+59, 696, 0, 'herb - Barrens'),
(@POOL+59, 700, 0, 'herb - Barrens'),
(@POOL+59, 705, 0, 'herb - Barrens'),
(@POOL+59, 723, 0, 'herb - Barrens'),
(@POOL+59, 729, 0, 'herb - Barrens'),
(@POOL+59, 730, 0, 'herb - Barrens'),
(@POOL+59, 731, 0, 'herb - Barrens'),
(@POOL+59, 775, 0, 'herb - Barrens'),
(@POOL+59, 782, 0, 'herb - Barrens'),
(@POOL+59, 785, 0, 'herb - Barrens'),
(@POOL+59, 795, 0, 'herb - Barrens'),
(@POOL+59, 812, 0, 'herb - Barrens'),
(@POOL+59, 824, 0, 'herb - Barrens'),
(@POOL+59, 847, 0, 'herb - Barrens'),
(@POOL+59, 852, 0, 'herb - Barrens'),
(@POOL+59, 878, 0, 'herb - Barrens'),
(@POOL+59, 879, 0, 'herb - Barrens'),
(@POOL+59, 892, 0, 'herb - Barrens'),
(@POOL+59, 904, 0, 'herb - Barrens'),
(@POOL+59, 905, 0, 'herb - Barrens'),
(@POOL+59, 906, 0, 'herb - Barrens'),
(@POOL+59, 907, 0, 'herb - Barrens'),
(@POOL+59, 908, 0, 'herb - Barrens'),
(@POOL+59, 909, 0, 'herb - Barrens'),
(@POOL+59, 910, 0, 'herb - Barrens'),
(@POOL+59, 913, 0, 'herb - Barrens'),
(@POOL+59, 918, 0, 'herb - Barrens'),
(@POOL+59, 927, 0, 'herb - Barrens'),
(@POOL+59, 928, 0, 'herb - Barrens'),
(@POOL+59, 935, 0, 'herb - Barrens'),
(@POOL+59, 945, 0, 'herb - Barrens'),
(@POOL+59, 946, 0, 'herb - Barrens'),
(@POOL+59, 947, 0, 'herb - Barrens'),
(@POOL+59, 950, 0, 'herb - Barrens'),
(@POOL+59, 983, 0, 'herb - Barrens'),
(@POOL+59, 994, 0, 'herb - Barrens'),
(@POOL+59, 998, 0, 'herb - Barrens'),
(@POOL+59, 1002, 0, 'herb - Barrens'),
(@POOL+59, 1004, 0, 'herb - Barrens'),
(@POOL+59, 1011, 0, 'herb - Barrens'),
(@POOL+59, 1013, 0, 'herb - Barrens'),
(@POOL+59, 1026, 0, 'herb - Barrens'),
(@POOL+59, 1034, 0, 'herb - Barrens'),
(@POOL+59, 1039, 0, 'herb - Barrens'),
(@POOL+59, 1040, 0, 'herb - Barrens'),
(@POOL+59, 1051, 0, 'herb - Barrens'),
(@POOL+59, 1078, 0, 'herb - Barrens'),
(@POOL+59, 1082, 0, 'herb - Barrens'),
(@POOL+59, 1085, 0, 'herb - Barrens'),
(@POOL+59, 1086, 0, 'herb - Barrens'),
(@POOL+59, 1087, 0, 'herb - Barrens'),
(@POOL+59, 1089, 0, 'herb - Barrens'),
(@POOL+59, 1100, 0, 'herb - Barrens'),
(@POOL+59, 1106, 0, 'herb - Barrens'),
(@POOL+59, 1107, 0, 'herb - Barrens'),
(@POOL+59, 1130, 0, 'herb - Barrens'),
(@POOL+59, 1131, 0, 'herb - Barrens'),
(@POOL+59, 1138, 0, 'herb - Barrens'),
(@POOL+59, 1146, 0, 'herb - Barrens'),
(@POOL+59, 1166, 0, 'herb - Barrens'),
(@POOL+59, 1168, 0, 'herb - Barrens'),
(@POOL+59, 1169, 0, 'herb - Barrens'),
(@POOL+59, 1170, 0, 'herb - Barrens'),
(@POOL+59, 1193, 0, 'herb - Barrens'),
(@POOL+59, 1218, 0, 'herb - Barrens'),
(@POOL+59, 1234, 0, 'herb - Barrens'),
(@POOL+59, 1255, 0, 'herb - Barrens'),
(@POOL+59, 1258, 0, 'herb - Barrens'),
(@POOL+59, 1346, 0, 'herb - Barrens'),
(@POOL+59, 1355, 0, 'herb - Barrens'),
(@POOL+59, 1372, 0, 'herb - Barrens'),
(@POOL+59, 1373, 0, 'herb - Barrens'),
(@POOL+59, 1375, 0, 'herb - Barrens'),
(@POOL+59, 1376, 0, 'herb - Barrens'),
(@POOL+59, 1395, 0, 'herb - Barrens'),
(@POOL+59, 1398, 0, 'herb - Barrens'),
(@POOL+59, 1404, 0, 'herb - Barrens'),
(@POOL+59, 1410, 0, 'herb - Barrens'),
(@POOL+59, 1411, 0, 'herb - Barrens'),
(@POOL+59, 1412, 0, 'herb - Barrens'),
(@POOL+59, 1413, 0, 'herb - Barrens'),
(@POOL+59, 1414, 0, 'herb - Barrens'),
(@POOL+59, 1419, 0, 'herb - Barrens'),
(@POOL+59, 1429, 0, 'herb - Barrens'),
(@POOL+59, 1434, 0, 'herb - Barrens'),
(@POOL+59, 1440, 0, 'herb - Barrens'),
(@POOL+59, 1459, 0, 'herb - Barrens'),
(@POOL+59, 1464, 0, 'herb - Barrens'),
(@POOL+59, 1470, 0, 'herb - Barrens'),
(@POOL+59, 1471, 0, 'herb - Barrens'),
(@POOL+59, 1475, 0, 'herb - Barrens'),
(@POOL+59, 1480, 0, 'herb - Barrens'),
(@POOL+59, 1481, 0, 'herb - Barrens'),
(@POOL+59, 1485, 0, 'herb - Barrens'),
(@POOL+59, 1490, 0, 'herb - Barrens'),
(@POOL+59, 1505, 0, 'herb - Barrens'),
(@POOL+59, 1506, 0, 'herb - Barrens'),
(@POOL+59, 1509, 0, 'herb - Barrens'),
(@POOL+59, 1511, 0, 'herb - Barrens'),
(@POOL+59, 1512, 0, 'herb - Barrens'),
(@POOL+59, 1513, 0, 'herb - Barrens'),
(@POOL+59, 1514, 0, 'herb - Barrens'),
(@POOL+59, 1522, 0, 'herb - Barrens'),
(@POOL+59, 1524, 0, 'herb - Barrens'),
(@POOL+59, 1528, 0, 'herb - Barrens'),
(@POOL+59, 1536, 0, 'herb - Barrens'),
(@POOL+59, 1538, 0, 'herb - Barrens'),
(@POOL+59, 1539, 0, 'herb - Barrens'),
(@POOL+59, 1544, 0, 'herb - Barrens'),
(@POOL+59, 1550, 0, 'herb - Barrens'),
(@POOL+59, 1559, 0, 'herb - Barrens'),
(@POOL+59, 1560, 0, 'herb - Barrens'),
(@POOL+59, 1563, 0, 'herb - Barrens'),
(@POOL+59, 1567, 0, 'herb - Barrens'),
(@POOL+59, 1573, 0, 'herb - Barrens'),
(@POOL+59, 1575, 0, 'herb - Barrens'),
(@POOL+59, 1584, 0, 'herb - Barrens'),
(@POOL+59, 1592, 0, 'herb - Barrens'),
(@POOL+59, 1594, 0, 'herb - Barrens'),
(@POOL+59, 1606, 0, 'herb - Barrens'),
(@POOL+59, 1622, 0, 'herb - Barrens'),
(@POOL+59, 1630, 0, 'herb - Barrens'),
(@POOL+59, 1633, 0, 'herb - Barrens'),
(@POOL+59, 1634, 0, 'herb - Barrens'),
(@POOL+59, 1642, 0, 'herb - Barrens'),
(@POOL+59, 1644, 0, 'herb - Barrens'),
(@POOL+59, 1649, 0, 'herb - Barrens'),
(@POOL+59, 1661, 0, 'herb - Barrens'),
(@POOL+59, 1662, 0, 'herb - Barrens'),
(@POOL+59, 1663, 0, 'herb - Barrens'),
(@POOL+59, 1665, 0, 'herb - Barrens'),
(@POOL+59, 1667, 0, 'herb - Barrens'),
(@POOL+59, 1668, 0, 'herb - Barrens'),
(@POOL+59, 1677, 0, 'herb - Barrens'),
(@POOL+59, 1693, 0, 'herb - Barrens'),
(@POOL+59, 1702, 0, 'herb - Barrens'),
(@POOL+59, 1704, 0, 'herb - Barrens'),
(@POOL+59, 1714, 0, 'herb - Barrens'),
(@POOL+59, 1730, 0, 'herb - Barrens'),
(@POOL+59, 1737, 0, 'herb - Barrens'),
(@POOL+59, 1742, 0, 'herb - Barrens'),
(@POOL+59, 1755, 0, 'herb - Barrens'),
(@POOL+59, 1756, 0, 'herb - Barrens'),
(@POOL+59, 1757, 0, 'herb - Barrens'),
(@POOL+59, 1759, 0, 'herb - Barrens'),
(@POOL+59, 1761, 0, 'herb - Barrens'),
(@POOL+59, 1764, 0, 'herb - Barrens'),
(@POOL+59, 1765, 0, 'herb - Barrens'),
(@POOL+59, 1767, 0, 'herb - Barrens'),
(@POOL+59, 1776, 0, 'herb - Barrens'),
(@POOL+59, 1779, 0, 'herb - Barrens'),
(@POOL+59, 1781, 0, 'herb - Barrens'),
(@POOL+59, 1782, 0, 'herb - Barrens'),
(@POOL+59, 1783, 0, 'herb - Barrens'),
(@POOL+59, 1787, 0, 'herb - Barrens'),
(@POOL+59, 1792, 0, 'herb - Barrens'),
(@POOL+59, 1793, 0, 'herb - Barrens'),
(@POOL+59, 1796, 0, 'herb - Barrens'),
(@POOL+59, 1797, 0, 'herb - Barrens'),
(@POOL+59, 1798, 0, 'herb - Barrens'),
(@POOL+59, 1802, 0, 'herb - Barrens'),
(@POOL+59, 1804, 0, 'herb - Barrens'),
(@POOL+59, 1807, 0, 'herb - Barrens'),
(@POOL+59, 1808, 0, 'herb - Barrens'),
(@POOL+59, 1809, 0, 'herb - Barrens'),
(@POOL+59, 1813, 0, 'herb - Barrens'),
(@POOL+59, 1814, 0, 'herb - Barrens'),
(@POOL+59, 1815, 0, 'herb - Barrens'),
(@POOL+59, 1816, 0, 'herb - Barrens'),
(@POOL+59, 1823, 0, 'herb - Barrens'),
(@POOL+59, 1830, 0, 'herb - Barrens'),
(@POOL+59, 1833, 0, 'herb - Barrens'),
(@POOL+59, 1837, 0, 'herb - Barrens'),
(@POOL+59, 1842, 0, 'herb - Barrens'),
(@POOL+59, 1843, 0, 'herb - Barrens'),
(@POOL+59, 1844, 0, 'herb - Barrens'),
(@POOL+59, 1845, 0, 'herb - Barrens'),
(@POOL+59, 1846, 0, 'herb - Barrens'),
(@POOL+59, 1852, 0, 'herb - Barrens'),
(@POOL+59, 1853, 0, 'herb - Barrens'),
(@POOL+59, 1854, 0, 'herb - Barrens'),
(@POOL+59, 1855, 0, 'herb - Barrens'),
(@POOL+59, 1856, 0, 'herb - Barrens'),
(@POOL+59, 1857, 0, 'herb - Barrens'),
(@POOL+59, 1859, 0, 'herb - Barrens'),
(@POOL+59, 1861, 0, 'herb - Barrens'),
(@POOL+59, 1864, 0, 'herb - Barrens'),
(@POOL+59, 1866, 0, 'herb - Barrens'),
(@POOL+59, 1868, 0, 'herb - Barrens'),
(@POOL+59, 1896, 0, 'herb - Barrens'),
(@POOL+59, 1897, 0, 'herb - Barrens'),
(@POOL+59, 1898, 0, 'herb - Barrens'),
(@POOL+59, 1899, 0, 'herb - Barrens'),
(@POOL+59, 1900, 0, 'herb - Barrens'),
(@POOL+59, 1901, 0, 'herb - Barrens'),
(@POOL+59, 1902, 0, 'herb - Barrens'),
(@POOL+59, 1903, 0, 'herb - Barrens'),
(@POOL+59, 1905, 0, 'herb - Barrens'),
(@POOL+59, 1907, 0, 'herb - Barrens'),
(@POOL+59, 1908, 0, 'herb - Barrens'),
(@POOL+59, 1911, 0, 'herb - Barrens'),
(@POOL+59, 1913, 0, 'herb - Barrens'),
(@POOL+59, 1917, 0, 'herb - Barrens'),
(@POOL+59, 1918, 0, 'herb - Barrens'),
(@POOL+59, 1919, 0, 'herb - Barrens'),
(@POOL+59, 1920, 0, 'herb - Barrens'),
(@POOL+59, 1921, 0, 'herb - Barrens'),
(@POOL+59, 1925, 0, 'herb - Barrens'),
(@POOL+59, 1926, 0, 'herb - Barrens'),
(@POOL+59, 1928, 0, 'herb - Barrens'),
(@POOL+59, 1930, 0, 'herb - Barrens'),
(@POOL+59, 1931, 0, 'herb - Barrens'),
(@POOL+59, 1932, 0, 'herb - Barrens'),
(@POOL+59, 1934, 0, 'herb - Barrens'),
(@POOL+59, 1935, 0, 'herb - Barrens'),
(@POOL+59, 1936, 0, 'herb - Barrens'),
(@POOL+59, 1942, 0, 'herb - Barrens'),
(@POOL+59, 1943, 0, 'herb - Barrens'),
(@POOL+59, 1944, 0, 'herb - Barrens'),
(@POOL+59, 1945, 0, 'herb - Barrens'),
(@POOL+59, 1946, 0, 'herb - Barrens'),
(@POOL+59, 1950, 0, 'herb - Barrens'),
(@POOL+59, 1957, 0, 'herb - Barrens'),
(@POOL+59, 1958, 0, 'herb - Barrens'),
(@POOL+59, 1959, 0, 'herb - Barrens'),
(@POOL+59, 1960, 0, 'herb - Barrens'),
(@POOL+59, 1961, 0, 'herb - Barrens'),
(@POOL+59, 1963, 0, 'herb - Barrens'),
(@POOL+59, 1965, 0, 'herb - Barrens'),
(@POOL+59, 1967, 0, 'herb - Barrens'),
(@POOL+59, 1968, 0, 'herb - Barrens'),
(@POOL+59, 1972, 0, 'herb - Barrens'),
(@POOL+59, 1975, 0, 'herb - Barrens'),
(@POOL+59, 1977, 0, 'herb - Barrens'),
(@POOL+59, 1978, 0, 'herb - Barrens'),
(@POOL+59, 1979, 0, 'herb - Barrens'),
(@POOL+59, 1980, 0, 'herb - Barrens'),
(@POOL+59, 1983, 0, 'herb - Barrens'),
(@POOL+59, 1984, 0, 'herb - Barrens'),
(@POOL+59, 1986, 0, 'herb - Barrens'),
(@POOL+59, 1987, 0, 'herb - Barrens'),
(@POOL+59, 1988, 0, 'herb - Barrens'),
(@POOL+59, 1989, 0, 'herb - Barrens'),
(@POOL+59, 1990, 0, 'herb - Barrens'),
(@POOL+59, 1991, 0, 'herb - Barrens'),
(@POOL+59, 1992, 0, 'herb - Barrens'),
(@POOL+59, 1995, 0, 'herb - Barrens'),
(@POOL+59, 1997, 0, 'herb - Barrens'),
(@POOL+59, 1998, 0, 'herb - Barrens'),
(@POOL+59, 1999, 0, 'herb - Barrens'),
(@POOL+59, 2003, 0, 'herb - Barrens'),
(@POOL+59, 2004, 0, 'herb - Barrens'),
(@POOL+59, 2005, 0, 'herb - Barrens'),
(@POOL+59, 2006, 0, 'herb - Barrens'),
(@POOL+59, 2007, 0, 'herb - Barrens'),
(@POOL+59, 2009, 0, 'herb - Barrens'),
(@POOL+59, 2016, 0, 'herb - Barrens'),
(@POOL+59, 2017, 0, 'herb - Barrens'),
(@POOL+59, 2018, 0, 'herb - Barrens'),
(@POOL+59, 2019, 0, 'herb - Barrens'),
(@POOL+59, 2020, 0, 'herb - Barrens'),
(@POOL+59, 2021, 0, 'herb - Barrens'),
(@POOL+59, 2022, 0, 'herb - Barrens'),
(@POOL+59, 2023, 0, 'herb - Barrens'),
(@POOL+59, 2028, 0, 'herb - Barrens'),
(@POOL+59, 2029, 0, 'herb - Barrens'),
(@POOL+59, 2030, 0, 'herb - Barrens'),
(@POOL+59, 2040, 0, 'herb - Barrens'),
(@POOL+59, 2041, 0, 'herb - Barrens'),
(@POOL+59, 2050, 0, 'herb - Barrens'),
(@POOL+59, 2060, 0, 'herb - Barrens'),
(@POOL+59, 2061, 0, 'herb - Barrens'),
(@POOL+59, 2062, 0, 'herb - Barrens'),
(@POOL+59, 2063, 0, 'herb - Barrens'),
(@POOL+59, 2064, 0, 'herb - Barrens'),
(@POOL+59, 2066, 0, 'herb - Barrens'),
(@POOL+59, 2067, 0, 'herb - Barrens'),
(@POOL+59, 2068, 0, 'herb - Barrens'),
(@POOL+59, 2069, 0, 'herb - Barrens'),
(@POOL+59, 2071, 0, 'herb - Barrens'),
(@POOL+59, 2072, 0, 'herb - Barrens'),
(@POOL+59, 2078, 0, 'herb - Barrens'),
(@POOL+59, 2079, 0, 'herb - Barrens'),
(@POOL+59, 2080, 0, 'herb - Barrens'),
(@POOL+59, 2082, 0, 'herb - Barrens'),
(@POOL+59, 2084, 0, 'herb - Barrens'),
(@POOL+59, 2085, 0, 'herb - Barrens'),
(@POOL+59, 2088, 0, 'herb - Barrens'),
(@POOL+59, 2089, 0, 'herb - Barrens'),
(@POOL+59, 2091, 0, 'herb - Barrens'),
(@POOL+59, 2092, 0, 'herb - Barrens'),
(@POOL+59, 2094, 0, 'herb - Barrens'),
(@POOL+59, 2095, 0, 'herb - Barrens'),
(@POOL+59, 2098, 0, 'herb - Barrens'),
(@POOL+59, 2099, 0, 'herb - Barrens'),
(@POOL+59, 2103, 0, 'herb - Barrens'),
(@POOL+59, 2104, 0, 'herb - Barrens'),
(@POOL+59, 2106, 0, 'herb - Barrens'),
(@POOL+59, 2107, 0, 'herb - Barrens'),
(@POOL+59, 2108, 0, 'herb - Barrens'),
(@POOL+59, 2109, 0, 'herb - Barrens'),
(@POOL+59, 2122, 0, 'herb - Barrens'),
(@POOL+59, 2123, 0, 'herb - Barrens'),
(@POOL+59, 2125, 0, 'herb - Barrens'),
(@POOL+59, 2128, 0, 'herb - Barrens'),
(@POOL+59, 2130, 0, 'herb - Barrens'),
(@POOL+59, 2135, 0, 'herb - Barrens'),
(@POOL+59, 2136, 0, 'herb - Barrens'),
(@POOL+59, 2138, 0, 'herb - Barrens'),
(@POOL+59, 2139, 0, 'herb - Barrens'),
(@POOL+59, 2141, 0, 'herb - Barrens'),
(@POOL+59, 2142, 0, 'herb - Barrens'),
(@POOL+59, 2143, 0, 'herb - Barrens'),
(@POOL+59, 2144, 0, 'herb - Barrens'),
(@POOL+59, 2145, 0, 'herb - Barrens'),
(@POOL+59, 2146, 0, 'herb - Barrens'),
(@POOL+59, 2147, 0, 'herb - Barrens'),
(@POOL+59, 2151, 0, 'herb - Barrens'),
(@POOL+59, 2152, 0, 'herb - Barrens'),
(@POOL+59, 2153, 0, 'herb - Barrens'),
(@POOL+59, 2154, 0, 'herb - Barrens'),
(@POOL+59, 2156, 0, 'herb - Barrens'),
(@POOL+59, 2159, 0, 'herb - Barrens'),
(@POOL+59, 2160, 0, 'herb - Barrens'),
(@POOL+59, 2161, 0, 'herb - Barrens'),
(@POOL+59, 2162, 0, 'herb - Barrens'),
(@POOL+59, 2165, 0, 'herb - Barrens'),
(@POOL+59, 2166, 0, 'herb - Barrens'),
(@POOL+59, 2168, 0, 'herb - Barrens'),
(@POOL+59, 2170, 0, 'herb - Barrens'),
(@POOL+59, 2171, 0, 'herb - Barrens'),
(@POOL+59, 2174, 0, 'herb - Barrens'),
(@POOL+59, 2176, 0, 'herb - Barrens'),
(@POOL+59, 2177, 0, 'herb - Barrens'),
(@POOL+59, 2178, 0, 'herb - Barrens'),
(@POOL+59, 2179, 0, 'herb - Barrens'),
(@POOL+59, 2180, 0, 'herb - Barrens'),
(@POOL+59, 2181, 0, 'herb - Barrens'),
(@POOL+59, 2182, 0, 'herb - Barrens'),
(@POOL+59, 2183, 0, 'herb - Barrens'),
(@POOL+59, 2186, 0, 'herb - Barrens'),
(@POOL+59, 2188, 0, 'herb - Barrens'),
(@POOL+59, 2191, 0, 'herb - Barrens'),
(@POOL+59, 2192, 0, 'herb - Barrens'),
(@POOL+59, 2193, 0, 'herb - Barrens'),
(@POOL+59, 2194, 0, 'herb - Barrens'),
(@POOL+59, 2196, 0, 'herb - Barrens'),
(@POOL+59, 2198, 0, 'herb - Barrens'),
(@POOL+59, 2199, 0, 'herb - Barrens'),
(@POOL+59, 2200, 0, 'herb - Barrens'),
(@POOL+59, 2201, 0, 'herb - Barrens'),
(@POOL+59, 2202, 0, 'herb - Barrens'),
(@POOL+59, 2203, 0, 'herb - Barrens'),
(@POOL+59, 2204, 0, 'herb - Barrens'),
(@POOL+59, 2205, 0, 'herb - Barrens'),
(@POOL+59, 2206, 0, 'herb - Barrens'),
(@POOL+59, 2207, 0, 'herb - Barrens'),
(@POOL+59, 2209, 0, 'herb - Barrens'),
(@POOL+59, 2211, 0, 'herb - Barrens'),
(@POOL+59, 2212, 0, 'herb - Barrens'),
(@POOL+59, 2213, 0, 'herb - Barrens'),
(@POOL+59, 2219, 0, 'herb - Barrens'),
(@POOL+59, 2220, 0, 'herb - Barrens'),
(@POOL+59, 2222, 0, 'herb - Barrens'),
(@POOL+59, 2223, 0, 'herb - Barrens'),
(@POOL+59, 2225, 0, 'herb - Barrens'),
(@POOL+59, 2226, 0, 'herb - Barrens'),
(@POOL+59, 2227, 0, 'herb - Barrens'),
(@POOL+59, 2228, 0, 'herb - Barrens'),
(@POOL+59, 2229, 0, 'herb - Barrens'),
(@POOL+59, 2230, 0, 'herb - Barrens'),
(@POOL+59, 2231, 0, 'herb - Barrens'),
(@POOL+59, 2232, 0, 'herb - Barrens'),
(@POOL+59, 2233, 0, 'herb - Barrens'),
(@POOL+59, 2234, 0, 'herb - Barrens'),
(@POOL+59, 2245, 0, 'herb - Barrens'),
(@POOL+59, 2246, 0, 'herb - Barrens'),
(@POOL+59, 2247, 0, 'herb - Barrens'),
(@POOL+59, 2253, 0, 'herb - Barrens'),
(@POOL+59, 2257, 0, 'herb - Barrens'),
(@POOL+59, 2258, 0, 'herb - Barrens'),
(@POOL+59, 2259, 0, 'herb - Barrens'),
(@POOL+59, 2261, 0, 'herb - Barrens'),
(@POOL+59, 2262, 0, 'herb - Barrens'),
(@POOL+59, 2263, 0, 'herb - Barrens'),
(@POOL+59, 2264, 0, 'herb - Barrens'),
(@POOL+59, 2267, 0, 'herb - Barrens'),
(@POOL+59, 2268, 0, 'herb - Barrens'),
(@POOL+59, 2270, 0, 'herb - Barrens'),
(@POOL+59, 2271, 0, 'herb - Barrens'),
(@POOL+59, 2272, 0, 'herb - Barrens'),
(@POOL+59, 2274, 0, 'herb - Barrens'),
(@POOL+59, 2277, 0, 'herb - Barrens'),
(@POOL+59, 2280, 0, 'herb - Barrens'),
(@POOL+59, 2281, 0, 'herb - Barrens'),
(@POOL+59, 2285, 0, 'herb - Barrens'),
(@POOL+59, 2287, 0, 'herb - Barrens'),
(@POOL+59, 2289, 0, 'herb - Barrens'),
(@POOL+59, 2290, 0, 'herb - Barrens'),
(@POOL+59, 2291, 0, 'herb - Barrens'),
(@POOL+59, 2292, 0, 'herb - Barrens'),
(@POOL+59, 2293, 0, 'herb - Barrens'),
(@POOL+59, 2296, 0, 'herb - Barrens'),
(@POOL+59, 2297, 0, 'herb - Barrens'),
(@POOL+59, 2304, 0, 'herb - Barrens'),
(@POOL+59, 2308, 0, 'herb - Barrens'),
(@POOL+59, 2310, 0, 'herb - Barrens'),
(@POOL+59, 2311, 0, 'herb - Barrens'),
(@POOL+59, 2312, 0, 'herb - Barrens'),
(@POOL+59, 2313, 0, 'herb - Barrens'),
(@POOL+59, 2314, 0, 'herb - Barrens'),
(@POOL+59, 2315, 0, 'herb - Barrens'),
(@POOL+59, 2317, 0, 'herb - Barrens'),
(@POOL+59, 2318, 0, 'herb - Barrens'),
(@POOL+59, 2328, 0, 'herb - Barrens'),
(@POOL+59, 2333, 0, 'herb - Barrens'),
(@POOL+59, 2334, 0, 'herb - Barrens'),
(@POOL+59, 2337, 0, 'herb - Barrens'),
(@POOL+59, 2339, 0, 'herb - Barrens'),
(@POOL+59, 2340, 0, 'herb - Barrens'),
(@POOL+59, 2341, 0, 'herb - Barrens'),
(@POOL+59, 2343, 0, 'herb - Barrens'),
(@POOL+59, 2344, 0, 'herb - Barrens'),
(@POOL+59, 2345, 0, 'herb - Barrens'),
(@POOL+59, 2347, 0, 'herb - Barrens'),
(@POOL+59, 2348, 0, 'herb - Barrens'),
(@POOL+59, 2349, 0, 'herb - Barrens'),
(@POOL+59, 2350, 0, 'herb - Barrens'),
(@POOL+59, 2351, 0, 'herb - Barrens'),
(@POOL+59, 2355, 0, 'herb - Barrens'),
(@POOL+59, 2358, 0, 'herb - Barrens'),
(@POOL+59, 2361, 0, 'herb - Barrens'),
(@POOL+59, 2362, 0, 'herb - Barrens'),
(@POOL+59, 2363, 0, 'herb - Barrens'),
(@POOL+59, 2364, 0, 'herb - Barrens'),
(@POOL+59, 2369, 0, 'herb - Barrens'),
(@POOL+59, 2375, 0, 'herb - Barrens'),
(@POOL+59, 2377, 0, 'herb - Barrens'),
(@POOL+59, 2378, 0, 'herb - Barrens'),
(@POOL+59, 2382, 0, 'herb - Barrens'),
(@POOL+59, 2383, 0, 'herb - Barrens'),
(@POOL+59, 2384, 0, 'herb - Barrens'),
(@POOL+59, 2385, 0, 'herb - Barrens'),
(@POOL+59, 2386, 0, 'herb - Barrens'),
(@POOL+59, 2387, 0, 'herb - Barrens'),
(@POOL+59, 2388, 0, 'herb - Barrens'),
(@POOL+59, 2389, 0, 'herb - Barrens'),
(@POOL+59, 2390, 0, 'herb - Barrens'),
(@POOL+59, 2391, 0, 'herb - Barrens'),
(@POOL+59, 2392, 0, 'herb - Barrens'),
(@POOL+59, 2393, 0, 'herb - Barrens'),
(@POOL+59, 2395, 0, 'herb - Barrens'),
(@POOL+59, 2397, 0, 'herb - Barrens'),
(@POOL+59, 2400, 0, 'herb - Barrens'),
(@POOL+59, 2401, 0, 'herb - Barrens'),
(@POOL+59, 2405, 0, 'herb - Barrens'),
(@POOL+59, 2406, 0, 'herb - Barrens'),
(@POOL+59, 2419, 0, 'herb - Barrens'),
(@POOL+59, 2423, 0, 'herb - Barrens'),
(@POOL+59, 2424, 0, 'herb - Barrens'),
(@POOL+59, 2426, 0, 'herb - Barrens'),
(@POOL+59, 2427, 0, 'herb - Barrens'),
(@POOL+59, 2429, 0, 'herb - Barrens'),
(@POOL+59, 2430, 0, 'herb - Barrens'),
(@POOL+59, 2433, 0, 'herb - Barrens'),
(@POOL+59, 2434, 0, 'herb - Barrens'),
(@POOL+59, 2436, 0, 'herb - Barrens'),
(@POOL+59, 2445, 0, 'herb - Barrens'),
(@POOL+59, 2446, 0, 'herb - Barrens'),
(@POOL+59, 2447, 0, 'herb - Barrens'),
(@POOL+59, 2450, 0, 'herb - Barrens'),
(@POOL+59, 2455, 0, 'herb - Barrens'),
(@POOL+59, 2461, 0, 'herb - Barrens'),
(@POOL+59, 2462, 0, 'herb - Barrens'),
(@POOL+59, 2463, 0, 'herb - Barrens'),
(@POOL+59, 2464, 0, 'herb - Barrens'),
(@POOL+59, 2470, 0, 'herb - Barrens'),
(@POOL+59, 2471, 0, 'herb - Barrens'),
(@POOL+59, 2472, 0, 'herb - Barrens'),
(@POOL+59, 2475, 0, 'herb - Barrens'),
(@POOL+59, 2482, 0, 'herb - Barrens'),
(@POOL+59, 2483, 0, 'herb - Barrens'),
(@POOL+59, 2486, 0, 'herb - Barrens'),
(@POOL+59, 2487, 0, 'herb - Barrens'),
(@POOL+59, 2488, 0, 'herb - Barrens'),
(@POOL+59, 2489, 0, 'herb - Barrens'),
(@POOL+59, 2492, 0, 'herb - Barrens'),
(@POOL+59, 2494, 0, 'herb - Barrens'),
(@POOL+59, 2495, 0, 'herb - Barrens'),
(@POOL+59, 2496, 0, 'herb - Barrens'),
(@POOL+59, 2501, 0, 'herb - Barrens'),
(@POOL+59, 2503, 0, 'herb - Barrens'),
(@POOL+59, 2504, 0, 'herb - Barrens'),
(@POOL+59, 2506, 0, 'herb - Barrens'),
(@POOL+59, 2507, 0, 'herb - Barrens'),
(@POOL+59, 2508, 0, 'herb - Barrens'),
(@POOL+59, 2509, 0, 'herb - Barrens'),
(@POOL+59, 2512, 0, 'herb - Barrens'),
(@POOL+59, 2513, 0, 'herb - Barrens'),
(@POOL+59, 2515, 0, 'herb - Barrens'),
(@POOL+59, 2520, 0, 'herb - Barrens'),
(@POOL+59, 2522, 0, 'herb - Barrens'),
(@POOL+59, 2523, 0, 'herb - Barrens'),
(@POOL+59, 2528, 0, 'herb - Barrens'),
(@POOL+59, 2534, 0, 'herb - Barrens'),
(@POOL+59, 2535, 0, 'herb - Barrens'),
(@POOL+59, 2536, 0, 'herb - Barrens'),
(@POOL+59, 2537, 0, 'herb - Barrens'),
(@POOL+59, 2538, 0, 'herb - Barrens'),
(@POOL+59, 2539, 0, 'herb - Barrens'),
(@POOL+59, 2542, 0, 'herb - Barrens'),
(@POOL+59, 2549, 0, 'herb - Barrens'),
(@POOL+59, 2551, 0, 'herb - Barrens'),
(@POOL+59, 2554, 0, 'herb - Barrens'),
(@POOL+59, 2559, 0, 'herb - Barrens'),
(@POOL+59, 2562, 0, 'herb - Barrens'),
(@POOL+59, 2564, 0, 'herb - Barrens'),
(@POOL+59, 2565, 0, 'herb - Barrens'),
(@POOL+59, 2567, 0, 'herb - Barrens'),
(@POOL+59, 2569, 0, 'herb - Barrens'),
(@POOL+59, 2574, 0, 'herb - Barrens'),
(@POOL+59, 2590, 0, 'herb - Barrens'),
(@POOL+59, 2591, 0, 'herb - Barrens'),
(@POOL+59, 2599, 0, 'herb - Barrens'),
(@POOL+59, 2610, 0, 'herb - Barrens'),
(@POOL+59, 2611, 0, 'herb - Barrens'),
(@POOL+59, 2615, 0, 'herb - Barrens'),
(@POOL+59, 2620, 0, 'herb - Barrens'),
(@POOL+59, 2621, 0, 'herb - Barrens'),
(@POOL+59, 2625, 0, 'herb - Barrens'),
(@POOL+59, 2634, 0, 'herb - Barrens'),
(@POOL+59, 2643, 0, 'herb - Barrens'),
(@POOL+59, 2644, 0, 'herb - Barrens'),
(@POOL+59, 2646, 0, 'herb - Barrens'),
(@POOL+59, 2648, 0, 'herb - Barrens'),
(@POOL+59, 2652, 0, 'herb - Barrens'),
(@POOL+59, 2659, 0, 'herb - Barrens'),
(@POOL+59, 2667, 0, 'herb - Barrens'),
(@POOL+59, 2668, 0, 'herb - Barrens'),
(@POOL+59, 2677, 0, 'herb - Barrens'),
(@POOL+59, 2678, 0, 'herb - Barrens'),
(@POOL+59, 2691, 0, 'herb - Barrens'),
(@POOL+59, 2695, 0, 'herb - Barrens'),
(@POOL+59, 2699, 0, 'herb - Barrens'),
(@POOL+59, 2716, 0, 'herb - Barrens'),
(@POOL+59, 2717, 0, 'herb - Barrens'),
(@POOL+59, 2719, 0, 'herb - Barrens'),
(@POOL+59, 2722, 0, 'herb - Barrens'),
(@POOL+59, 2723, 0, 'herb - Barrens'),
(@POOL+59, 2724, 0, 'herb - Barrens'),
(@POOL+59, 2725, 0, 'herb - Barrens'),
(@POOL+59, 2728, 0, 'herb - Barrens'),
(@POOL+59, 2729, 0, 'herb - Barrens'),
(@POOL+59, 2732, 0, 'herb - Barrens'),
(@POOL+59, 2737, 0, 'herb - Barrens'),
(@POOL+59, 2743, 0, 'herb - Barrens'),
(@POOL+59, 2747, 0, 'herb - Barrens'),
(@POOL+59, 2751, 0, 'herb - Barrens'),
(@POOL+59, 2754, 0, 'herb - Barrens'),
(@POOL+59, 2756, 0, 'herb - Barrens'),
(@POOL+59, 2758, 0, 'herb - Barrens'),
(@POOL+59, 2760, 0, 'herb - Barrens'),
(@POOL+59, 2762, 0, 'herb - Barrens'),
(@POOL+59, 2763, 0, 'herb - Barrens'),
(@POOL+59, 2766, 0, 'herb - Barrens'),
(@POOL+59, 2767, 0, 'herb - Barrens'),
(@POOL+59, 2770, 0, 'herb - Barrens'),
(@POOL+59, 2772, 0, 'herb - Barrens'),
(@POOL+59, 2781, 0, 'herb - Barrens'),
(@POOL+59, 2783, 0, 'herb - Barrens'),
(@POOL+59, 2789, 0, 'herb - Barrens'),
(@POOL+59, 2807, 0, 'herb - Barrens'),
(@POOL+59, 2814, 0, 'herb - Barrens'),
(@POOL+59, 2817, 0, 'herb - Barrens'),
(@POOL+59, 2822, 0, 'herb - Barrens'),
(@POOL+59, 2824, 0, 'herb - Barrens'),
(@POOL+59, 2825, 0, 'herb - Barrens'),
(@POOL+59, 2826, 0, 'herb - Barrens'),
(@POOL+59, 2835, 0, 'herb - Barrens'),
(@POOL+59, 2836, 0, 'herb - Barrens'),
(@POOL+59, 2857, 0, 'herb - Barrens'),
(@POOL+59, 2859, 0, 'herb - Barrens'),
(@POOL+59, 2865, 0, 'herb - Barrens'),
(@POOL+59, 2880, 0, 'herb - Barrens'),
(@POOL+59, 2881, 0, 'herb - Barrens'),
(@POOL+59, 2883, 0, 'herb - Barrens'),
(@POOL+59, 2884, 0, 'herb - Barrens'),
(@POOL+59, 2885, 0, 'herb - Barrens'),
(@POOL+59, 2886, 0, 'herb - Barrens'),
(@POOL+59, 2887, 0, 'herb - Barrens'),
(@POOL+59, 2893, 0, 'herb - Barrens'),
(@POOL+59, 2898, 0, 'herb - Barrens'),
(@POOL+59, 2902, 0, 'herb - Barrens'),
(@POOL+59, 2905, 0, 'herb - Barrens'),
(@POOL+59, 2906, 0, 'herb - Barrens'),
(@POOL+59, 2907, 0, 'herb - Barrens'),
(@POOL+59, 2928, 0, 'herb - Barrens'),
(@POOL+59, 2930, 0, 'herb - Barrens'),
(@POOL+59, 2950, 0, 'herb - Barrens'),
(@POOL+59, 2951, 0, 'herb - Barrens'),
(@POOL+59, 2952, 0, 'herb - Barrens'),
(@POOL+59, 2954, 0, 'herb - Barrens'),
(@POOL+59, 2955, 0, 'herb - Barrens'),
(@POOL+59, 2971, 0, 'herb - Barrens'),
(@POOL+59, 3006, 0, 'herb - Barrens'),
(@POOL+59, 3015, 0, 'herb - Barrens'),
(@POOL+59, 3028, 0, 'herb - Barrens'),
(@POOL+59, 3032, 0, 'herb - Barrens'),
(@POOL+59, 3047, 0, 'herb - Barrens'),
(@POOL+59, 3049, 0, 'herb - Barrens'),
(@POOL+59, 3056, 0, 'herb - Barrens'),
(@POOL+59, 3058, 0, 'herb - Barrens'),
(@POOL+59, 3098, 0, 'herb - Barrens'),
(@POOL+59, 3099, 0, 'herb - Barrens'),
(@POOL+59, 3100, 0, 'herb - Barrens'),
(@POOL+59, 3101, 0, 'herb - Barrens'),
(@POOL+59, 3102, 0, 'herb - Barrens'),
(@POOL+59, 3103, 0, 'herb - Barrens'),
(@POOL+59, 3104, 0, 'herb - Barrens'),
(@POOL+59, 3105, 0, 'herb - Barrens'),
(@POOL+59, 3106, 0, 'herb - Barrens'),
(@POOL+59, 3107, 0, 'herb - Barrens'),
(@POOL+59, 3134, 0, 'herb - Barrens'),
(@POOL+59, 3135, 0, 'herb - Barrens'),
(@POOL+59, 3143, 0, 'herb - Barrens'),
(@POOL+59, 3157, 0, 'herb - Barrens'),
(@POOL+59, 3201, 0, 'herb - Barrens'),
(@POOL+59, 3226, 0, 'herb - Barrens'),
(@POOL+59, 3245, 0, 'herb - Barrens'),
(@POOL+59, 3260, 0, 'herb - Barrens'),
(@POOL+59, 3261, 0, 'herb - Barrens'),
(@POOL+59, 3262, 0, 'herb - Barrens'),
(@POOL+59, 3270, 0, 'herb - Barrens'),
(@POOL+59, 3271, 0, 'herb - Barrens'),
(@POOL+59, 3272, 0, 'herb - Barrens'),
(@POOL+59, 3274, 0, 'herb - Barrens'),
(@POOL+59, 3275, 0, 'herb - Barrens'),
(@POOL+59, 3276, 0, 'herb - Barrens'),
(@POOL+59, 3303, 0, 'herb - Barrens'),
(@POOL+59, 3328, 0, 'herb - Barrens'),
(@POOL+59, 3329, 0, 'herb - Barrens'),
(@POOL+59, 3342, 0, 'herb - Barrens'),
(@POOL+59, 3350, 0, 'herb - Barrens'),
(@POOL+59, 3351, 0, 'herb - Barrens'),
(@POOL+59, 3352, 0, 'herb - Barrens'),
(@POOL+59, 3361, 0, 'herb - Barrens'),
(@POOL+59, 3368, 0, 'herb - Barrens'),
(@POOL+59, 3375, 0, 'herb - Barrens'),
(@POOL+59, 3376, 0, 'herb - Barrens'),
(@POOL+59, 3406, 0, 'herb - Barrens'),
(@POOL+59, 3409, 0, 'herb - Barrens'),
(@POOL+59, 3410, 0, 'herb - Barrens'),
(@POOL+59, 3451, 0, 'herb - Barrens'),
(@POOL+59, 3452, 0, 'herb - Barrens'),
(@POOL+59, 3453, 0, 'herb - Barrens'),
(@POOL+59, 3455, 0, 'herb - Barrens'),
(@POOL+59, 3458, 0, 'herb - Barrens'),
(@POOL+59, 3464, 0, 'herb - Barrens'),
(@POOL+59, 3465, 0, 'herb - Barrens'),
(@POOL+59, 3469, 0, 'herb - Barrens'),
(@POOL+59, 3478, 0, 'herb - Barrens'),
(@POOL+59, 3494, 0, 'herb - Barrens'),
(@POOL+59, 3495, 0, 'herb - Barrens'),
(@POOL+59, 3496, 0, 'herb - Barrens'),
(@POOL+59, 3497, 0, 'herb - Barrens'),
(@POOL+59, 3498, 0, 'herb - Barrens'),
(@POOL+59, 3505, 0, 'herb - Barrens'),
(@POOL+59, 3524, 0, 'herb - Barrens'),
(@POOL+59, 3538, 0, 'herb - Barrens'),
(@POOL+59, 3549, 0, 'herb - Barrens'),
(@POOL+59, 3552, 0, 'herb - Barrens'),
(@POOL+59, 3558, 0, 'herb - Barrens'),
(@POOL+59, 3574, 0, 'herb - Barrens'),
(@POOL+59, 3575, 0, 'herb - Barrens'),
(@POOL+59, 3579, 0, 'herb - Barrens'),
(@POOL+59, 3591, 0, 'herb - Barrens'),
(@POOL+59, 3595, 0, 'herb - Barrens'),
(@POOL+59, 3621, 0, 'herb - Barrens'),
(@POOL+59, 3667, 0, 'herb - Barrens'),
(@POOL+59, 3692, 0, 'herb - Barrens'),
(@POOL+59, 3693, 0, 'herb - Barrens'),
(@POOL+59, 3694, 0, 'herb - Barrens'),
(@POOL+59, 3703, 0, 'herb - Barrens'),
(@POOL+59, 3708, 0, 'herb - Barrens'),
(@POOL+59, 3734, 0, 'herb - Barrens'),
(@POOL+59, 3735, 0, 'herb - Barrens'),
(@POOL+59, 3736, 0, 'herb - Barrens'),
(@POOL+59, 3739, 0, 'herb - Barrens'),
(@POOL+59, 3793, 0, 'herb - Barrens'),
(@POOL+59, 3812, 0, 'herb - Barrens'),
(@POOL+59, 3813, 0, 'herb - Barrens'),
(@POOL+59, 3827, 0, 'herb - Barrens'),
(@POOL+59, 3852, 0, 'herb - Barrens'),
(@POOL+59, 3854, 0, 'herb - Barrens'),
(@POOL+59, 3862, 0, 'herb - Barrens'),
(@POOL+59, 3898, 0, 'herb - Barrens'),
(@POOL+59, 3921, 0, 'herb - Barrens'),
(@POOL+59, 3923, 0, 'herb - Barrens'),
(@POOL+59, 3934, 0, 'herb - Barrens'),
(@POOL+59, 3937, 0, 'herb - Barrens'),
(@POOL+59, 3957, 0, 'herb - Barrens'),
(@POOL+59, 3968, 0, 'herb - Barrens'),
(@POOL+59, 3979, 0, 'herb - Barrens'),
(@POOL+59, 3984, 0, 'herb - Barrens'),
(@POOL+59, 4024, 0, 'herb - Barrens'),
(@POOL+59, 4027, 0, 'herb - Barrens'),
(@POOL+59, 4028, 0, 'herb - Barrens'),
(@POOL+59, 4065, 0, 'herb - Barrens'),
(@POOL+59, 4066, 0, 'herb - Barrens'),
(@POOL+59, 4085, 0, 'herb - Barrens'),
(@POOL+59, 4097, 0, 'herb - Barrens'),
(@POOL+59, 4103, 0, 'herb - Barrens'),
(@POOL+59, 4153, 0, 'herb - Barrens'),
(@POOL+59, 4174, 0, 'herb - Barrens'),
(@POOL+59, 4198, 0, 'herb - Barrens'),
(@POOL+59, 4207, 0, 'herb - Barrens'),
(@POOL+59, 4210, 0, 'herb - Barrens'),
(@POOL+59, 4223, 0, 'herb - Barrens'),
(@POOL+59, 4227, 0, 'herb - Barrens'),
(@POOL+59, 4252, 0, 'herb - Barrens'),
(@POOL+59, 4275, 0, 'herb - Barrens'),
(@POOL+59, 13370, 0, 'herb - Barrens'),
(@POOL+59, 13369, 0, 'herb - Barrens'),
(@POOL+59, 13368, 0, 'herb - Barrens'),
(@POOL+59, 13367, 0, 'herb - Barrens'),
(@POOL+59, 13366, 0, 'herb - Barrens'),
(@POOL+59, 13365, 0, 'herb - Barrens'),
(@POOL+59, 32018, 0, 'herb - Barrens'),
(@POOL+59, 4288, 0, 'herb - Barrens'),
(@POOL+59, 4294, 0, 'herb - Barrens'),
(@POOL+59, 4295, 0, 'herb - Barrens'),
(@POOL+59, 4298, 0, 'herb - Barrens'),
(@POOL+59, 4324, 0, 'herb - Barrens'),
(@POOL+59, 4325, 0, 'herb - Barrens'),
(@POOL+59, 4327, 0, 'herb - Barrens'),
(@POOL+59, 4329, 0, 'herb - Barrens'),
(@POOL+59, 4330, 0, 'herb - Barrens'),
(@POOL+59, 4342, 0, 'herb - Barrens'),
(@POOL+59, 4347, 0, 'herb - Barrens'),
(@POOL+59, 4349, 0, 'herb - Barrens'),
(@POOL+59, 4355, 0, 'herb - Barrens'),
(@POOL+59, 4367, 0, 'herb - Barrens'),
(@POOL+59, 4373, 0, 'herb - Barrens'),
(@POOL+59, 4379, 0, 'herb - Barrens'),
(@POOL+59, 4387, 0, 'herb - Barrens'),
(@POOL+59, 4390, 0, 'herb - Barrens'),
(@POOL+59, 4401, 0, 'herb - Barrens'),
(@POOL+59, 4404, 0, 'herb - Barrens'),
(@POOL+59, 4405, 0, 'herb - Barrens'),
(@POOL+59, 4406, 0, 'herb - Barrens'),
(@POOL+59, 13379, 0, 'herb - Barrens'),
(@POOL+59, 13378, 0, 'herb - Barrens'),
(@POOL+59, 13375, 0, 'herb - Barrens'),
(@POOL+59, 13374, 0, 'herb - Barrens'),
(@POOL+59, 13373, 0, 'herb - Barrens'),
(@POOL+59, 4442, 0, 'herb - Barrens'),
(@POOL+59, 4486, 0, 'herb - Barrens'),
(@POOL+59, 4493, 0, 'herb - Barrens'),
(@POOL+59, 4496, 0, 'herb - Barrens'),
(@POOL+59, 13383, 0, 'herb - Barrens'),
(@POOL+59, 8231, 0, 'herb - Barrens'),
(@POOL+59, 8232, 0, 'herb - Barrens'),
(@POOL+59, 8233, 0, 'herb - Barrens'),
(@POOL+59, 8234, 0, 'herb - Barrens'),
(@POOL+59, 8256, 0, 'herb - Barrens'),
(@POOL+59, 8279, 0, 'herb - Barrens'),
(@POOL+59, 8280, 0, 'herb - Barrens'),
(@POOL+59, 8281, 0, 'herb - Barrens'),
(@POOL+59, 8282, 0, 'herb - Barrens'),
(@POOL+59, 8283, 0, 'herb - Barrens'),
(@POOL+59, 8288, 0, 'herb - Barrens'),
(@POOL+59, 8294, 0, 'herb - Barrens'),
(@POOL+59, 8295, 0, 'herb - Barrens'),
(@POOL+59, 8296, 0, 'herb - Barrens'),
(@POOL+59, 8317, 0, 'herb - Barrens'),
(@POOL+59, 8318, 0, 'herb - Barrens'),
(@POOL+59, 8339, 0, 'herb - Barrens'),
(@POOL+59, 8345, 0, 'herb - Barrens'),
(@POOL+59, 8346, 0, 'herb - Barrens'),
(@POOL+59, 8347, 0, 'herb - Barrens'),
(@POOL+59, 8360, 0, 'herb - Barrens'),
(@POOL+59, 8369, 0, 'herb - Barrens'),
(@POOL+59, 8382, 0, 'herb - Barrens'),
(@POOL+59, 8383, 0, 'herb - Barrens'),
(@POOL+59, 8384, 0, 'herb - Barrens'),
(@POOL+59, 8425, 0, 'herb - Barrens'),
(@POOL+59, 8426, 0, 'herb - Barrens'),
(@POOL+59, 8444, 0, 'herb - Barrens'),
(@POOL+59, 8448, 0, 'herb - Barrens'),
(@POOL+59, 8452, 0, 'herb - Barrens'),
(@POOL+59, 8457, 0, 'herb - Barrens'),
(@POOL+59, 8458, 0, 'herb - Barrens'),
(@POOL+59, 8459, 0, 'herb - Barrens'),
(@POOL+59, 8460, 0, 'herb - Barrens'),
(@POOL+59, 8461, 0, 'herb - Barrens'),
(@POOL+59, 8466, 0, 'herb - Barrens'),
(@POOL+59, 8501, 0, 'herb - Barrens'),
(@POOL+59, 8504, 0, 'herb - Barrens'),
(@POOL+59, 8505, 0, 'herb - Barrens'),
(@POOL+59, 8507, 0, 'herb - Barrens'),
(@POOL+59, 8508, 0, 'herb - Barrens'),
(@POOL+59, 8527, 0, 'herb - Barrens'),
(@POOL+59, 8534, 0, 'herb - Barrens'),
(@POOL+59, 8536, 0, 'herb - Barrens'),
(@POOL+59, 8547, 0, 'herb - Barrens'),
(@POOL+59, 8559, 0, 'herb - Barrens'),
(@POOL+59, 8566, 0, 'herb - Barrens'),
(@POOL+59, 8570, 0, 'herb - Barrens'),
(@POOL+59, 15782, 0, 'herb - Barrens'),
(@POOL+59, 15781, 0, 'herb - Barrens'),
(@POOL+59, 15780, 0, 'herb - Barrens'),
(@POOL+59, 15761, 0, 'herb - Barrens'),
(@POOL+59, 15759, 0, 'herb - Barrens'),
(@POOL+59, 15758, 0, 'herb - Barrens'),
(@POOL+59, 15757, 0, 'herb - Barrens'),
(@POOL+59, 15756, 0, 'herb - Barrens'),
(@POOL+59, 15755, 0, 'herb - Barrens'),
(@POOL+59, 15754, 0, 'herb - Barrens'),
(@POOL+59, 12594, 0, 'herb - Barrens'),
(@POOL+59, 29187, 0, 'herb - Barrens'),
(@POOL+59, 29234, 0, 'herb - Barrens'),
(@POOL+59, 29235, 0, 'herb - Barrens'),
(@POOL+59, 32507, 0, 'herb - Barrens'),
(@POOL+59, 32508, 0, 'herb - Barrens'),
(@POOL+59, 32512, 0, 'herb - Barrens'),
(@POOL+59, 32866, 0, 'herb - Barrens'),
(@POOL+59, 13568, 0, 'herb - Barrens'),
(@POOL+59, 13567, 0, 'herb - Barrens'),
(@POOL+59, 13566, 0, 'herb - Barrens'),
(@POOL+59, 13565, 0, 'herb - Barrens'),
(@POOL+59, 13564, 0, 'herb - Barrens'),
(@POOL+59, 13563, 0, 'herb - Barrens'),
(@POOL+59, 13562, 0, 'herb - Barrens'),
(@POOL+59, 13561, 0, 'herb - Barrens'),
(@POOL+59, 13560, 0, 'herb - Barrens'),
(@POOL+59, 13559, 0, 'herb - Barrens'),
(@POOL+59, 13558, 0, 'herb - Barrens'),
(@POOL+59, 13557, 0, 'herb - Barrens'),
(@POOL+59, 13556, 0, 'herb - Barrens'),
(@POOL+59, 13555, 0, 'herb - Barrens'),
(@POOL+59, 13554, 0, 'herb - Barrens'),
(@POOL+59, 13553, 0, 'herb - Barrens'),
(@POOL+59, 13552, 0, 'herb - Barrens'),
(@POOL+59, 13551, 0, 'herb - Barrens'),
(@POOL+59, 13550, 0, 'herb - Barrens'),
(@POOL+59, 13549, 0, 'herb - Barrens'),
(@POOL+59, 13548, 0, 'herb - Barrens'),
(@POOL+59, 13547, 0, 'herb - Barrens'),
(@POOL+59, 13546, 0, 'herb - Barrens'),
(@POOL+59, 13545, 0, 'herb - Barrens'),
(@POOL+59, 31976, 0, 'herb - Barrens'),
(@POOL+59, 33549, 0, 'herb - Barrens'),
(@POOL+59, 13591, 0, 'herb - Barrens'),
(@POOL+59, 13590, 0, 'herb - Barrens'),
(@POOL+59, 13589, 0, 'herb - Barrens'),
(@POOL+59, 13588, 0, 'herb - Barrens'),
(@POOL+59, 13587, 0, 'herb - Barrens'),
(@POOL+59, 13586, 0, 'herb - Barrens'),
(@POOL+59, 13585, 0, 'herb - Barrens'),
(@POOL+59, 13584, 0, 'herb - Barrens'),
(@POOL+59, 13583, 0, 'herb - Barrens'),
(@POOL+59, 13582, 0, 'herb - Barrens'),
(@POOL+59, 13581, 0, 'herb - Barrens'),
(@POOL+59, 13580, 0, 'herb - Barrens'),
(@POOL+59, 13579, 0, 'herb - Barrens'),
(@POOL+59, 13578, 0, 'herb - Barrens'),
(@POOL+59, 13577, 0, 'herb - Barrens'),
(@POOL+59, 13576, 0, 'herb - Barrens'),
(@POOL+59, 13575, 0, 'herb - Barrens'),
(@POOL+59, 13574, 0, 'herb - Barrens'),
(@POOL+59, 13573, 0, 'herb - Barrens'),
(@POOL+59, 13572, 0, 'herb - Barrens'),
(@POOL+59, 13571, 0, 'herb - Barrens'),
(@POOL+59, 13570, 0, 'herb - Barrens'),
(@POOL+59, 31974, 0, 'herb - Barrens'),
(@POOL+59, 32011, 0, 'herb - Barrens'),
(@POOL+59, 13675, 0, 'herb - Barrens'),
(@POOL+59, 13674, 0, 'herb - Barrens'),
(@POOL+59, 13673, 0, 'herb - Barrens'),
(@POOL+59, 13639, 0, 'herb - Barrens'),
(@POOL+59, 13629, 0, 'herb - Barrens'),
(@POOL+59, 13628, 0, 'herb - Barrens'),
(@POOL+59, 13624, 0, 'herb - Barrens'),
(@POOL+59, 13622, 0, 'herb - Barrens'),
(@POOL+59, 13620, 0, 'herb - Barrens'),
(@POOL+59, 13619, 0, 'herb - Barrens'),
(@POOL+59, 13605, 0, 'herb - Barrens'),
(@POOL+59, 13602, 0, 'herb - Barrens'),
(@POOL+59, 13601, 0, 'herb - Barrens'),
(@POOL+59, 13600, 0, 'herb - Barrens'),
(@POOL+59, 13599, 0, 'herb - Barrens'),
(@POOL+59, 13598, 0, 'herb - Barrens'),
(@POOL+59, 13597, 0, 'herb - Barrens'),
(@POOL+59, 13596, 0, 'herb - Barrens'),
(@POOL+59, 13595, 0, 'herb - Barrens'),
(@POOL+59, 32519, 0, 'herb - Barrens'),
(@POOL+59, 14187, 0, 'herb - Barrens'),
(@POOL+59, 14184, 0, 'herb - Barrens'),
(@POOL+59, 14008, 0, 'herb - Barrens'),
(@POOL+59, 13969, 0, 'herb - Barrens'),
(@POOL+59, 13821, 0, 'herb - Barrens'),
(@POOL+59, 13820, 0, 'herb - Barrens'),
(@POOL+59, 13702, 0, 'herb - Barrens'),
(@POOL+59, 13701, 0, 'herb - Barrens'),
(@POOL+59, 13700, 0, 'herb - Barrens'),
(@POOL+59, 13699, 0, 'herb - Barrens'),
(@POOL+59, 13698, 0, 'herb - Barrens'),
(@POOL+59, 13697, 0, 'herb - Barrens'),
(@POOL+59, 13696, 0, 'herb - Barrens'),
(@POOL+59, 13695, 0, 'herb - Barrens'),
(@POOL+59, 13694, 0, 'herb - Barrens'),
(@POOL+59, 13693, 0, 'herb - Barrens'),
(@POOL+59, 13692, 0, 'herb - Barrens'),
(@POOL+59, 13691, 0, 'herb - Barrens'),
(@POOL+59, 13690, 0, 'herb - Barrens'),
(@POOL+59, 13689, 0, 'herb - Barrens'),
(@POOL+59, 13688, 0, 'herb - Barrens'),
(@POOL+59, 13687, 0, 'herb - Barrens'),
(@POOL+59, 13686, 0, 'herb - Barrens'),
(@POOL+59, 13685, 0, 'herb - Barrens'),
(@POOL+59, 13684, 0, 'herb - Barrens'),
(@POOL+59, 30894, 0, 'herb - Barrens'),
(@POOL+59, 31975, 0, 'herb - Barrens'),
(@POOL+59, 35024, 0, 'herb - Barrens'),
(@POOL+59, 14468, 0, 'herb - Barrens'),
(@POOL+59, 14467, 0, 'herb - Barrens'),
(@POOL+59, 14464, 0, 'herb - Barrens'),
(@POOL+59, 14463, 0, 'herb - Barrens'),
(@POOL+59, 14462, 0, 'herb - Barrens'),
(@POOL+59, 14460, 0, 'herb - Barrens'),
(@POOL+59, 14459, 0, 'herb - Barrens'),
(@POOL+59, 14458, 0, 'herb - Barrens'),
(@POOL+59, 14457, 0, 'herb - Barrens'),
(@POOL+59, 14456, 0, 'herb - Barrens'),
(@POOL+59, 14455, 0, 'herb - Barrens'),
(@POOL+59, 14454, 0, 'herb - Barrens'),
(@POOL+59, 14453, 0, 'herb - Barrens'),
(@POOL+59, 14452, 0, 'herb - Barrens'),
(@POOL+59, 14451, 0, 'herb - Barrens'),
(@POOL+59, 14450, 0, 'herb - Barrens'),
(@POOL+59, 14446, 0, 'herb - Barrens'),
(@POOL+59, 14302, 0, 'herb - Barrens'),
(@POOL+59, 14301, 0, 'herb - Barrens'),
(@POOL+59, 14298, 0, 'herb - Barrens'),
(@POOL+59, 14297, 0, 'herb - Barrens'),
(@POOL+59, 14236, 0, 'herb - Barrens'),
(@POOL+59, 14204, 0, 'herb - Barrens'),
(@POOL+59, 14203, 0, 'herb - Barrens'),
(@POOL+59, 14202, 0, 'herb - Barrens'),
(@POOL+59, 14201, 0, 'herb - Barrens'),
(@POOL+59, 14200, 0, 'herb - Barrens'),
(@POOL+59, 14199, 0, 'herb - Barrens'),
(@POOL+59, 30205, 0, 'herb - Barrens'),
(@POOL+59, 30889, 0, 'herb - Barrens'),
(@POOL+59, 31978, 0, 'herb - Barrens'),
(@POOL+59, 32014, 0, 'herb - Barrens'),
(@POOL+59, 32015, 0, 'herb - Barrens'),
(@POOL+59, 32017, 0, 'herb - Barrens'),
(@POOL+59, 33557, 0, 'herb - Barrens'),
(@POOL+59, 14489, 0, 'herb - Barrens'),
(@POOL+59, 14488, 0, 'herb - Barrens'),
(@POOL+59, 14487, 0, 'herb - Barrens'),
(@POOL+59, 14486, 0, 'herb - Barrens'),
(@POOL+59, 14485, 0, 'herb - Barrens'),
(@POOL+59, 14482, 0, 'herb - Barrens'),
(@POOL+59, 14481, 0, 'herb - Barrens'),
(@POOL+59, 14480, 0, 'herb - Barrens'),
(@POOL+59, 14479, 0, 'herb - Barrens'),
(@POOL+59, 14478, 0, 'herb - Barrens'),
(@POOL+59, 14477, 0, 'herb - Barrens'),
(@POOL+59, 14476, 0, 'herb - Barrens'),
(@POOL+59, 14475, 0, 'herb - Barrens'),
(@POOL+59, 14474, 0, 'herb - Barrens'),
(@POOL+59, 14473, 0, 'herb - Barrens'),
(@POOL+59, 14472, 0, 'herb - Barrens'),
(@POOL+59, 14471, 0, 'herb - Barrens'),
(@POOL+59, 14470, 0, 'herb - Barrens'),
(@POOL+59, 33553, 0, 'herb - Barrens'),

(@POOL+60, 15948, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 15950, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 15951, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 15952, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 15959, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 15961, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 15963, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 15966, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 15967, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 15968, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 15969, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 15970, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 15971, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 15972, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 15975, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 15979, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 15980, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 15982, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 15983, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 15986, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 15987, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 15988, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 15990, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 15992, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 15994, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 15996, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 15998, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 15999, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 16002, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 16003, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 16005, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 16007, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 16008, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 16011, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 16013, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 16015, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 16019, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 16021, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 16022, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 32208, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 45473, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 45478, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 45541, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 45543, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 45544, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 45555, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 61979, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 61984, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 61985, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 61988, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 61989, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 61994, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 62002, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 62003, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 62032, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 62177, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 62202, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 62277, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 62289, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 86079, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 86081, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 86084, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 86088, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 87174, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 87175, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 16063, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 16205, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 16233, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 16236, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 16264, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 45539, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 45542, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 45545, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 45546, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 62293, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 62295, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 62297, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 62345, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 62347, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 62349, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 62372, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 62460, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 87176, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 87457, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19260, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19261, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19272, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19273, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19288, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19294, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19311, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19327, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19328, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19332, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19333, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19352, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19359, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19418, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19446, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19489, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19490, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19529, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19530, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19544, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19581, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19582, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19583, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19612, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19628, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19632, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19633, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19649, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 45474, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 45475, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 45477, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 45538, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 45559, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 63599, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 63608, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 63611, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 63626, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 63627, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 63628, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 86414, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 86415, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 86417, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19686, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 45537, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 45557, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 63658, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 63665, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 86441, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19873, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19882, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19883, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19884, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19885, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19886, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19887, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19895, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19898, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19899, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19902, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19903, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19911, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19912, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19913, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19914, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19916, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19925, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19929, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19932, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19933, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19934, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19940, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19941, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19942, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19944, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19946, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19947, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19948, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19956, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19969, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19975, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19979, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19980, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19992, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19994, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 19999, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 20000, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 20001, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 20002, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 20010, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 20011, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 20012, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 20014, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 20015, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 20016, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 20017, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 20018, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 20025, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 20027, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 20028, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 20030, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 20047, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 20051, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 20069, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 20070, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 20071, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 20073, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 20081, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 20083, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 20089, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 20091, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 20096, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 20103, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 20104, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 20108, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 20109, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 20119, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 20120, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 20128, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 32206, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 45469, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 45470, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 45471, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 45472, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 45540, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 45556, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 45558, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 63683, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 63689, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 63691, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 63697, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 63699, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 63704, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 63708, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 63709, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 63711, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 63713, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 63719, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 63722, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 63724, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 63725, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 65285, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 65286, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 86467, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 86473, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 86474, 0, 'herb - WesternPlaguelands'),
(@POOL+60, 87314, 0, 'herb - WesternPlaguelands'),

(@POOL+61, 3890, 0, 'herb - Stranglethorn'),
(@POOL+61, 3891, 0, 'herb - Stranglethorn'),
(@POOL+61, 3915, 0, 'herb - Stranglethorn'),
(@POOL+61, 3949, 0, 'herb - Stranglethorn'),
(@POOL+61, 3952, 0, 'herb - Stranglethorn'),
(@POOL+61, 4006, 0, 'herb - Stranglethorn'),
(@POOL+61, 4033, 0, 'herb - Stranglethorn'),
(@POOL+61, 4084, 0, 'herb - Stranglethorn'),
(@POOL+61, 4130, 0, 'herb - Stranglethorn'),
(@POOL+61, 4139, 0, 'herb - Stranglethorn'),
(@POOL+61, 4140, 0, 'herb - Stranglethorn'),
(@POOL+61, 4173, 0, 'herb - Stranglethorn'),
(@POOL+61, 4190, 0, 'herb - Stranglethorn'),
(@POOL+61, 4193, 0, 'herb - Stranglethorn'),
(@POOL+61, 4199, 0, 'herb - Stranglethorn'),
(@POOL+61, 4217, 0, 'herb - Stranglethorn'),
(@POOL+61, 4222, 0, 'herb - Stranglethorn'),
(@POOL+61, 4224, 0, 'herb - Stranglethorn'),
(@POOL+61, 4225, 0, 'herb - Stranglethorn'),
(@POOL+61, 4253, 0, 'herb - Stranglethorn'),
(@POOL+61, 4266, 0, 'herb - Stranglethorn'),
(@POOL+61, 4269, 0, 'herb - Stranglethorn'),
(@POOL+61, 4273, 0, 'herb - Stranglethorn'),
(@POOL+61, 4274, 0, 'herb - Stranglethorn'),
(@POOL+61, 29542, 0, 'herb - Stranglethorn'),
(@POOL+61, 29554, 0, 'herb - Stranglethorn'),
(@POOL+61, 29568, 0, 'herb - Stranglethorn'),
(@POOL+61, 11814, 0, 'herb - Stranglethorn'),
(@POOL+61, 11809, 0, 'herb - Stranglethorn'),
(@POOL+61, 11671, 0, 'herb - Stranglethorn'),
(@POOL+61, 11654, 0, 'herb - Stranglethorn'),
(@POOL+61, 11653, 0, 'herb - Stranglethorn'),
(@POOL+61, 11648, 0, 'herb - Stranglethorn'),
(@POOL+61, 11162, 0, 'herb - Stranglethorn'),
(@POOL+61, 11158, 0, 'herb - Stranglethorn'),
(@POOL+61, 11157, 0, 'herb - Stranglethorn'),
(@POOL+61, 11156, 0, 'herb - Stranglethorn'),
(@POOL+61, 30797, 0, 'herb - Stranglethorn'),
(@POOL+61, 30873, 0, 'herb - Stranglethorn'),
(@POOL+61, 32069, 0, 'herb - Stranglethorn'),
(@POOL+61, 34057, 0, 'herb - Stranglethorn'),
(@POOL+61, 63371, 0, 'herb - Stranglethorn'),
(@POOL+61, 63372, 0, 'herb - Stranglethorn'),
(@POOL+61, 63378, 0, 'herb - Stranglethorn'),
(@POOL+61, 63379, 0, 'herb - Stranglethorn'),
(@POOL+61, 63382, 0, 'herb - Stranglethorn'),
(@POOL+61, 86300, 0, 'herb - Stranglethorn'),
(@POOL+61, 86302, 0, 'herb - Stranglethorn'),
(@POOL+61, 86306, 0, 'herb - Stranglethorn'),
(@POOL+61, 86307, 0, 'herb - Stranglethorn'),
(@POOL+61, 86308, 0, 'herb - Stranglethorn'),
(@POOL+61, 87258, 0, 'herb - Stranglethorn'),
(@POOL+61, 4285, 0, 'herb - Stranglethorn'),
(@POOL+61, 4290, 0, 'herb - Stranglethorn'),
(@POOL+61, 4291, 0, 'herb - Stranglethorn'),
(@POOL+61, 4301, 0, 'herb - Stranglethorn'),
(@POOL+61, 4305, 0, 'herb - Stranglethorn'),
(@POOL+61, 4308, 0, 'herb - Stranglethorn'),
(@POOL+61, 4310, 0, 'herb - Stranglethorn'),
(@POOL+61, 4312, 0, 'herb - Stranglethorn'),
(@POOL+61, 4326, 0, 'herb - Stranglethorn'),
(@POOL+61, 4333, 0, 'herb - Stranglethorn'),
(@POOL+61, 4335, 0, 'herb - Stranglethorn'),
(@POOL+61, 4343, 0, 'herb - Stranglethorn'),
(@POOL+61, 4351, 0, 'herb - Stranglethorn'),
(@POOL+61, 4360, 0, 'herb - Stranglethorn'),
(@POOL+61, 4361, 0, 'herb - Stranglethorn'),
(@POOL+61, 4362, 0, 'herb - Stranglethorn'),
(@POOL+61, 4364, 0, 'herb - Stranglethorn'),
(@POOL+61, 4372, 0, 'herb - Stranglethorn'),
(@POOL+61, 4380, 0, 'herb - Stranglethorn'),
(@POOL+61, 4383, 0, 'herb - Stranglethorn'),
(@POOL+61, 4384, 0, 'herb - Stranglethorn'),
(@POOL+61, 4391, 0, 'herb - Stranglethorn'),
(@POOL+61, 4392, 0, 'herb - Stranglethorn'),
(@POOL+61, 4394, 0, 'herb - Stranglethorn'),
(@POOL+61, 4396, 0, 'herb - Stranglethorn'),
(@POOL+61, 4397, 0, 'herb - Stranglethorn'),
(@POOL+61, 4402, 0, 'herb - Stranglethorn'),
(@POOL+61, 4412, 0, 'herb - Stranglethorn'),
(@POOL+61, 4414, 0, 'herb - Stranglethorn'),
(@POOL+61, 4415, 0, 'herb - Stranglethorn'),
(@POOL+61, 4418, 0, 'herb - Stranglethorn'),
(@POOL+61, 4422, 0, 'herb - Stranglethorn'),
(@POOL+61, 4425, 0, 'herb - Stranglethorn'),
(@POOL+61, 4430, 0, 'herb - Stranglethorn'),
(@POOL+61, 12151, 0, 'herb - Stranglethorn'),
(@POOL+61, 12147, 0, 'herb - Stranglethorn'),
(@POOL+61, 12134, 0, 'herb - Stranglethorn'),
(@POOL+61, 29268, 0, 'herb - Stranglethorn'),
(@POOL+61, 12120, 0, 'herb - Stranglethorn'),
(@POOL+61, 12058, 0, 'herb - Stranglethorn'),
(@POOL+61, 29543, 0, 'herb - Stranglethorn'),
(@POOL+61, 11966, 0, 'herb - Stranglethorn'),
(@POOL+61, 11810, 0, 'herb - Stranglethorn'),
(@POOL+61, 11685, 0, 'herb - Stranglethorn'),
(@POOL+61, 11649, 0, 'herb - Stranglethorn'),
(@POOL+61, 11644, 0, 'herb - Stranglethorn'),
(@POOL+61, 30809, 0, 'herb - Stranglethorn'),
(@POOL+61, 30874, 0, 'herb - Stranglethorn'),
(@POOL+61, 31143, 0, 'herb - Stranglethorn'),
(@POOL+61, 32071, 0, 'herb - Stranglethorn'),
(@POOL+61, 32094, 0, 'herb - Stranglethorn'),
(@POOL+61, 32841, 0, 'herb - Stranglethorn'),
(@POOL+61, 40011, 0, 'herb - Stranglethorn'),
(@POOL+61, 63396, 0, 'herb - Stranglethorn'),
(@POOL+61, 63400, 0, 'herb - Stranglethorn'),
(@POOL+61, 63402, 0, 'herb - Stranglethorn'),
(@POOL+61, 63405, 0, 'herb - Stranglethorn'),
(@POOL+61, 65112, 0, 'herb - Stranglethorn'),
(@POOL+61, 86320, 0, 'herb - Stranglethorn'),
(@POOL+61, 86328, 0, 'herb - Stranglethorn'),
(@POOL+61, 86329, 0, 'herb - Stranglethorn'),
(@POOL+61, 86330, 0, 'herb - Stranglethorn'),
(@POOL+61, 86331, 0, 'herb - Stranglethorn'),
(@POOL+61, 86338, 0, 'herb - Stranglethorn'),
(@POOL+61, 86339, 0, 'herb - Stranglethorn'),
(@POOL+61, 7331, 0, 'herb - Stranglethorn'),
(@POOL+61, 7335, 0, 'herb - Stranglethorn'),
(@POOL+61, 7337, 0, 'herb - Stranglethorn'),
(@POOL+61, 7349, 0, 'herb - Stranglethorn'),
(@POOL+61, 7353, 0, 'herb - Stranglethorn'),
(@POOL+61, 7354, 0, 'herb - Stranglethorn'),
(@POOL+61, 7355, 0, 'herb - Stranglethorn'),
(@POOL+61, 7361, 0, 'herb - Stranglethorn'),
(@POOL+61, 7365, 0, 'herb - Stranglethorn'),
(@POOL+61, 7366, 0, 'herb - Stranglethorn'),
(@POOL+61, 7367, 0, 'herb - Stranglethorn'),
(@POOL+61, 7372, 0, 'herb - Stranglethorn'),
(@POOL+61, 7381, 0, 'herb - Stranglethorn'),
(@POOL+61, 7382, 0, 'herb - Stranglethorn'),
(@POOL+61, 7393, 0, 'herb - Stranglethorn'),
(@POOL+61, 7399, 0, 'herb - Stranglethorn'),
(@POOL+61, 7412, 0, 'herb - Stranglethorn'),
(@POOL+61, 7433, 0, 'herb - Stranglethorn'),
(@POOL+61, 7446, 0, 'herb - Stranglethorn'),
(@POOL+61, 7455, 0, 'herb - Stranglethorn'),
(@POOL+61, 7461, 0, 'herb - Stranglethorn'),
(@POOL+61, 7462, 0, 'herb - Stranglethorn'),
(@POOL+61, 7463, 0, 'herb - Stranglethorn'),
(@POOL+61, 7466, 0, 'herb - Stranglethorn'),
(@POOL+61, 7472, 0, 'herb - Stranglethorn'),
(@POOL+61, 7473, 0, 'herb - Stranglethorn'),
(@POOL+61, 7489, 0, 'herb - Stranglethorn'),
(@POOL+61, 7490, 0, 'herb - Stranglethorn'),
(@POOL+61, 7497, 0, 'herb - Stranglethorn'),
(@POOL+61, 7498, 0, 'herb - Stranglethorn'),
(@POOL+61, 7499, 0, 'herb - Stranglethorn'),
(@POOL+61, 7501, 0, 'herb - Stranglethorn'),
(@POOL+61, 7503, 0, 'herb - Stranglethorn'),
(@POOL+61, 7514, 0, 'herb - Stranglethorn'),
(@POOL+61, 7521, 0, 'herb - Stranglethorn'),
(@POOL+61, 7522, 0, 'herb - Stranglethorn'),
(@POOL+61, 7525, 0, 'herb - Stranglethorn'),
(@POOL+61, 7546, 0, 'herb - Stranglethorn'),
(@POOL+61, 29250, 0, 'herb - Stranglethorn'),
(@POOL+61, 29545, 0, 'herb - Stranglethorn'),
(@POOL+61, 11658, 0, 'herb - Stranglethorn'),
(@POOL+61, 11647, 0, 'herb - Stranglethorn'),
(@POOL+61, 11643, 0, 'herb - Stranglethorn'),
(@POOL+61, 11163, 0, 'herb - Stranglethorn'),
(@POOL+61, 32092, 0, 'herb - Stranglethorn'),
(@POOL+61, 32494, 0, 'herb - Stranglethorn'),
(@POOL+61, 32833, 0, 'herb - Stranglethorn'),
(@POOL+61, 32834, 0, 'herb - Stranglethorn'),
(@POOL+61, 32843, 0, 'herb - Stranglethorn'),
(@POOL+61, 33428, 0, 'herb - Stranglethorn'),
(@POOL+61, 34038, 0, 'herb - Stranglethorn'),
(@POOL+61, 34041, 0, 'herb - Stranglethorn'),
(@POOL+61, 64002, 0, 'herb - Stranglethorn'),
(@POOL+61, 64003, 0, 'herb - Stranglethorn'),
(@POOL+61, 64004, 0, 'herb - Stranglethorn'),
(@POOL+61, 64005, 0, 'herb - Stranglethorn'),
(@POOL+61, 64006, 0, 'herb - Stranglethorn'),
(@POOL+61, 65319, 0, 'herb - Stranglethorn'),
(@POOL+61, 86807, 0, 'herb - Stranglethorn'),
(@POOL+61, 86813, 0, 'herb - Stranglethorn'),
(@POOL+61, 86814, 0, 'herb - Stranglethorn'),
(@POOL+61, 86819, 0, 'herb - Stranglethorn'),
(@POOL+61, 86825, 0, 'herb - Stranglethorn'),
(@POOL+61, 86826, 0, 'herb - Stranglethorn'),
(@POOL+61, 87338, 0, 'herb - Stranglethorn'),
(@POOL+61, 87339, 0, 'herb - Stranglethorn'),
(@POOL+61, 7554, 0, 'herb - Stranglethorn'),
(@POOL+61, 7584, 0, 'herb - Stranglethorn'),
(@POOL+61, 7588, 0, 'herb - Stranglethorn'),
(@POOL+61, 7592, 0, 'herb - Stranglethorn'),
(@POOL+61, 7593, 0, 'herb - Stranglethorn'),
(@POOL+61, 7594, 0, 'herb - Stranglethorn'),
(@POOL+61, 7595, 0, 'herb - Stranglethorn'),
(@POOL+61, 7596, 0, 'herb - Stranglethorn'),
(@POOL+61, 7599, 0, 'herb - Stranglethorn'),
(@POOL+61, 7603, 0, 'herb - Stranglethorn'),
(@POOL+61, 7604, 0, 'herb - Stranglethorn'),
(@POOL+61, 7605, 0, 'herb - Stranglethorn'),
(@POOL+61, 7606, 0, 'herb - Stranglethorn'),
(@POOL+61, 7607, 0, 'herb - Stranglethorn'),
(@POOL+61, 7650, 0, 'herb - Stranglethorn'),
(@POOL+61, 7676, 0, 'herb - Stranglethorn'),
(@POOL+61, 7680, 0, 'herb - Stranglethorn'),
(@POOL+61, 7695, 0, 'herb - Stranglethorn'),
(@POOL+61, 7710, 0, 'herb - Stranglethorn'),
(@POOL+61, 7713, 0, 'herb - Stranglethorn'),
(@POOL+61, 7714, 0, 'herb - Stranglethorn'),
(@POOL+61, 7726, 0, 'herb - Stranglethorn'),
(@POOL+61, 7729, 0, 'herb - Stranglethorn'),
(@POOL+61, 7743, 0, 'herb - Stranglethorn'),
(@POOL+61, 7784, 0, 'herb - Stranglethorn'),
(@POOL+61, 7789, 0, 'herb - Stranglethorn'),
(@POOL+61, 7807, 0, 'herb - Stranglethorn'),
(@POOL+61, 29528, 0, 'herb - Stranglethorn'),
(@POOL+61, 29529, 0, 'herb - Stranglethorn'),
(@POOL+61, 11670, 0, 'herb - Stranglethorn'),
(@POOL+61, 11640, 0, 'herb - Stranglethorn'),
(@POOL+61, 32484, 0, 'herb - Stranglethorn'),
(@POOL+61, 40015, 0, 'herb - Stranglethorn'),
(@POOL+61, 40016, 0, 'herb - Stranglethorn'),
(@POOL+61, 64022, 0, 'herb - Stranglethorn'),
(@POOL+61, 64023, 0, 'herb - Stranglethorn'),
(@POOL+61, 64025, 0, 'herb - Stranglethorn'),
(@POOL+61, 86838, 0, 'herb - Stranglethorn'),
(@POOL+61, 86839, 0, 'herb - Stranglethorn'),
(@POOL+61, 7833, 0, 'herb - Stranglethorn'),
(@POOL+61, 7834, 0, 'herb - Stranglethorn'),
(@POOL+61, 7835, 0, 'herb - Stranglethorn'),
(@POOL+61, 7836, 0, 'herb - Stranglethorn'),
(@POOL+61, 7837, 0, 'herb - Stranglethorn'),
(@POOL+61, 7838, 0, 'herb - Stranglethorn'),
(@POOL+61, 7842, 0, 'herb - Stranglethorn'),
(@POOL+61, 7845, 0, 'herb - Stranglethorn'),
(@POOL+61, 7847, 0, 'herb - Stranglethorn'),
(@POOL+61, 7852, 0, 'herb - Stranglethorn'),
(@POOL+61, 7853, 0, 'herb - Stranglethorn'),
(@POOL+61, 7854, 0, 'herb - Stranglethorn'),
(@POOL+61, 7855, 0, 'herb - Stranglethorn'),
(@POOL+61, 7859, 0, 'herb - Stranglethorn'),
(@POOL+61, 7860, 0, 'herb - Stranglethorn'),
(@POOL+61, 7861, 0, 'herb - Stranglethorn'),
(@POOL+61, 7862, 0, 'herb - Stranglethorn'),
(@POOL+61, 7876, 0, 'herb - Stranglethorn'),
(@POOL+61, 7877, 0, 'herb - Stranglethorn'),
(@POOL+61, 7883, 0, 'herb - Stranglethorn'),
(@POOL+61, 7884, 0, 'herb - Stranglethorn'),
(@POOL+61, 7885, 0, 'herb - Stranglethorn'),
(@POOL+61, 7887, 0, 'herb - Stranglethorn'),
(@POOL+61, 7889, 0, 'herb - Stranglethorn'),
(@POOL+61, 7890, 0, 'herb - Stranglethorn'),
(@POOL+61, 7892, 0, 'herb - Stranglethorn'),
(@POOL+61, 7897, 0, 'herb - Stranglethorn'),
(@POOL+61, 7898, 0, 'herb - Stranglethorn'),
(@POOL+61, 7899, 0, 'herb - Stranglethorn'),
(@POOL+61, 7900, 0, 'herb - Stranglethorn'),
(@POOL+61, 7901, 0, 'herb - Stranglethorn'),
(@POOL+61, 7904, 0, 'herb - Stranglethorn'),
(@POOL+61, 7905, 0, 'herb - Stranglethorn'),
(@POOL+61, 7908, 0, 'herb - Stranglethorn'),
(@POOL+61, 7909, 0, 'herb - Stranglethorn'),
(@POOL+61, 7910, 0, 'herb - Stranglethorn'),
(@POOL+61, 7912, 0, 'herb - Stranglethorn'),
(@POOL+61, 7913, 0, 'herb - Stranglethorn'),
(@POOL+61, 7914, 0, 'herb - Stranglethorn'),
(@POOL+61, 7915, 0, 'herb - Stranglethorn'),
(@POOL+61, 7916, 0, 'herb - Stranglethorn'),
(@POOL+61, 7917, 0, 'herb - Stranglethorn'),
(@POOL+61, 7921, 0, 'herb - Stranglethorn'),
(@POOL+61, 7922, 0, 'herb - Stranglethorn'),
(@POOL+61, 7923, 0, 'herb - Stranglethorn'),
(@POOL+61, 7924, 0, 'herb - Stranglethorn'),
(@POOL+61, 7925, 0, 'herb - Stranglethorn'),
(@POOL+61, 7928, 0, 'herb - Stranglethorn'),
(@POOL+61, 7929, 0, 'herb - Stranglethorn'),
(@POOL+61, 7930, 0, 'herb - Stranglethorn'),
(@POOL+61, 7933, 0, 'herb - Stranglethorn'),
(@POOL+61, 7934, 0, 'herb - Stranglethorn'),
(@POOL+61, 7936, 0, 'herb - Stranglethorn'),
(@POOL+61, 7937, 0, 'herb - Stranglethorn'),
(@POOL+61, 7938, 0, 'herb - Stranglethorn'),
(@POOL+61, 7939, 0, 'herb - Stranglethorn'),
(@POOL+61, 7940, 0, 'herb - Stranglethorn'),
(@POOL+61, 7941, 0, 'herb - Stranglethorn'),
(@POOL+61, 7944, 0, 'herb - Stranglethorn'),
(@POOL+61, 7945, 0, 'herb - Stranglethorn'),
(@POOL+61, 7946, 0, 'herb - Stranglethorn'),
(@POOL+61, 7948, 0, 'herb - Stranglethorn'),
(@POOL+61, 7949, 0, 'herb - Stranglethorn'),
(@POOL+61, 7950, 0, 'herb - Stranglethorn'),
(@POOL+61, 7951, 0, 'herb - Stranglethorn'),
(@POOL+61, 7952, 0, 'herb - Stranglethorn'),
(@POOL+61, 7961, 0, 'herb - Stranglethorn'),
(@POOL+61, 7962, 0, 'herb - Stranglethorn'),
(@POOL+61, 7963, 0, 'herb - Stranglethorn'),
(@POOL+61, 7964, 0, 'herb - Stranglethorn'),
(@POOL+61, 7965, 0, 'herb - Stranglethorn'),
(@POOL+61, 7966, 0, 'herb - Stranglethorn'),
(@POOL+61, 7967, 0, 'herb - Stranglethorn'),
(@POOL+61, 7968, 0, 'herb - Stranglethorn'),
(@POOL+61, 7969, 0, 'herb - Stranglethorn'),
(@POOL+61, 7970, 0, 'herb - Stranglethorn'),
(@POOL+61, 7971, 0, 'herb - Stranglethorn'),
(@POOL+61, 7972, 0, 'herb - Stranglethorn'),
(@POOL+61, 7973, 0, 'herb - Stranglethorn'),
(@POOL+61, 7975, 0, 'herb - Stranglethorn'),
(@POOL+61, 7976, 0, 'herb - Stranglethorn'),
(@POOL+61, 7978, 0, 'herb - Stranglethorn'),
(@POOL+61, 7984, 0, 'herb - Stranglethorn'),
(@POOL+61, 7985, 0, 'herb - Stranglethorn'),
(@POOL+61, 7986, 0, 'herb - Stranglethorn'),
(@POOL+61, 7990, 0, 'herb - Stranglethorn'),
(@POOL+61, 7991, 0, 'herb - Stranglethorn'),
(@POOL+61, 7992, 0, 'herb - Stranglethorn'),
(@POOL+61, 7993, 0, 'herb - Stranglethorn'),
(@POOL+61, 7994, 0, 'herb - Stranglethorn'),
(@POOL+61, 7995, 0, 'herb - Stranglethorn'),
(@POOL+61, 7996, 0, 'herb - Stranglethorn'),
(@POOL+61, 7997, 0, 'herb - Stranglethorn'),
(@POOL+61, 7998, 0, 'herb - Stranglethorn'),
(@POOL+61, 7999, 0, 'herb - Stranglethorn'),
(@POOL+61, 8008, 0, 'herb - Stranglethorn'),
(@POOL+61, 8009, 0, 'herb - Stranglethorn'),
(@POOL+61, 8014, 0, 'herb - Stranglethorn'),
(@POOL+61, 8019, 0, 'herb - Stranglethorn'),
(@POOL+61, 8021, 0, 'herb - Stranglethorn'),
(@POOL+61, 8022, 0, 'herb - Stranglethorn'),
(@POOL+61, 8023, 0, 'herb - Stranglethorn'),
(@POOL+61, 8024, 0, 'herb - Stranglethorn'),
(@POOL+61, 8027, 0, 'herb - Stranglethorn'),
(@POOL+61, 8028, 0, 'herb - Stranglethorn'),
(@POOL+61, 8032, 0, 'herb - Stranglethorn'),
(@POOL+61, 8033, 0, 'herb - Stranglethorn'),
(@POOL+61, 8035, 0, 'herb - Stranglethorn'),
(@POOL+61, 8039, 0, 'herb - Stranglethorn'),
(@POOL+61, 8040, 0, 'herb - Stranglethorn'),
(@POOL+61, 8041, 0, 'herb - Stranglethorn'),
(@POOL+61, 8042, 0, 'herb - Stranglethorn'),
(@POOL+61, 8043, 0, 'herb - Stranglethorn'),
(@POOL+61, 8044, 0, 'herb - Stranglethorn'),
(@POOL+61, 8045, 0, 'herb - Stranglethorn'),
(@POOL+61, 8046, 0, 'herb - Stranglethorn'),
(@POOL+61, 8047, 0, 'herb - Stranglethorn'),
(@POOL+61, 8048, 0, 'herb - Stranglethorn'),
(@POOL+61, 8049, 0, 'herb - Stranglethorn'),
(@POOL+61, 8056, 0, 'herb - Stranglethorn'),
(@POOL+61, 8058, 0, 'herb - Stranglethorn'),
(@POOL+61, 8060, 0, 'herb - Stranglethorn'),
(@POOL+61, 8061, 0, 'herb - Stranglethorn'),
(@POOL+61, 8065, 0, 'herb - Stranglethorn'),
(@POOL+61, 8066, 0, 'herb - Stranglethorn'),
(@POOL+61, 8075, 0, 'herb - Stranglethorn'),
(@POOL+61, 8079, 0, 'herb - Stranglethorn'),
(@POOL+61, 8081, 0, 'herb - Stranglethorn'),
(@POOL+61, 8084, 0, 'herb - Stranglethorn'),
(@POOL+61, 8085, 0, 'herb - Stranglethorn'),
(@POOL+61, 8086, 0, 'herb - Stranglethorn'),
(@POOL+61, 8087, 0, 'herb - Stranglethorn'),
(@POOL+61, 8088, 0, 'herb - Stranglethorn'),
(@POOL+61, 8094, 0, 'herb - Stranglethorn'),
(@POOL+61, 8095, 0, 'herb - Stranglethorn'),
(@POOL+61, 8099, 0, 'herb - Stranglethorn'),
(@POOL+61, 8101, 0, 'herb - Stranglethorn'),
(@POOL+61, 8107, 0, 'herb - Stranglethorn'),
(@POOL+61, 8108, 0, 'herb - Stranglethorn'),
(@POOL+61, 8109, 0, 'herb - Stranglethorn'),
(@POOL+61, 8110, 0, 'herb - Stranglethorn'),
(@POOL+61, 8111, 0, 'herb - Stranglethorn'),
(@POOL+61, 8112, 0, 'herb - Stranglethorn'),
(@POOL+61, 8121, 0, 'herb - Stranglethorn'),
(@POOL+61, 8122, 0, 'herb - Stranglethorn'),
(@POOL+61, 8123, 0, 'herb - Stranglethorn'),
(@POOL+61, 8124, 0, 'herb - Stranglethorn'),
(@POOL+61, 8126, 0, 'herb - Stranglethorn'),
(@POOL+61, 8131, 0, 'herb - Stranglethorn'),
(@POOL+61, 8137, 0, 'herb - Stranglethorn'),
(@POOL+61, 8142, 0, 'herb - Stranglethorn'),
(@POOL+61, 8157, 0, 'herb - Stranglethorn'),
(@POOL+61, 8165, 0, 'herb - Stranglethorn'),
(@POOL+61, 8167, 0, 'herb - Stranglethorn'),
(@POOL+61, 8168, 0, 'herb - Stranglethorn'),
(@POOL+61, 8169, 0, 'herb - Stranglethorn'),
(@POOL+61, 8170, 0, 'herb - Stranglethorn'),
(@POOL+61, 8171, 0, 'herb - Stranglethorn'),
(@POOL+61, 8173, 0, 'herb - Stranglethorn'),
(@POOL+61, 8175, 0, 'herb - Stranglethorn'),
(@POOL+61, 8176, 0, 'herb - Stranglethorn'),
(@POOL+61, 8177, 0, 'herb - Stranglethorn'),
(@POOL+61, 8178, 0, 'herb - Stranglethorn'),
(@POOL+61, 29246, 0, 'herb - Stranglethorn'),
(@POOL+61, 29269, 0, 'herb - Stranglethorn'),
(@POOL+61, 29527, 0, 'herb - Stranglethorn'),
(@POOL+61, 12056, 0, 'herb - Stranglethorn'),
(@POOL+61, 29535, 0, 'herb - Stranglethorn'),
(@POOL+61, 11816, 0, 'herb - Stranglethorn'),
(@POOL+61, 11807, 0, 'herb - Stranglethorn'),
(@POOL+61, 29251, 0, 'herb - Stranglethorn'),
(@POOL+61, 11699, 0, 'herb - Stranglethorn'),
(@POOL+61, 11682, 0, 'herb - Stranglethorn'),
(@POOL+61, 11681, 0, 'herb - Stranglethorn'),
(@POOL+61, 11674, 0, 'herb - Stranglethorn'),
(@POOL+61, 11639, 0, 'herb - Stranglethorn'),
(@POOL+61, 31141, 0, 'herb - Stranglethorn'),
(@POOL+61, 32068, 0, 'herb - Stranglethorn'),
(@POOL+61, 32503, 0, 'herb - Stranglethorn'),
(@POOL+61, 32840, 0, 'herb - Stranglethorn'),
(@POOL+61, 64031, 0, 'herb - Stranglethorn'),
(@POOL+61, 64032, 0, 'herb - Stranglethorn'),
(@POOL+61, 64034, 0, 'herb - Stranglethorn'),
(@POOL+61, 64036, 0, 'herb - Stranglethorn'),
(@POOL+61, 64037, 0, 'herb - Stranglethorn'),
(@POOL+61, 86850, 0, 'herb - Stranglethorn'),
(@POOL+61, 86858, 0, 'herb - Stranglethorn'),
(@POOL+61, 86859, 0, 'herb - Stranglethorn'),
(@POOL+61, 87350, 0, 'herb - Stranglethorn'),
(@POOL+61, 87352, 0, 'herb - Stranglethorn'),
(@POOL+61, 8216, 0, 'herb - Stranglethorn'),
(@POOL+61, 8277, 0, 'herb - Stranglethorn'),
(@POOL+61, 8291, 0, 'herb - Stranglethorn'),
(@POOL+61, 8292, 0, 'herb - Stranglethorn'),
(@POOL+61, 8293, 0, 'herb - Stranglethorn'),
(@POOL+61, 8299, 0, 'herb - Stranglethorn'),
(@POOL+61, 8300, 0, 'herb - Stranglethorn'),
(@POOL+61, 8304, 0, 'herb - Stranglethorn'),
(@POOL+61, 8307, 0, 'herb - Stranglethorn'),
(@POOL+61, 8308, 0, 'herb - Stranglethorn'),
(@POOL+61, 8309, 0, 'herb - Stranglethorn'),
(@POOL+61, 8310, 0, 'herb - Stranglethorn'),
(@POOL+61, 8311, 0, 'herb - Stranglethorn'),
(@POOL+61, 8372, 0, 'herb - Stranglethorn'),
(@POOL+61, 8399, 0, 'herb - Stranglethorn'),
(@POOL+61, 8424, 0, 'herb - Stranglethorn'),
(@POOL+61, 8431, 0, 'herb - Stranglethorn'),
(@POOL+61, 8474, 0, 'herb - Stranglethorn'),
(@POOL+61, 8486, 0, 'herb - Stranglethorn'),
(@POOL+61, 8510, 0, 'herb - Stranglethorn'),
(@POOL+61, 8511, 0, 'herb - Stranglethorn'),
(@POOL+61, 8512, 0, 'herb - Stranglethorn'),
(@POOL+61, 8521, 0, 'herb - Stranglethorn'),
(@POOL+61, 8546, 0, 'herb - Stranglethorn'),
(@POOL+61, 8549, 0, 'herb - Stranglethorn'),
(@POOL+61, 8564, 0, 'herb - Stranglethorn'),
(@POOL+61, 29249, 0, 'herb - Stranglethorn'),
(@POOL+61, 29252, 0, 'herb - Stranglethorn'),
(@POOL+61, 29257, 0, 'herb - Stranglethorn'),
(@POOL+61, 29258, 0, 'herb - Stranglethorn'),
(@POOL+61, 29259, 0, 'herb - Stranglethorn'),
(@POOL+61, 29556, 0, 'herb - Stranglethorn'),
(@POOL+61, 29559, 0, 'herb - Stranglethorn'),
(@POOL+61, 29561, 0, 'herb - Stranglethorn'),
(@POOL+61, 29563, 0, 'herb - Stranglethorn'),
(@POOL+61, 11817, 0, 'herb - Stranglethorn'),
(@POOL+61, 11805, 0, 'herb - Stranglethorn'),
(@POOL+61, 29255, 0, 'herb - Stranglethorn'),
(@POOL+61, 11684, 0, 'herb - Stranglethorn'),
(@POOL+61, 32087, 0, 'herb - Stranglethorn'),
(@POOL+61, 11660, 0, 'herb - Stranglethorn'),
(@POOL+61, 11659, 0, 'herb - Stranglethorn'),
(@POOL+61, 11646, 0, 'herb - Stranglethorn'),
(@POOL+61, 11642, 0, 'herb - Stranglethorn'),
(@POOL+61, 11641, 0, 'herb - Stranglethorn'),
(@POOL+61, 11164, 0, 'herb - Stranglethorn'),
(@POOL+61, 11144, 0, 'herb - Stranglethorn'),
(@POOL+61, 30881, 0, 'herb - Stranglethorn'),
(@POOL+61, 30882, 0, 'herb - Stranglethorn'),
(@POOL+61, 30883, 0, 'herb - Stranglethorn'),
(@POOL+61, 32084, 0, 'herb - Stranglethorn'),
(@POOL+61, 32086, 0, 'herb - Stranglethorn'),
(@POOL+61, 32504, 0, 'herb - Stranglethorn'),
(@POOL+61, 32505, 0, 'herb - Stranglethorn'),
(@POOL+61, 32844, 0, 'herb - Stranglethorn'),
(@POOL+61, 32846, 0, 'herb - Stranglethorn'),
(@POOL+61, 34053, 0, 'herb - Stranglethorn'),
(@POOL+61, 64048, 0, 'herb - Stranglethorn'),
(@POOL+61, 64051, 0, 'herb - Stranglethorn'),
(@POOL+61, 64054, 0, 'herb - Stranglethorn'),
(@POOL+61, 64057, 0, 'herb - Stranglethorn'),
(@POOL+61, 64058, 0, 'herb - Stranglethorn'),
(@POOL+61, 64060, 0, 'herb - Stranglethorn'),
(@POOL+61, 64061, 0, 'herb - Stranglethorn'),
(@POOL+61, 64062, 0, 'herb - Stranglethorn'),
(@POOL+61, 64064, 0, 'herb - Stranglethorn'),
(@POOL+61, 64065, 0, 'herb - Stranglethorn'),
(@POOL+61, 65341, 0, 'herb - Stranglethorn'),
(@POOL+61, 65364, 0, 'herb - Stranglethorn'),
(@POOL+61, 86900, 0, 'herb - Stranglethorn'),
(@POOL+61, 86911, 0, 'herb - Stranglethorn'),
(@POOL+61, 86913, 0, 'herb - Stranglethorn'),
(@POOL+61, 86915, 0, 'herb - Stranglethorn'),
(@POOL+61, 86924, 0, 'herb - Stranglethorn'),
(@POOL+61, 86925, 0, 'herb - Stranglethorn'),
(@POOL+61, 86926, 0, 'herb - Stranglethorn'),
(@POOL+61, 86928, 0, 'herb - Stranglethorn'),
(@POOL+61, 86929, 0, 'herb - Stranglethorn'),
(@POOL+61, 86930, 0, 'herb - Stranglethorn'),
(@POOL+61, 87360, 0, 'herb - Stranglethorn'),
(@POOL+61, 87361, 0, 'herb - Stranglethorn'),
(@POOL+61, 8609, 0, 'herb - Stranglethorn'),
(@POOL+61, 8619, 0, 'herb - Stranglethorn'),
(@POOL+61, 8629, 0, 'herb - Stranglethorn'),
(@POOL+61, 8642, 0, 'herb - Stranglethorn'),
(@POOL+61, 8648, 0, 'herb - Stranglethorn'),
(@POOL+61, 8662, 0, 'herb - Stranglethorn'),
(@POOL+61, 8673, 0, 'herb - Stranglethorn'),
(@POOL+61, 8674, 0, 'herb - Stranglethorn'),
(@POOL+61, 8681, 0, 'herb - Stranglethorn'),
(@POOL+61, 8689, 0, 'herb - Stranglethorn'),
(@POOL+61, 8696, 0, 'herb - Stranglethorn'),
(@POOL+61, 8703, 0, 'herb - Stranglethorn'),
(@POOL+61, 8704, 0, 'herb - Stranglethorn'),
(@POOL+61, 8705, 0, 'herb - Stranglethorn'),
(@POOL+61, 8729, 0, 'herb - Stranglethorn'),
(@POOL+61, 8730, 0, 'herb - Stranglethorn'),
(@POOL+61, 8731, 0, 'herb - Stranglethorn'),
(@POOL+61, 8733, 0, 'herb - Stranglethorn'),
(@POOL+61, 8734, 0, 'herb - Stranglethorn'),
(@POOL+61, 8735, 0, 'herb - Stranglethorn'),
(@POOL+61, 8736, 0, 'herb - Stranglethorn'),
(@POOL+61, 8737, 0, 'herb - Stranglethorn'),
(@POOL+61, 8738, 0, 'herb - Stranglethorn'),
(@POOL+61, 8745, 0, 'herb - Stranglethorn'),
(@POOL+61, 8748, 0, 'herb - Stranglethorn'),
(@POOL+61, 8755, 0, 'herb - Stranglethorn'),
(@POOL+61, 8756, 0, 'herb - Stranglethorn'),
(@POOL+61, 8757, 0, 'herb - Stranglethorn'),
(@POOL+61, 8761, 0, 'herb - Stranglethorn'),
(@POOL+61, 8762, 0, 'herb - Stranglethorn'),
(@POOL+61, 8765, 0, 'herb - Stranglethorn'),
(@POOL+61, 8766, 0, 'herb - Stranglethorn'),
(@POOL+61, 8768, 0, 'herb - Stranglethorn'),
(@POOL+61, 8770, 0, 'herb - Stranglethorn'),
(@POOL+61, 8773, 0, 'herb - Stranglethorn'),
(@POOL+61, 8797, 0, 'herb - Stranglethorn'),
(@POOL+61, 8799, 0, 'herb - Stranglethorn'),
(@POOL+61, 8800, 0, 'herb - Stranglethorn'),
(@POOL+61, 8801, 0, 'herb - Stranglethorn'),
(@POOL+61, 8802, 0, 'herb - Stranglethorn'),
(@POOL+61, 8810, 0, 'herb - Stranglethorn'),
(@POOL+61, 8811, 0, 'herb - Stranglethorn'),
(@POOL+61, 8812, 0, 'herb - Stranglethorn'),
(@POOL+61, 8813, 0, 'herb - Stranglethorn'),
(@POOL+61, 8834, 0, 'herb - Stranglethorn'),
(@POOL+61, 8839, 0, 'herb - Stranglethorn'),
(@POOL+61, 8841, 0, 'herb - Stranglethorn'),
(@POOL+61, 8843, 0, 'herb - Stranglethorn'),
(@POOL+61, 8845, 0, 'herb - Stranglethorn'),
(@POOL+61, 8852, 0, 'herb - Stranglethorn'),
(@POOL+61, 8853, 0, 'herb - Stranglethorn'),
(@POOL+61, 8854, 0, 'herb - Stranglethorn'),
(@POOL+61, 8861, 0, 'herb - Stranglethorn'),
(@POOL+61, 8872, 0, 'herb - Stranglethorn'),
(@POOL+61, 8877, 0, 'herb - Stranglethorn'),
(@POOL+61, 8879, 0, 'herb - Stranglethorn'),
(@POOL+61, 8880, 0, 'herb - Stranglethorn'),
(@POOL+61, 8881, 0, 'herb - Stranglethorn'),
(@POOL+61, 8882, 0, 'herb - Stranglethorn'),
(@POOL+61, 8883, 0, 'herb - Stranglethorn'),
(@POOL+61, 8890, 0, 'herb - Stranglethorn'),
(@POOL+61, 8891, 0, 'herb - Stranglethorn'),
(@POOL+61, 8894, 0, 'herb - Stranglethorn'),
(@POOL+61, 8899, 0, 'herb - Stranglethorn'),
(@POOL+61, 8900, 0, 'herb - Stranglethorn'),
(@POOL+61, 8901, 0, 'herb - Stranglethorn'),
(@POOL+61, 8902, 0, 'herb - Stranglethorn'),
(@POOL+61, 8903, 0, 'herb - Stranglethorn'),
(@POOL+61, 8904, 0, 'herb - Stranglethorn'),
(@POOL+61, 8905, 0, 'herb - Stranglethorn'),
(@POOL+61, 8910, 0, 'herb - Stranglethorn'),
(@POOL+61, 8911, 0, 'herb - Stranglethorn'),
(@POOL+61, 8917, 0, 'herb - Stranglethorn'),
(@POOL+61, 8918, 0, 'herb - Stranglethorn'),
(@POOL+61, 8919, 0, 'herb - Stranglethorn'),
(@POOL+61, 8920, 0, 'herb - Stranglethorn'),
(@POOL+61, 8921, 0, 'herb - Stranglethorn'),
(@POOL+61, 8922, 0, 'herb - Stranglethorn'),
(@POOL+61, 8923, 0, 'herb - Stranglethorn'),
(@POOL+61, 8924, 0, 'herb - Stranglethorn'),
(@POOL+61, 8933, 0, 'herb - Stranglethorn'),
(@POOL+61, 8935, 0, 'herb - Stranglethorn'),
(@POOL+61, 8936, 0, 'herb - Stranglethorn'),
(@POOL+61, 8937, 0, 'herb - Stranglethorn'),
(@POOL+61, 8938, 0, 'herb - Stranglethorn'),
(@POOL+61, 8941, 0, 'herb - Stranglethorn'),
(@POOL+61, 8942, 0, 'herb - Stranglethorn'),
(@POOL+61, 8943, 0, 'herb - Stranglethorn'),
(@POOL+61, 8944, 0, 'herb - Stranglethorn'),
(@POOL+61, 8945, 0, 'herb - Stranglethorn'),
(@POOL+61, 8948, 0, 'herb - Stranglethorn'),
(@POOL+61, 8949, 0, 'herb - Stranglethorn'),
(@POOL+61, 8950, 0, 'herb - Stranglethorn'),
(@POOL+61, 8951, 0, 'herb - Stranglethorn'),
(@POOL+61, 8952, 0, 'herb - Stranglethorn'),
(@POOL+61, 8953, 0, 'herb - Stranglethorn'),
(@POOL+61, 8964, 0, 'herb - Stranglethorn'),
(@POOL+61, 8965, 0, 'herb - Stranglethorn'),
(@POOL+61, 8969, 0, 'herb - Stranglethorn'),
(@POOL+61, 8972, 0, 'herb - Stranglethorn'),
(@POOL+61, 8993, 0, 'herb - Stranglethorn'),
(@POOL+61, 8994, 0, 'herb - Stranglethorn'),
(@POOL+61, 8995, 0, 'herb - Stranglethorn'),
(@POOL+61, 8997, 0, 'herb - Stranglethorn'),
(@POOL+61, 8998, 0, 'herb - Stranglethorn'),
(@POOL+61, 8999, 0, 'herb - Stranglethorn'),
(@POOL+61, 9007, 0, 'herb - Stranglethorn'),
(@POOL+61, 9011, 0, 'herb - Stranglethorn'),
(@POOL+61, 9012, 0, 'herb - Stranglethorn'),
(@POOL+61, 9013, 0, 'herb - Stranglethorn'),
(@POOL+61, 9014, 0, 'herb - Stranglethorn'),
(@POOL+61, 9015, 0, 'herb - Stranglethorn'),
(@POOL+61, 9017, 0, 'herb - Stranglethorn'),
(@POOL+61, 9018, 0, 'herb - Stranglethorn'),
(@POOL+61, 9019, 0, 'herb - Stranglethorn'),
(@POOL+61, 9020, 0, 'herb - Stranglethorn'),
(@POOL+61, 9025, 0, 'herb - Stranglethorn'),
(@POOL+61, 9026, 0, 'herb - Stranglethorn'),
(@POOL+61, 9027, 0, 'herb - Stranglethorn'),
(@POOL+61, 9035, 0, 'herb - Stranglethorn'),
(@POOL+61, 9036, 0, 'herb - Stranglethorn'),
(@POOL+61, 9040, 0, 'herb - Stranglethorn'),
(@POOL+61, 9041, 0, 'herb - Stranglethorn'),
(@POOL+61, 9042, 0, 'herb - Stranglethorn'),
(@POOL+61, 9043, 0, 'herb - Stranglethorn'),
(@POOL+61, 9044, 0, 'herb - Stranglethorn'),
(@POOL+61, 9045, 0, 'herb - Stranglethorn'),
(@POOL+61, 9061, 0, 'herb - Stranglethorn'),
(@POOL+61, 9066, 0, 'herb - Stranglethorn'),
(@POOL+61, 9071, 0, 'herb - Stranglethorn'),
(@POOL+61, 9072, 0, 'herb - Stranglethorn'),
(@POOL+61, 9073, 0, 'herb - Stranglethorn'),
(@POOL+61, 9074, 0, 'herb - Stranglethorn'),
(@POOL+61, 9075, 0, 'herb - Stranglethorn'),
(@POOL+61, 9078, 0, 'herb - Stranglethorn'),
(@POOL+61, 9080, 0, 'herb - Stranglethorn'),
(@POOL+61, 9084, 0, 'herb - Stranglethorn'),
(@POOL+61, 9089, 0, 'herb - Stranglethorn'),
(@POOL+61, 9090, 0, 'herb - Stranglethorn'),
(@POOL+61, 9116, 0, 'herb - Stranglethorn'),
(@POOL+61, 9119, 0, 'herb - Stranglethorn'),
(@POOL+61, 9121, 0, 'herb - Stranglethorn'),
(@POOL+61, 9135, 0, 'herb - Stranglethorn'),
(@POOL+61, 9138, 0, 'herb - Stranglethorn'),
(@POOL+61, 9139, 0, 'herb - Stranglethorn'),
(@POOL+61, 9140, 0, 'herb - Stranglethorn'),
(@POOL+61, 9144, 0, 'herb - Stranglethorn'),
(@POOL+61, 9146, 0, 'herb - Stranglethorn'),
(@POOL+61, 9147, 0, 'herb - Stranglethorn'),
(@POOL+61, 9154, 0, 'herb - Stranglethorn'),
(@POOL+61, 9157, 0, 'herb - Stranglethorn'),
(@POOL+61, 9161, 0, 'herb - Stranglethorn'),
(@POOL+61, 9167, 0, 'herb - Stranglethorn'),
(@POOL+61, 9184, 0, 'herb - Stranglethorn'),
(@POOL+61, 9186, 0, 'herb - Stranglethorn'),
(@POOL+61, 9187, 0, 'herb - Stranglethorn'),
(@POOL+61, 9193, 0, 'herb - Stranglethorn'),
(@POOL+61, 9198, 0, 'herb - Stranglethorn'),
(@POOL+61, 9206, 0, 'herb - Stranglethorn'),
(@POOL+61, 9207, 0, 'herb - Stranglethorn'),
(@POOL+61, 9208, 0, 'herb - Stranglethorn'),
(@POOL+61, 9214, 0, 'herb - Stranglethorn'),
(@POOL+61, 9217, 0, 'herb - Stranglethorn'),
(@POOL+61, 29253, 0, 'herb - Stranglethorn'),
(@POOL+61, 29263, 0, 'herb - Stranglethorn'),
(@POOL+61, 12057, 0, 'herb - Stranglethorn'),
(@POOL+61, 29530, 0, 'herb - Stranglethorn'),
(@POOL+61, 29531, 0, 'herb - Stranglethorn'),
(@POOL+61, 29534, 0, 'herb - Stranglethorn'),
(@POOL+61, 29536, 0, 'herb - Stranglethorn'),
(@POOL+61, 29537, 0, 'herb - Stranglethorn'),
(@POOL+61, 29544, 0, 'herb - Stranglethorn'),
(@POOL+61, 29532, 0, 'herb - Stranglethorn'),
(@POOL+61, 11815, 0, 'herb - Stranglethorn'),
(@POOL+61, 11813, 0, 'herb - Stranglethorn'),
(@POOL+61, 11683, 0, 'herb - Stranglethorn'),
(@POOL+61, 11678, 0, 'herb - Stranglethorn'),
(@POOL+61, 11673, 0, 'herb - Stranglethorn'),
(@POOL+61, 11667, 0, 'herb - Stranglethorn'),
(@POOL+61, 32093, 0, 'herb - Stranglethorn'),
(@POOL+61, 30807, 0, 'herb - Stranglethorn'),
(@POOL+61, 30872, 0, 'herb - Stranglethorn'),
(@POOL+61, 32067, 0, 'herb - Stranglethorn'),
(@POOL+61, 40022, 0, 'herb - Stranglethorn'),
(@POOL+61, 64074, 0, 'herb - Stranglethorn'),
(@POOL+61, 64075, 0, 'herb - Stranglethorn'),
(@POOL+61, 64077, 0, 'herb - Stranglethorn'),
(@POOL+61, 64078, 0, 'herb - Stranglethorn'),
(@POOL+61, 64079, 0, 'herb - Stranglethorn'),
(@POOL+61, 64080, 0, 'herb - Stranglethorn'),
(@POOL+61, 64083, 0, 'herb - Stranglethorn'),
(@POOL+61, 64084, 0, 'herb - Stranglethorn'),
(@POOL+61, 64085, 0, 'herb - Stranglethorn'),
(@POOL+61, 64086, 0, 'herb - Stranglethorn'),
(@POOL+61, 65371, 0, 'herb - Stranglethorn'),
(@POOL+61, 86960, 0, 'herb - Stranglethorn'),
(@POOL+61, 86971, 0, 'herb - Stranglethorn'),
(@POOL+61, 86972, 0, 'herb - Stranglethorn'),
(@POOL+61, 86973, 0, 'herb - Stranglethorn'),
(@POOL+61, 86979, 0, 'herb - Stranglethorn'),
(@POOL+61, 86980, 0, 'herb - Stranglethorn'),
(@POOL+61, 86981, 0, 'herb - Stranglethorn'),
(@POOL+61, 86982, 0, 'herb - Stranglethorn'),
(@POOL+61, 87366, 0, 'herb - Stranglethorn'),
(@POOL+61, 87369, 0, 'herb - Stranglethorn'),
(@POOL+61, 87371, 0, 'herb - Stranglethorn'),
(@POOL+61, 15807, 0, 'herb - Stranglethorn'),
(@POOL+61, 15809, 0, 'herb - Stranglethorn'),
(@POOL+61, 15814, 0, 'herb - Stranglethorn'),
(@POOL+61, 15844, 0, 'herb - Stranglethorn'),
(@POOL+61, 15899, 0, 'herb - Stranglethorn'),
(@POOL+61, 15934, 0, 'herb - Stranglethorn'),
(@POOL+61, 15935, 0, 'herb - Stranglethorn'),
(@POOL+61, 15937, 0, 'herb - Stranglethorn'),
(@POOL+61, 15940, 0, 'herb - Stranglethorn'),
(@POOL+61, 29540, 0, 'herb - Stranglethorn'),
(@POOL+61, 16575, 0, 'herb - Stranglethorn'),
(@POOL+61, 11677, 0, 'herb - Stranglethorn'),
(@POOL+61, 11669, 0, 'herb - Stranglethorn'),
(@POOL+61, 32089, 0, 'herb - Stranglethorn'),
(@POOL+61, 32066, 0, 'herb - Stranglethorn'),
(@POOL+61, 61969, 0, 'herb - Stranglethorn'),
(@POOL+61, 61970, 0, 'herb - Stranglethorn'),
(@POOL+61, 61971, 0, 'herb - Stranglethorn'),
(@POOL+61, 61972, 0, 'herb - Stranglethorn'),
(@POOL+61, 61973, 0, 'herb - Stranglethorn'),
(@POOL+61, 86067, 0, 'herb - Stranglethorn'),
(@POOL+61, 86068, 0, 'herb - Stranglethorn'),
(@POOL+61, 86069, 0, 'herb - Stranglethorn'),
(@POOL+61, 87164, 0, 'herb - Stranglethorn'),

(@POOL+62, 3030, 0, 'herb - Alterac'),
(@POOL+62, 3031, 0, 'herb - Alterac'),
(@POOL+62, 3034, 0, 'herb - Alterac'),
(@POOL+62, 3038, 0, 'herb - Alterac'),
(@POOL+62, 3111, 0, 'herb - Alterac'),
(@POOL+62, 3112, 0, 'herb - Alterac'),
(@POOL+62, 3176, 0, 'herb - Alterac'),
(@POOL+62, 3332, 0, 'herb - Alterac'),
(@POOL+62, 3362, 0, 'herb - Alterac'),
(@POOL+62, 3435, 0, 'herb - Alterac'),
(@POOL+62, 3545, 0, 'herb - Alterac'),
(@POOL+62, 3564, 0, 'herb - Alterac'),
(@POOL+62, 3607, 0, 'herb - Alterac'),
(@POOL+62, 3608, 0, 'herb - Alterac'),
(@POOL+62, 3609, 0, 'herb - Alterac'),
(@POOL+62, 3610, 0, 'herb - Alterac'),
(@POOL+62, 3671, 0, 'herb - Alterac'),
(@POOL+62, 3676, 0, 'herb - Alterac'),
(@POOL+62, 3853, 0, 'herb - Alterac'),
(@POOL+62, 33168, 0, 'herb - Alterac'),
(@POOL+62, 32284, 0, 'herb - Alterac'),
(@POOL+62, 35394, 0, 'herb - Alterac'),
(@POOL+62, 3926, 0, 'herb - Alterac'),
(@POOL+62, 3927, 0, 'herb - Alterac'),
(@POOL+62, 3931, 0, 'herb - Alterac'),
(@POOL+62, 4046, 0, 'herb - Alterac'),
(@POOL+62, 4078, 0, 'herb - Alterac'),
(@POOL+62, 4102, 0, 'herb - Alterac'),
(@POOL+62, 4104, 0, 'herb - Alterac'),
(@POOL+62, 4151, 0, 'herb - Alterac'),
(@POOL+62, 4156, 0, 'herb - Alterac'),
(@POOL+62, 4171, 0, 'herb - Alterac'),
(@POOL+62, 4182, 0, 'herb - Alterac'),
(@POOL+62, 4201, 0, 'herb - Alterac'),
(@POOL+62, 4204, 0, 'herb - Alterac'),
(@POOL+62, 4250, 0, 'herb - Alterac'),
(@POOL+62, 4256, 0, 'herb - Alterac'),
(@POOL+62, 4257, 0, 'herb - Alterac'),
(@POOL+62, 4260, 0, 'herb - Alterac'),
(@POOL+62, 4278, 0, 'herb - Alterac'),
(@POOL+62, 4354, 0, 'herb - Alterac'),
(@POOL+62, 4371, 0, 'herb - Alterac'),
(@POOL+62, 21279, 0, 'herb - Alterac'),
(@POOL+62, 21220, 0, 'herb - Alterac'),
(@POOL+62, 33305, 0, 'herb - Alterac'),
(@POOL+62, 33197, 0, 'herb - Alterac'),
(@POOL+62, 33174, 0, 'herb - Alterac'),
(@POOL+62, 32209, 0, 'herb - Alterac'),
(@POOL+62, 32202, 0, 'herb - Alterac'),
(@POOL+62, 32188, 0, 'herb - Alterac'),
(@POOL+62, 4444, 0, 'herb - Alterac'),
(@POOL+62, 4445, 0, 'herb - Alterac'),
(@POOL+62, 4450, 0, 'herb - Alterac'),
(@POOL+62, 4492, 0, 'herb - Alterac'),
(@POOL+62, 4497, 0, 'herb - Alterac'),
(@POOL+62, 4498, 0, 'herb - Alterac'),
(@POOL+62, 32644, 0, 'herb - Alterac'),
(@POOL+62, 29657, 0, 'herb - Alterac'),
(@POOL+62, 7357, 0, 'herb - Alterac'),
(@POOL+62, 7379, 0, 'herb - Alterac'),
(@POOL+62, 7388, 0, 'herb - Alterac'),
(@POOL+62, 7389, 0, 'herb - Alterac'),
(@POOL+62, 7391, 0, 'herb - Alterac'),
(@POOL+62, 7396, 0, 'herb - Alterac'),
(@POOL+62, 7397, 0, 'herb - Alterac'),
(@POOL+62, 7401, 0, 'herb - Alterac'),
(@POOL+62, 7402, 0, 'herb - Alterac'),
(@POOL+62, 7403, 0, 'herb - Alterac'),
(@POOL+62, 7404, 0, 'herb - Alterac'),
(@POOL+62, 7405, 0, 'herb - Alterac'),
(@POOL+62, 7406, 0, 'herb - Alterac'),
(@POOL+62, 7407, 0, 'herb - Alterac'),
(@POOL+62, 7408, 0, 'herb - Alterac'),
(@POOL+62, 7409, 0, 'herb - Alterac'),
(@POOL+62, 7415, 0, 'herb - Alterac'),
(@POOL+62, 7420, 0, 'herb - Alterac'),
(@POOL+62, 7421, 0, 'herb - Alterac'),
(@POOL+62, 7422, 0, 'herb - Alterac'),
(@POOL+62, 7423, 0, 'herb - Alterac'),
(@POOL+62, 7424, 0, 'herb - Alterac'),
(@POOL+62, 7436, 0, 'herb - Alterac'),
(@POOL+62, 7451, 0, 'herb - Alterac'),
(@POOL+62, 7452, 0, 'herb - Alterac'),
(@POOL+62, 7457, 0, 'herb - Alterac'),
(@POOL+62, 7459, 0, 'herb - Alterac'),
(@POOL+62, 7465, 0, 'herb - Alterac'),
(@POOL+62, 7474, 0, 'herb - Alterac'),
(@POOL+62, 7507, 0, 'herb - Alterac'),
(@POOL+62, 7508, 0, 'herb - Alterac'),
(@POOL+62, 7510, 0, 'herb - Alterac'),
(@POOL+62, 7511, 0, 'herb - Alterac'),
(@POOL+62, 7512, 0, 'herb - Alterac'),
(@POOL+62, 7515, 0, 'herb - Alterac'),
(@POOL+62, 7527, 0, 'herb - Alterac'),
(@POOL+62, 7529, 0, 'herb - Alterac'),
(@POOL+62, 7548, 0, 'herb - Alterac'),
(@POOL+62, 7549, 0, 'herb - Alterac'),
(@POOL+62, 7550, 0, 'herb - Alterac'),
(@POOL+62, 7551, 0, 'herb - Alterac'),
(@POOL+62, 7552, 0, 'herb - Alterac'),
(@POOL+62, 33203, 0, 'herb - Alterac'),
(@POOL+62, 32197, 0, 'herb - Alterac'),
(@POOL+62, 35371, 0, 'herb - Alterac'),
(@POOL+62, 35372, 0, 'herb - Alterac'),
(@POOL+62, 32185, 0, 'herb - Alterac'),
(@POOL+62, 32182, 0, 'herb - Alterac'),
(@POOL+62, 7575, 0, 'herb - Alterac'),
(@POOL+62, 7576, 0, 'herb - Alterac'),
(@POOL+62, 7585, 0, 'herb - Alterac'),
(@POOL+62, 7621, 0, 'herb - Alterac'),
(@POOL+62, 7646, 0, 'herb - Alterac'),
(@POOL+62, 7647, 0, 'herb - Alterac'),
(@POOL+62, 7665, 0, 'herb - Alterac'),
(@POOL+62, 7668, 0, 'herb - Alterac'),
(@POOL+62, 7670, 0, 'herb - Alterac'),
(@POOL+62, 7675, 0, 'herb - Alterac'),
(@POOL+62, 7678, 0, 'herb - Alterac'),
(@POOL+62, 7683, 0, 'herb - Alterac'),
(@POOL+62, 7684, 0, 'herb - Alterac'),
(@POOL+62, 7685, 0, 'herb - Alterac'),
(@POOL+62, 7688, 0, 'herb - Alterac'),
(@POOL+62, 7689, 0, 'herb - Alterac'),
(@POOL+62, 7690, 0, 'herb - Alterac'),
(@POOL+62, 7691, 0, 'herb - Alterac'),
(@POOL+62, 7696, 0, 'herb - Alterac'),
(@POOL+62, 7697, 0, 'herb - Alterac'),
(@POOL+62, 7699, 0, 'herb - Alterac'),
(@POOL+62, 7702, 0, 'herb - Alterac'),
(@POOL+62, 7704, 0, 'herb - Alterac'),
(@POOL+62, 7707, 0, 'herb - Alterac'),
(@POOL+62, 7716, 0, 'herb - Alterac'),
(@POOL+62, 7721, 0, 'herb - Alterac'),
(@POOL+62, 7723, 0, 'herb - Alterac'),
(@POOL+62, 7731, 0, 'herb - Alterac'),
(@POOL+62, 7732, 0, 'herb - Alterac'),
(@POOL+62, 7738, 0, 'herb - Alterac'),
(@POOL+62, 7757, 0, 'herb - Alterac'),
(@POOL+62, 7760, 0, 'herb - Alterac'),
(@POOL+62, 7768, 0, 'herb - Alterac'),
(@POOL+62, 7773, 0, 'herb - Alterac'),
(@POOL+62, 7774, 0, 'herb - Alterac'),
(@POOL+62, 7775, 0, 'herb - Alterac'),
(@POOL+62, 7797, 0, 'herb - Alterac'),
(@POOL+62, 7820, 0, 'herb - Alterac'),
(@POOL+62, 7822, 0, 'herb - Alterac'),
(@POOL+62, 7825, 0, 'herb - Alterac'),
(@POOL+62, 33201, 0, 'herb - Alterac'),
(@POOL+62, 32693, 0, 'herb - Alterac'),
(@POOL+62, 32195, 0, 'herb - Alterac'),
(@POOL+62, 32190, 0, 'herb - Alterac'),
(@POOL+62, 35379, 0, 'herb - Alterac'),
(@POOL+62, 29997, 0, 'herb - Alterac'),
(@POOL+62, 7831, 0, 'herb - Alterac'),
(@POOL+62, 7832, 0, 'herb - Alterac'),
(@POOL+62, 7841, 0, 'herb - Alterac'),
(@POOL+62, 7843, 0, 'herb - Alterac'),
(@POOL+62, 7902, 0, 'herb - Alterac'),
(@POOL+62, 7906, 0, 'herb - Alterac'),
(@POOL+62, 7919, 0, 'herb - Alterac'),
(@POOL+62, 7959, 0, 'herb - Alterac'),
(@POOL+62, 7981, 0, 'herb - Alterac'),
(@POOL+62, 7982, 0, 'herb - Alterac'),
(@POOL+62, 7989, 0, 'herb - Alterac'),
(@POOL+62, 8015, 0, 'herb - Alterac'),
(@POOL+62, 8026, 0, 'herb - Alterac'),
(@POOL+62, 8030, 0, 'herb - Alterac'),
(@POOL+62, 8051, 0, 'herb - Alterac'),
(@POOL+62, 8055, 0, 'herb - Alterac'),
(@POOL+62, 8062, 0, 'herb - Alterac'),
(@POOL+62, 8063, 0, 'herb - Alterac'),
(@POOL+62, 8064, 0, 'herb - Alterac'),
(@POOL+62, 8071, 0, 'herb - Alterac'),
(@POOL+62, 8092, 0, 'herb - Alterac'),
(@POOL+62, 8102, 0, 'herb - Alterac'),
(@POOL+62, 8120, 0, 'herb - Alterac'),
(@POOL+62, 8130, 0, 'herb - Alterac'),
(@POOL+62, 8132, 0, 'herb - Alterac'),
(@POOL+62, 8133, 0, 'herb - Alterac'),
(@POOL+62, 8162, 0, 'herb - Alterac'),
(@POOL+62, 8164, 0, 'herb - Alterac'),
(@POOL+62, 8172, 0, 'herb - Alterac'),
(@POOL+62, 8174, 0, 'herb - Alterac'),
(@POOL+62, 32211, 0, 'herb - Alterac'),
(@POOL+62, 32210, 0, 'herb - Alterac'),
(@POOL+62, 32200, 0, 'herb - Alterac'),
(@POOL+62, 32198, 0, 'herb - Alterac'),
(@POOL+62, 35375, 0, 'herb - Alterac'),
(@POOL+62, 8190, 0, 'herb - Alterac'),
(@POOL+62, 8191, 0, 'herb - Alterac'),
(@POOL+62, 8192, 0, 'herb - Alterac'),
(@POOL+62, 8193, 0, 'herb - Alterac'),
(@POOL+62, 8194, 0, 'herb - Alterac'),
(@POOL+62, 8195, 0, 'herb - Alterac'),
(@POOL+62, 8196, 0, 'herb - Alterac'),
(@POOL+62, 8197, 0, 'herb - Alterac'),
(@POOL+62, 8198, 0, 'herb - Alterac'),
(@POOL+62, 8199, 0, 'herb - Alterac'),
(@POOL+62, 8200, 0, 'herb - Alterac'),
(@POOL+62, 8201, 0, 'herb - Alterac'),
(@POOL+62, 8202, 0, 'herb - Alterac'),
(@POOL+62, 8203, 0, 'herb - Alterac'),
(@POOL+62, 8204, 0, 'herb - Alterac'),
(@POOL+62, 8205, 0, 'herb - Alterac'),
(@POOL+62, 8206, 0, 'herb - Alterac'),
(@POOL+62, 8207, 0, 'herb - Alterac'),
(@POOL+62, 8208, 0, 'herb - Alterac'),
(@POOL+62, 8209, 0, 'herb - Alterac'),
(@POOL+62, 8210, 0, 'herb - Alterac'),
(@POOL+62, 8211, 0, 'herb - Alterac'),
(@POOL+62, 8212, 0, 'herb - Alterac'),
(@POOL+62, 8213, 0, 'herb - Alterac'),
(@POOL+62, 8214, 0, 'herb - Alterac'),
(@POOL+62, 8215, 0, 'herb - Alterac'),
(@POOL+62, 33310, 0, 'herb - Alterac'),
(@POOL+62, 33137, 0, 'herb - Alterac'),
(@POOL+62, 33135, 0, 'herb - Alterac'),
(@POOL+62, 32217, 0, 'herb - Alterac'),
(@POOL+62, 32203, 0, 'herb - Alterac'),
(@POOL+62, 35389, 0, 'herb - Alterac'),
(@POOL+62, 35397, 0, 'herb - Alterac'),
(@POOL+62, 35404, 0, 'herb - Alterac'),
(@POOL+62, 8240, 0, 'herb - Alterac'),
(@POOL+62, 8526, 0, 'herb - Alterac'),
(@POOL+62, 32204, 0, 'herb - Alterac'),
(@POOL+62, 35407, 0, 'herb - Alterac'),
(@POOL+62, 8621, 0, 'herb - Alterac'),
(@POOL+62, 8622, 0, 'herb - Alterac'),
(@POOL+62, 8624, 0, 'herb - Alterac'),
(@POOL+62, 8625, 0, 'herb - Alterac'),
(@POOL+62, 8630, 0, 'herb - Alterac'),
(@POOL+62, 8631, 0, 'herb - Alterac'),
(@POOL+62, 8633, 0, 'herb - Alterac'),
(@POOL+62, 8634, 0, 'herb - Alterac'),
(@POOL+62, 8635, 0, 'herb - Alterac'),
(@POOL+62, 8638, 0, 'herb - Alterac'),
(@POOL+62, 8639, 0, 'herb - Alterac'),
(@POOL+62, 8649, 0, 'herb - Alterac'),
(@POOL+62, 8654, 0, 'herb - Alterac'),
(@POOL+62, 8655, 0, 'herb - Alterac'),
(@POOL+62, 8680, 0, 'herb - Alterac'),
(@POOL+62, 8684, 0, 'herb - Alterac'),
(@POOL+62, 8685, 0, 'herb - Alterac'),
(@POOL+62, 8715, 0, 'herb - Alterac'),
(@POOL+62, 8716, 0, 'herb - Alterac'),
(@POOL+62, 8747, 0, 'herb - Alterac'),
(@POOL+62, 8749, 0, 'herb - Alterac'),
(@POOL+62, 8752, 0, 'herb - Alterac'),
(@POOL+62, 8753, 0, 'herb - Alterac'),
(@POOL+62, 8769, 0, 'herb - Alterac'),
(@POOL+62, 8771, 0, 'herb - Alterac'),
(@POOL+62, 8792, 0, 'herb - Alterac'),
(@POOL+62, 8798, 0, 'herb - Alterac'),
(@POOL+62, 8819, 0, 'herb - Alterac'),
(@POOL+62, 8851, 0, 'herb - Alterac'),
(@POOL+62, 8855, 0, 'herb - Alterac'),
(@POOL+62, 8867, 0, 'herb - Alterac'),
(@POOL+62, 8873, 0, 'herb - Alterac'),
(@POOL+62, 8878, 0, 'herb - Alterac'),
(@POOL+62, 8885, 0, 'herb - Alterac'),
(@POOL+62, 8892, 0, 'herb - Alterac'),
(@POOL+62, 8926, 0, 'herb - Alterac'),
(@POOL+62, 8927, 0, 'herb - Alterac'),
(@POOL+62, 8939, 0, 'herb - Alterac'),
(@POOL+62, 8946, 0, 'herb - Alterac'),
(@POOL+62, 8974, 0, 'herb - Alterac'),
(@POOL+62, 8984, 0, 'herb - Alterac'),
(@POOL+62, 8987, 0, 'herb - Alterac'),
(@POOL+62, 8988, 0, 'herb - Alterac'),
(@POOL+62, 8989, 0, 'herb - Alterac'),
(@POOL+62, 8990, 0, 'herb - Alterac'),
(@POOL+62, 8991, 0, 'herb - Alterac'),
(@POOL+62, 9002, 0, 'herb - Alterac'),
(@POOL+62, 9004, 0, 'herb - Alterac'),
(@POOL+62, 9008, 0, 'herb - Alterac'),
(@POOL+62, 9009, 0, 'herb - Alterac'),
(@POOL+62, 9010, 0, 'herb - Alterac'),
(@POOL+62, 9031, 0, 'herb - Alterac'),
(@POOL+62, 9046, 0, 'herb - Alterac'),
(@POOL+62, 9048, 0, 'herb - Alterac'),
(@POOL+62, 9049, 0, 'herb - Alterac'),
(@POOL+62, 9050, 0, 'herb - Alterac'),
(@POOL+62, 9051, 0, 'herb - Alterac'),
(@POOL+62, 9057, 0, 'herb - Alterac'),
(@POOL+62, 9102, 0, 'herb - Alterac'),
(@POOL+62, 9105, 0, 'herb - Alterac'),
(@POOL+62, 9141, 0, 'herb - Alterac'),
(@POOL+62, 9142, 0, 'herb - Alterac'),
(@POOL+62, 9143, 0, 'herb - Alterac'),
(@POOL+62, 9162, 0, 'herb - Alterac'),
(@POOL+62, 9165, 0, 'herb - Alterac'),
(@POOL+62, 9171, 0, 'herb - Alterac'),
(@POOL+62, 9172, 0, 'herb - Alterac'),
(@POOL+62, 9173, 0, 'herb - Alterac'),
(@POOL+62, 9190, 0, 'herb - Alterac'),
(@POOL+62, 9191, 0, 'herb - Alterac'),
(@POOL+62, 9211, 0, 'herb - Alterac'),
(@POOL+62, 9213, 0, 'herb - Alterac'),
(@POOL+62, 33141, 0, 'herb - Alterac'),
(@POOL+62, 33140, 0, 'herb - Alterac'),
(@POOL+62, 32643, 0, 'herb - Alterac'),
(@POOL+62, 32201, 0, 'herb - Alterac'),
(@POOL+62, 32199, 0, 'herb - Alterac'),
(@POOL+62, 32194, 0, 'herb - Alterac'),
(@POOL+62, 35388, 0, 'herb - Alterac'),
(@POOL+62, 35390, 0, 'herb - Alterac'),
(@POOL+62, 32114, 0, 'herb - Alterac'),

(@POOL+63, 537, 0, 'herb - LochModan'),
(@POOL+63, 538, 0, 'herb - LochModan'),
(@POOL+63, 539, 0, 'herb - LochModan'),
(@POOL+63, 546, 0, 'herb - LochModan'),
(@POOL+63, 578, 0, 'herb - LochModan'),
(@POOL+63, 579, 0, 'herb - LochModan'),
(@POOL+63, 597, 0, 'herb - LochModan'),
(@POOL+63, 607, 0, 'herb - LochModan'),
(@POOL+63, 608, 0, 'herb - LochModan'),
(@POOL+63, 651, 0, 'herb - LochModan'),
(@POOL+63, 652, 0, 'herb - LochModan'),
(@POOL+63, 653, 0, 'herb - LochModan'),
(@POOL+63, 654, 0, 'herb - LochModan'),
(@POOL+63, 655, 0, 'herb - LochModan'),
(@POOL+63, 656, 0, 'herb - LochModan'),
(@POOL+63, 657, 0, 'herb - LochModan'),
(@POOL+63, 703, 0, 'herb - LochModan'),
(@POOL+63, 709, 0, 'herb - LochModan'),
(@POOL+63, 710, 0, 'herb - LochModan'),
(@POOL+63, 712, 0, 'herb - LochModan'),
(@POOL+63, 770, 0, 'herb - LochModan'),
(@POOL+63, 771, 0, 'herb - LochModan'),
(@POOL+63, 810, 0, 'herb - LochModan'),
(@POOL+63, 857, 0, 'herb - LochModan'),
(@POOL+63, 858, 0, 'herb - LochModan'),
(@POOL+63, 881, 0, 'herb - LochModan'),
(@POOL+63, 882, 0, 'herb - LochModan'),
(@POOL+63, 884, 0, 'herb - LochModan'),
(@POOL+63, 885, 0, 'herb - LochModan'),
(@POOL+63, 886, 0, 'herb - LochModan'),
(@POOL+63, 887, 0, 'herb - LochModan'),
(@POOL+63, 888, 0, 'herb - LochModan'),
(@POOL+63, 889, 0, 'herb - LochModan'),
(@POOL+63, 890, 0, 'herb - LochModan'),
(@POOL+63, 891, 0, 'herb - LochModan'),
(@POOL+63, 893, 0, 'herb - LochModan'),
(@POOL+63, 902, 0, 'herb - LochModan'),
(@POOL+63, 903, 0, 'herb - LochModan'),
(@POOL+63, 972, 0, 'herb - LochModan'),
(@POOL+63, 1000, 0, 'herb - LochModan'),
(@POOL+63, 1046, 0, 'herb - LochModan'),
(@POOL+63, 1052, 0, 'herb - LochModan'),
(@POOL+63, 1053, 0, 'herb - LochModan'),
(@POOL+63, 1054, 0, 'herb - LochModan'),
(@POOL+63, 1055, 0, 'herb - LochModan'),
(@POOL+63, 1063, 0, 'herb - LochModan'),
(@POOL+63, 1064, 0, 'herb - LochModan'),
(@POOL+63, 1065, 0, 'herb - LochModan'),
(@POOL+63, 1066, 0, 'herb - LochModan'),
(@POOL+63, 1093, 0, 'herb - LochModan'),
(@POOL+63, 1095, 0, 'herb - LochModan'),
(@POOL+63, 1151, 0, 'herb - LochModan'),
(@POOL+63, 1158, 0, 'herb - LochModan'),
(@POOL+63, 1159, 0, 'herb - LochModan'),
(@POOL+63, 1161, 0, 'herb - LochModan'),
(@POOL+63, 1181, 0, 'herb - LochModan'),
(@POOL+63, 1183, 0, 'herb - LochModan'),
(@POOL+63, 1184, 0, 'herb - LochModan'),
(@POOL+63, 1185, 0, 'herb - LochModan'),
(@POOL+63, 1219, 0, 'herb - LochModan'),
(@POOL+63, 1227, 0, 'herb - LochModan'),
(@POOL+63, 1238, 0, 'herb - LochModan'),
(@POOL+63, 13234, 0, 'herb - LochModan'),
(@POOL+63, 13229, 0, 'herb - LochModan'),
(@POOL+63, 13228, 0, 'herb - LochModan'),
(@POOL+63, 13135, 0, 'herb - LochModan'),
(@POOL+63, 13134, 0, 'herb - LochModan'),
(@POOL+63, 13014, 0, 'herb - LochModan'),
(@POOL+63, 13002, 0, 'herb - LochModan'),
(@POOL+63, 12913, 0, 'herb - LochModan'),
(@POOL+63, 12859, 0, 'herb - LochModan'),
(@POOL+63, 12824, 0, 'herb - LochModan'),
(@POOL+63, 12819, 0, 'herb - LochModan'),
(@POOL+63, 30043, 0, 'herb - LochModan'),
(@POOL+63, 30044, 0, 'herb - LochModan'),
(@POOL+63, 30045, 0, 'herb - LochModan'),
(@POOL+63, 30047, 0, 'herb - LochModan'),
(@POOL+63, 30072, 0, 'herb - LochModan'),
(@POOL+63, 30076, 0, 'herb - LochModan'),
(@POOL+63, 30077, 0, 'herb - LochModan'),
(@POOL+63, 33183, 0, 'herb - LochModan'),
(@POOL+63, 64943, 0, 'herb - LochModan'),
(@POOL+63, 85436, 0, 'herb - LochModan'),
(@POOL+63, 85439, 0, 'herb - LochModan'),
(@POOL+63, 87191, 0, 'herb - LochModan'),
(@POOL+63, 1401, 0, 'herb - LochModan'),
(@POOL+63, 1406, 0, 'herb - LochModan'),
(@POOL+63, 1491, 0, 'herb - LochModan'),
(@POOL+63, 1494, 0, 'herb - LochModan'),
(@POOL+63, 1597, 0, 'herb - LochModan'),
(@POOL+63, 1659, 0, 'herb - LochModan'),
(@POOL+63, 13245, 0, 'herb - LochModan'),
(@POOL+63, 13240, 0, 'herb - LochModan'),
(@POOL+63, 13111, 0, 'herb - LochModan'),
(@POOL+63, 13110, 0, 'herb - LochModan'),
(@POOL+63, 13078, 0, 'herb - LochModan'),
(@POOL+63, 12917, 0, 'herb - LochModan'),
(@POOL+63, 12916, 0, 'herb - LochModan'),
(@POOL+63, 12848, 0, 'herb - LochModan'),
(@POOL+63, 29990, 0, 'herb - LochModan'),
(@POOL+63, 30015, 0, 'herb - LochModan'),
(@POOL+63, 30046, 0, 'herb - LochModan'),
(@POOL+63, 33189, 0, 'herb - LochModan'),
(@POOL+63, 33404, 0, 'herb - LochModan'),
(@POOL+63, 63256, 0, 'herb - LochModan'),
(@POOL+63, 85440, 0, 'herb - LochModan'),
(@POOL+63, 1753, 0, 'herb - LochModan'),
(@POOL+63, 1824, 0, 'herb - LochModan'),
(@POOL+63, 1838, 0, 'herb - LochModan'),
(@POOL+63, 1904, 0, 'herb - LochModan'),
(@POOL+63, 12856, 0, 'herb - LochModan'),
(@POOL+63, 12842, 0, 'herb - LochModan'),
(@POOL+63, 12762, 0, 'herb - LochModan'),
(@POOL+63, 12761, 0, 'herb - LochModan'),
(@POOL+63, 30097, 0, 'herb - LochModan'),
(@POOL+63, 63278, 0, 'herb - LochModan'),
(@POOL+63, 2101, 0, 'herb - LochModan'),
(@POOL+63, 2169, 0, 'herb - LochModan'),
(@POOL+63, 2237, 0, 'herb - LochModan'),
(@POOL+63, 2239, 0, 'herb - LochModan'),
(@POOL+63, 2301, 0, 'herb - LochModan'),
(@POOL+63, 2309, 0, 'herb - LochModan'),
(@POOL+63, 2422, 0, 'herb - LochModan'),
(@POOL+63, 13402, 0, 'herb - LochModan'),
(@POOL+63, 13377, 0, 'herb - LochModan'),
(@POOL+63, 13112, 0, 'herb - LochModan'),
(@POOL+63, 13109, 0, 'herb - LochModan'),
(@POOL+63, 12837, 0, 'herb - LochModan'),
(@POOL+63, 12787, 0, 'herb - LochModan'),
(@POOL+63, 12784, 0, 'herb - LochModan'),
(@POOL+63, 29976, 0, 'herb - LochModan'),
(@POOL+63, 30016, 0, 'herb - LochModan'),
(@POOL+63, 30021, 0, 'herb - LochModan'),
(@POOL+63, 30052, 0, 'herb - LochModan'),
(@POOL+63, 30058, 0, 'herb - LochModan'),
(@POOL+63, 30065, 0, 'herb - LochModan'),
(@POOL+63, 65009, 0, 'herb - LochModan'),
(@POOL+63, 65010, 0, 'herb - LochModan'),
(@POOL+63, 65011, 0, 'herb - LochModan'),
(@POOL+63, 65012, 0, 'herb - LochModan'),
(@POOL+63, 87218, 0, 'herb - LochModan'),
(@POOL+63, 87219, 0, 'herb - LochModan'),
(@POOL+63, 87220, 0, 'herb - LochModan'),
(@POOL+63, 2568, 0, 'herb - LochModan'),
(@POOL+63, 2656, 0, 'herb - LochModan'),
(@POOL+63, 2665, 0, 'herb - LochModan'),
(@POOL+63, 2693, 0, 'herb - LochModan'),
(@POOL+63, 2742, 0, 'herb - LochModan'),
(@POOL+63, 13127, 0, 'herb - LochModan'),
(@POOL+63, 13113, 0, 'herb - LochModan'),
(@POOL+63, 12929, 0, 'herb - LochModan'),
(@POOL+63, 12816, 0, 'herb - LochModan'),
(@POOL+63, 12791, 0, 'herb - LochModan'),
(@POOL+63, 12760, 0, 'herb - LochModan'),
(@POOL+63, 12757, 0, 'herb - LochModan'),
(@POOL+63, 29980, 0, 'herb - LochModan'),
(@POOL+63, 29981, 0, 'herb - LochModan'),
(@POOL+63, 30013, 0, 'herb - LochModan'),
(@POOL+63, 30067, 0, 'herb - LochModan'),
(@POOL+63, 30070, 0, 'herb - LochModan'),
(@POOL+63, 65029, 0, 'herb - LochModan'),
(@POOL+63, 65031, 0, 'herb - LochModan'),
(@POOL+63, 87233, 0, 'herb - LochModan'),
(@POOL+63, 2929, 0, 'herb - LochModan'),
(@POOL+63, 2987, 0, 'herb - LochModan'),
(@POOL+63, 2988, 0, 'herb - LochModan'),
(@POOL+63, 3017, 0, 'herb - LochModan'),
(@POOL+63, 3018, 0, 'herb - LochModan'),
(@POOL+63, 3079, 0, 'herb - LochModan'),
(@POOL+63, 3113, 0, 'herb - LochModan'),
(@POOL+63, 3114, 0, 'herb - LochModan'),
(@POOL+63, 3158, 0, 'herb - LochModan'),
(@POOL+63, 3160, 0, 'herb - LochModan'),
(@POOL+63, 3162, 0, 'herb - LochModan'),
(@POOL+63, 3174, 0, 'herb - LochModan'),
(@POOL+63, 3175, 0, 'herb - LochModan'),
(@POOL+63, 3222, 0, 'herb - LochModan'),
(@POOL+63, 3267, 0, 'herb - LochModan'),
(@POOL+63, 3268, 0, 'herb - LochModan'),
(@POOL+63, 3319, 0, 'herb - LochModan'),
(@POOL+63, 3322, 0, 'herb - LochModan'),
(@POOL+63, 3338, 0, 'herb - LochModan'),
(@POOL+63, 3339, 0, 'herb - LochModan'),
(@POOL+63, 3411, 0, 'herb - LochModan'),
(@POOL+63, 3416, 0, 'herb - LochModan'),
(@POOL+63, 3456, 0, 'herb - LochModan'),
(@POOL+63, 3459, 0, 'herb - LochModan'),
(@POOL+63, 3499, 0, 'herb - LochModan'),
(@POOL+63, 3517, 0, 'herb - LochModan'),
(@POOL+63, 3526, 0, 'herb - LochModan'),
(@POOL+63, 3601, 0, 'herb - LochModan'),
(@POOL+63, 3604, 0, 'herb - LochModan'),
(@POOL+63, 3605, 0, 'herb - LochModan'),
(@POOL+63, 3712, 0, 'herb - LochModan'),
(@POOL+63, 3713, 0, 'herb - LochModan'),
(@POOL+63, 3725, 0, 'herb - LochModan'),
(@POOL+63, 3726, 0, 'herb - LochModan'),
(@POOL+63, 3727, 0, 'herb - LochModan'),
(@POOL+63, 3728, 0, 'herb - LochModan'),
(@POOL+63, 3729, 0, 'herb - LochModan'),
(@POOL+63, 3730, 0, 'herb - LochModan'),
(@POOL+63, 3733, 0, 'herb - LochModan'),
(@POOL+63, 3752, 0, 'herb - LochModan'),
(@POOL+63, 3753, 0, 'herb - LochModan'),
(@POOL+63, 3754, 0, 'herb - LochModan'),
(@POOL+63, 3758, 0, 'herb - LochModan'),
(@POOL+63, 3759, 0, 'herb - LochModan'),
(@POOL+63, 3805, 0, 'herb - LochModan'),
(@POOL+63, 3806, 0, 'herb - LochModan'),
(@POOL+63, 3807, 0, 'herb - LochModan'),
(@POOL+63, 3808, 0, 'herb - LochModan'),
(@POOL+63, 3809, 0, 'herb - LochModan'),
(@POOL+63, 3835, 0, 'herb - LochModan'),
(@POOL+63, 3870, 0, 'herb - LochModan'),
(@POOL+63, 3871, 0, 'herb - LochModan'),
(@POOL+63, 3872, 0, 'herb - LochModan'),
(@POOL+63, 3886, 0, 'herb - LochModan'),
(@POOL+63, 12815, 0, 'herb - LochModan'),
(@POOL+63, 12789, 0, 'herb - LochModan'),
(@POOL+63, 12785, 0, 'herb - LochModan'),
(@POOL+63, 12766, 0, 'herb - LochModan'),
(@POOL+63, 12764, 0, 'herb - LochModan'),
(@POOL+63, 29979, 0, 'herb - LochModan'),
(@POOL+63, 30014, 0, 'herb - LochModan'),
(@POOL+63, 65056, 0, 'herb - LochModan'),
(@POOL+63, 65059, 0, 'herb - LochModan'),
(@POOL+63, 87246, 0, 'herb - LochModan'),

(@POOL+64, 456, 0, 'herb - Westfall'),
(@POOL+64, 469, 0, 'herb - Westfall'),
(@POOL+64, 472, 0, 'herb - Westfall'),
(@POOL+64, 582, 0, 'herb - Westfall'),
(@POOL+64, 588, 0, 'herb - Westfall'),
(@POOL+64, 648, 0, 'herb - Westfall'),
(@POOL+64, 663, 0, 'herb - Westfall'),
(@POOL+64, 711, 0, 'herb - Westfall'),
(@POOL+64, 971, 0, 'herb - Westfall'),
(@POOL+64, 1143, 0, 'herb - Westfall'),
(@POOL+64, 1189, 0, 'herb - Westfall'),
(@POOL+64, 1196, 0, 'herb - Westfall'),
(@POOL+64, 1260, 0, 'herb - Westfall'),
(@POOL+64, 30578, 0, 'herb - Westfall'),
(@POOL+64, 30622, 0, 'herb - Westfall'),
(@POOL+64, 30766, 0, 'herb - Westfall'),
(@POOL+64, 30926, 0, 'herb - Westfall'),
(@POOL+64, 31055, 0, 'herb - Westfall'),
(@POOL+64, 31084, 0, 'herb - Westfall'),
(@POOL+64, 31932, 0, 'herb - Westfall'),
(@POOL+64, 34823, 0, 'herb - Westfall'),
(@POOL+64, 34840, 0, 'herb - Westfall'),
(@POOL+64, 34855, 0, 'herb - Westfall'),
(@POOL+64, 40000, 0, 'herb - Westfall'),
(@POOL+64, 42755, 0, 'herb - Westfall'),
(@POOL+64, 42758, 0, 'herb - Westfall'),
(@POOL+64, 63238, 0, 'herb - Westfall'),
(@POOL+64, 63242, 0, 'herb - Westfall'),
(@POOL+64, 63243, 0, 'herb - Westfall'),
(@POOL+64, 63248, 0, 'herb - Westfall'),
(@POOL+64, 86160, 0, 'herb - Westfall'),
(@POOL+64, 86172, 0, 'herb - Westfall'),
(@POOL+64, 1356, 0, 'herb - Westfall'),
(@POOL+64, 1377, 0, 'herb - Westfall'),
(@POOL+64, 1400, 0, 'herb - Westfall'),
(@POOL+64, 1460, 0, 'herb - Westfall'),
(@POOL+64, 1534, 0, 'herb - Westfall'),
(@POOL+64, 1629, 0, 'herb - Westfall'),
(@POOL+64, 1669, 0, 'herb - Westfall'),
(@POOL+64, 1700, 0, 'herb - Westfall'),
(@POOL+64, 30602, 0, 'herb - Westfall'),
(@POOL+64, 30639, 0, 'herb - Westfall'),
(@POOL+64, 30979, 0, 'herb - Westfall'),
(@POOL+64, 31027, 0, 'herb - Westfall'),
(@POOL+64, 31933, 0, 'herb - Westfall'),
(@POOL+64, 31934, 0, 'herb - Westfall'),
(@POOL+64, 31936, 0, 'herb - Westfall'),
(@POOL+64, 42691, 0, 'herb - Westfall'),
(@POOL+64, 42753, 0, 'herb - Westfall'),
(@POOL+64, 42780, 0, 'herb - Westfall'),
(@POOL+64, 63267, 0, 'herb - Westfall'),
(@POOL+64, 1747, 0, 'herb - Westfall'),
(@POOL+64, 1750, 0, 'herb - Westfall'),
(@POOL+64, 1763, 0, 'herb - Westfall'),
(@POOL+64, 1786, 0, 'herb - Westfall'),
(@POOL+64, 1800, 0, 'herb - Westfall'),
(@POOL+64, 1806, 0, 'herb - Westfall'),
(@POOL+64, 1922, 0, 'herb - Westfall'),
(@POOL+64, 1923, 0, 'herb - Westfall'),
(@POOL+64, 1927, 0, 'herb - Westfall'),
(@POOL+64, 1966, 0, 'herb - Westfall'),
(@POOL+64, 1985, 0, 'herb - Westfall'),
(@POOL+64, 1993, 0, 'herb - Westfall'),
(@POOL+64, 1994, 0, 'herb - Westfall'),
(@POOL+64, 2011, 0, 'herb - Westfall'),
(@POOL+64, 2035, 0, 'herb - Westfall'),
(@POOL+64, 2036, 0, 'herb - Westfall'),
(@POOL+64, 2037, 0, 'herb - Westfall'),
(@POOL+64, 2043, 0, 'herb - Westfall'),
(@POOL+64, 2044, 0, 'herb - Westfall'),
(@POOL+64, 2054, 0, 'herb - Westfall'),
(@POOL+64, 2065, 0, 'herb - Westfall'),
(@POOL+64, 30611, 0, 'herb - Westfall'),
(@POOL+64, 31000, 0, 'herb - Westfall'),
(@POOL+64, 31037, 0, 'herb - Westfall'),
(@POOL+64, 42720, 0, 'herb - Westfall'),
(@POOL+64, 42783, 0, 'herb - Westfall'),
(@POOL+64, 42785, 0, 'herb - Westfall'),
(@POOL+64, 63284, 0, 'herb - Westfall'),
(@POOL+64, 63292, 0, 'herb - Westfall'),
(@POOL+64, 63293, 0, 'herb - Westfall'),
(@POOL+64, 63294, 0, 'herb - Westfall'),
(@POOL+64, 87461, 0, 'herb - Westfall'),
(@POOL+64, 2086, 0, 'herb - Westfall'),
(@POOL+64, 2093, 0, 'herb - Westfall'),
(@POOL+64, 2105, 0, 'herb - Westfall'),
(@POOL+64, 2113, 0, 'herb - Westfall'),
(@POOL+64, 2127, 0, 'herb - Westfall'),
(@POOL+64, 2150, 0, 'herb - Westfall'),
(@POOL+64, 2236, 0, 'herb - Westfall'),
(@POOL+64, 2248, 0, 'herb - Westfall'),
(@POOL+64, 2250, 0, 'herb - Westfall'),
(@POOL+64, 2284, 0, 'herb - Westfall'),
(@POOL+64, 2319, 0, 'herb - Westfall'),
(@POOL+64, 2320, 0, 'herb - Westfall'),
(@POOL+64, 2324, 0, 'herb - Westfall'),
(@POOL+64, 2354, 0, 'herb - Westfall'),
(@POOL+64, 2360, 0, 'herb - Westfall'),
(@POOL+64, 2370, 0, 'herb - Westfall'),
(@POOL+64, 2371, 0, 'herb - Westfall'),
(@POOL+64, 2372, 0, 'herb - Westfall'),
(@POOL+64, 2379, 0, 'herb - Westfall'),
(@POOL+64, 2380, 0, 'herb - Westfall'),
(@POOL+64, 2428, 0, 'herb - Westfall'),
(@POOL+64, 2451, 0, 'herb - Westfall'),
(@POOL+64, 2456, 0, 'herb - Westfall'),
(@POOL+64, 2460, 0, 'herb - Westfall'),
(@POOL+64, 2468, 0, 'herb - Westfall'),
(@POOL+64, 2473, 0, 'herb - Westfall'),
(@POOL+64, 2477, 0, 'herb - Westfall'),
(@POOL+64, 2497, 0, 'herb - Westfall'),
(@POOL+64, 2505, 0, 'herb - Westfall'),
(@POOL+64, 2511, 0, 'herb - Westfall'),
(@POOL+64, 2530, 0, 'herb - Westfall'),
(@POOL+64, 2531, 0, 'herb - Westfall'),
(@POOL+64, 2533, 0, 'herb - Westfall'),
(@POOL+64, 30603, 0, 'herb - Westfall'),
(@POOL+64, 30609, 0, 'herb - Westfall'),
(@POOL+64, 30633, 0, 'herb - Westfall'),
(@POOL+64, 30641, 0, 'herb - Westfall'),
(@POOL+64, 30976, 0, 'herb - Westfall'),
(@POOL+64, 31023, 0, 'herb - Westfall'),
(@POOL+64, 31046, 0, 'herb - Westfall'),
(@POOL+64, 31054, 0, 'herb - Westfall'),
(@POOL+64, 31938, 0, 'herb - Westfall'),
(@POOL+64, 34826, 0, 'herb - Westfall'),
(@POOL+64, 42756, 0, 'herb - Westfall'),
(@POOL+64, 42762, 0, 'herb - Westfall'),
(@POOL+64, 42765, 0, 'herb - Westfall'),
(@POOL+64, 42779, 0, 'herb - Westfall'),
(@POOL+64, 42782, 0, 'herb - Westfall'),
(@POOL+64, 42786, 0, 'herb - Westfall'),
(@POOL+64, 63305, 0, 'herb - Westfall'),
(@POOL+64, 85456, 0, 'herb - Westfall'),
(@POOL+64, 86245, 0, 'herb - Westfall'),
(@POOL+64, 87221, 0, 'herb - Westfall'),
(@POOL+64, 87464, 0, 'herb - Westfall'),
(@POOL+64, 2543, 0, 'herb - Westfall'),
(@POOL+64, 2561, 0, 'herb - Westfall'),
(@POOL+64, 2581, 0, 'herb - Westfall'),
(@POOL+64, 2585, 0, 'herb - Westfall'),
(@POOL+64, 2593, 0, 'herb - Westfall'),
(@POOL+64, 2597, 0, 'herb - Westfall'),
(@POOL+64, 2613, 0, 'herb - Westfall'),
(@POOL+64, 2622, 0, 'herb - Westfall'),
(@POOL+64, 2642, 0, 'herb - Westfall'),
(@POOL+64, 2660, 0, 'herb - Westfall'),
(@POOL+64, 2670, 0, 'herb - Westfall'),
(@POOL+64, 2673, 0, 'herb - Westfall'),
(@POOL+64, 2674, 0, 'herb - Westfall'),
(@POOL+64, 2679, 0, 'herb - Westfall'),
(@POOL+64, 2692, 0, 'herb - Westfall'),
(@POOL+64, 2696, 0, 'herb - Westfall'),
(@POOL+64, 2709, 0, 'herb - Westfall'),
(@POOL+64, 2720, 0, 'herb - Westfall'),
(@POOL+64, 2755, 0, 'herb - Westfall'),
(@POOL+64, 2768, 0, 'herb - Westfall'),
(@POOL+64, 2771, 0, 'herb - Westfall'),
(@POOL+64, 2786, 0, 'herb - Westfall'),
(@POOL+64, 2797, 0, 'herb - Westfall'),
(@POOL+64, 2800, 0, 'herb - Westfall'),
(@POOL+64, 2809, 0, 'herb - Westfall'),
(@POOL+64, 2828, 0, 'herb - Westfall'),
(@POOL+64, 2875, 0, 'herb - Westfall'),
(@POOL+64, 2882, 0, 'herb - Westfall'),
(@POOL+64, 2889, 0, 'herb - Westfall'),
(@POOL+64, 2895, 0, 'herb - Westfall'),
(@POOL+64, 29573, 0, 'herb - Westfall'),
(@POOL+64, 30557, 0, 'herb - Westfall'),
(@POOL+64, 30623, 0, 'herb - Westfall'),
(@POOL+64, 30640, 0, 'herb - Westfall'),
(@POOL+64, 30644, 0, 'herb - Westfall'),
(@POOL+64, 31001, 0, 'herb - Westfall'),
(@POOL+64, 31048, 0, 'herb - Westfall'),
(@POOL+64, 31062, 0, 'herb - Westfall'),
(@POOL+64, 31076, 0, 'herb - Westfall'),
(@POOL+64, 31094, 0, 'herb - Westfall'),
(@POOL+64, 31943, 0, 'herb - Westfall'),
(@POOL+64, 31951, 0, 'herb - Westfall'),
(@POOL+64, 34034, 0, 'herb - Westfall'),
(@POOL+64, 34035, 0, 'herb - Westfall'),
(@POOL+64, 40001, 0, 'herb - Westfall'),
(@POOL+64, 40002, 0, 'herb - Westfall'),
(@POOL+64, 42688, 0, 'herb - Westfall'),
(@POOL+64, 42754, 0, 'herb - Westfall'),
(@POOL+64, 42757, 0, 'herb - Westfall'),
(@POOL+64, 42784, 0, 'herb - Westfall'),
(@POOL+64, 63321, 0, 'herb - Westfall'),
(@POOL+64, 63322, 0, 'herb - Westfall'),
(@POOL+64, 63323, 0, 'herb - Westfall'),
(@POOL+64, 63324, 0, 'herb - Westfall'),
(@POOL+64, 63325, 0, 'herb - Westfall'),
(@POOL+64, 63328, 0, 'herb - Westfall'),
(@POOL+64, 87231, 0, 'herb - Westfall'),
(@POOL+64, 87232, 0, 'herb - Westfall'),
(@POOL+64, 87467, 0, 'herb - Westfall'),
(@POOL+64, 2910, 0, 'herb - Westfall'),
(@POOL+64, 2911, 0, 'herb - Westfall'),
(@POOL+64, 2917, 0, 'herb - Westfall'),
(@POOL+64, 2918, 0, 'herb - Westfall'),
(@POOL+64, 2925, 0, 'herb - Westfall'),
(@POOL+64, 2937, 0, 'herb - Westfall'),
(@POOL+64, 3000, 0, 'herb - Westfall'),
(@POOL+64, 3026, 0, 'herb - Westfall'),
(@POOL+64, 3044, 0, 'herb - Westfall'),
(@POOL+64, 3145, 0, 'herb - Westfall'),
(@POOL+64, 3153, 0, 'herb - Westfall'),
(@POOL+64, 3154, 0, 'herb - Westfall'),
(@POOL+64, 3166, 0, 'herb - Westfall'),
(@POOL+64, 3168, 0, 'herb - Westfall'),
(@POOL+64, 3169, 0, 'herb - Westfall'),
(@POOL+64, 3184, 0, 'herb - Westfall'),
(@POOL+64, 3187, 0, 'herb - Westfall'),
(@POOL+64, 3202, 0, 'herb - Westfall'),
(@POOL+64, 3213, 0, 'herb - Westfall'),
(@POOL+64, 3214, 0, 'herb - Westfall'),
(@POOL+64, 3215, 0, 'herb - Westfall'),
(@POOL+64, 3240, 0, 'herb - Westfall'),
(@POOL+64, 3248, 0, 'herb - Westfall'),
(@POOL+64, 3253, 0, 'herb - Westfall'),
(@POOL+64, 3265, 0, 'herb - Westfall'),
(@POOL+64, 3266, 0, 'herb - Westfall'),
(@POOL+64, 3306, 0, 'herb - Westfall'),
(@POOL+64, 3326, 0, 'herb - Westfall'),
(@POOL+64, 3331, 0, 'herb - Westfall'),
(@POOL+64, 3344, 0, 'herb - Westfall'),
(@POOL+64, 3377, 0, 'herb - Westfall'),
(@POOL+64, 3392, 0, 'herb - Westfall'),
(@POOL+64, 3419, 0, 'herb - Westfall'),
(@POOL+64, 3421, 0, 'herb - Westfall'),
(@POOL+64, 3422, 0, 'herb - Westfall'),
(@POOL+64, 3423, 0, 'herb - Westfall'),
(@POOL+64, 3424, 0, 'herb - Westfall'),
(@POOL+64, 3426, 0, 'herb - Westfall'),
(@POOL+64, 3439, 0, 'herb - Westfall'),
(@POOL+64, 3482, 0, 'herb - Westfall'),
(@POOL+64, 3493, 0, 'herb - Westfall'),
(@POOL+64, 3506, 0, 'herb - Westfall'),
(@POOL+64, 3510, 0, 'herb - Westfall'),
(@POOL+64, 3584, 0, 'herb - Westfall'),
(@POOL+64, 3593, 0, 'herb - Westfall'),
(@POOL+64, 3598, 0, 'herb - Westfall'),
(@POOL+64, 3624, 0, 'herb - Westfall'),
(@POOL+64, 3626, 0, 'herb - Westfall'),
(@POOL+64, 3636, 0, 'herb - Westfall'),
(@POOL+64, 3645, 0, 'herb - Westfall'),
(@POOL+64, 3663, 0, 'herb - Westfall'),
(@POOL+64, 3664, 0, 'herb - Westfall'),
(@POOL+64, 3706, 0, 'herb - Westfall'),
(@POOL+64, 3721, 0, 'herb - Westfall'),
(@POOL+64, 3722, 0, 'herb - Westfall'),
(@POOL+64, 3723, 0, 'herb - Westfall'),
(@POOL+64, 3765, 0, 'herb - Westfall'),
(@POOL+64, 3767, 0, 'herb - Westfall'),
(@POOL+64, 3774, 0, 'herb - Westfall'),
(@POOL+64, 3776, 0, 'herb - Westfall'),
(@POOL+64, 3791, 0, 'herb - Westfall'),
(@POOL+64, 3794, 0, 'herb - Westfall'),
(@POOL+64, 3795, 0, 'herb - Westfall'),
(@POOL+64, 3821, 0, 'herb - Westfall'),
(@POOL+64, 3834, 0, 'herb - Westfall'),
(@POOL+64, 3838, 0, 'herb - Westfall'),
(@POOL+64, 3843, 0, 'herb - Westfall'),
(@POOL+64, 3849, 0, 'herb - Westfall'),
(@POOL+64, 3858, 0, 'herb - Westfall'),
(@POOL+64, 3863, 0, 'herb - Westfall'),
(@POOL+64, 3883, 0, 'herb - Westfall'),
(@POOL+64, 30577, 0, 'herb - Westfall'),
(@POOL+64, 30637, 0, 'herb - Westfall'),
(@POOL+64, 30924, 0, 'herb - Westfall'),
(@POOL+64, 30978, 0, 'herb - Westfall'),
(@POOL+64, 31007, 0, 'herb - Westfall'),
(@POOL+64, 31063, 0, 'herb - Westfall'),
(@POOL+64, 31080, 0, 'herb - Westfall'),
(@POOL+64, 31099, 0, 'herb - Westfall'),
(@POOL+64, 31945, 0, 'herb - Westfall'),
(@POOL+64, 42721, 0, 'herb - Westfall'),
(@POOL+64, 42741, 0, 'herb - Westfall'),
(@POOL+64, 42759, 0, 'herb - Westfall'),
(@POOL+64, 42760, 0, 'herb - Westfall'),
(@POOL+64, 42763, 0, 'herb - Westfall'),
(@POOL+64, 63347, 0, 'herb - Westfall'),
(@POOL+64, 63348, 0, 'herb - Westfall'),
(@POOL+64, 87242, 0, 'herb - Westfall'),
(@POOL+64, 87244, 0, 'herb - Westfall'),
(@POOL+64, 87470, 0, 'herb - Westfall'),
(@POOL+64, 8598, 0, 'herb - Westfall'),
(@POOL+64, 8599, 0, 'herb - Westfall'),
(@POOL+64, 8600, 0, 'herb - Westfall'),
(@POOL+64, 8601, 0, 'herb - Westfall'),
(@POOL+64, 8602, 0, 'herb - Westfall'),
(@POOL+64, 8603, 0, 'herb - Westfall'),
(@POOL+64, 8604, 0, 'herb - Westfall'),
(@POOL+64, 8605, 0, 'herb - Westfall'),
(@POOL+64, 8606, 0, 'herb - Westfall'),
(@POOL+64, 8607, 0, 'herb - Westfall'),
(@POOL+64, 30608, 0, 'herb - Westfall'),
(@POOL+64, 30612, 0, 'herb - Westfall'),
(@POOL+64, 30987, 0, 'herb - Westfall'),
(@POOL+64, 30990, 0, 'herb - Westfall'),
(@POOL+64, 30991, 0, 'herb - Westfall'),
(@POOL+64, 30994, 0, 'herb - Westfall'),
(@POOL+64, 31018, 0, 'herb - Westfall'),
(@POOL+64, 31021, 0, 'herb - Westfall'),
(@POOL+64, 31042, 0, 'herb - Westfall'),
(@POOL+64, 42689, 0, 'herb - Westfall'),
(@POOL+64, 42690, 0, 'herb - Westfall'),
(@POOL+64, 42692, 0, 'herb - Westfall'),
(@POOL+64, 42740, 0, 'herb - Westfall'),
(@POOL+64, 42761, 0, 'herb - Westfall'),
(@POOL+64, 42764, 0, 'herb - Westfall'),
(@POOL+64, 42766, 0, 'herb - Westfall'),
(@POOL+64, 42767, 0, 'herb - Westfall'),
(@POOL+64, 87562, 0, 'herb - Westfall'),
(@POOL+64, 87563, 0, 'herb - Westfall'),

(@POOL+65, 1374, 0, 'herb - Redridge'),
(@POOL+65, 1384, 0, 'herb - Redridge'),
(@POOL+65, 1396, 0, 'herb - Redridge'),
(@POOL+65, 1456, 0, 'herb - Redridge'),
(@POOL+65, 1497, 0, 'herb - Redridge'),
(@POOL+65, 1537, 0, 'herb - Redridge'),
(@POOL+65, 1686, 0, 'herb - Redridge'),
(@POOL+65, 1740, 0, 'herb - Redridge'),
(@POOL+65, 1820, 0, 'herb - Redridge'),
(@POOL+65, 1828, 0, 'herb - Redridge'),
(@POOL+65, 1831, 0, 'herb - Redridge'),
(@POOL+65, 1832, 0, 'herb - Redridge'),
(@POOL+65, 1836, 0, 'herb - Redridge'),
(@POOL+65, 1871, 0, 'herb - Redridge'),
(@POOL+65, 1949, 0, 'herb - Redridge'),
(@POOL+65, 1953, 0, 'herb - Redridge'),
(@POOL+65, 1970, 0, 'herb - Redridge'),
(@POOL+65, 1971, 0, 'herb - Redridge'),
(@POOL+65, 2046, 0, 'herb - Redridge'),
(@POOL+65, 2048, 0, 'herb - Redridge'),
(@POOL+65, 2058, 0, 'herb - Redridge'),
(@POOL+65, 2059, 0, 'herb - Redridge'),
(@POOL+65, 31126, 0, 'herb - Redridge'),
(@POOL+65, 31125, 0, 'herb - Redridge'),
(@POOL+65, 20503, 0, 'herb - Redridge'),
(@POOL+65, 20502, 0, 'herb - Redridge'),
(@POOL+65, 20358, 0, 'herb - Redridge'),
(@POOL+65, 20315, 0, 'herb - Redridge'),
(@POOL+65, 18918, 0, 'herb - Redridge'),
(@POOL+65, 18595, 0, 'herb - Redridge'),
(@POOL+65, 29660, 0, 'herb - Redridge'),
(@POOL+65, 31310, 0, 'herb - Redridge'),
(@POOL+65, 63297, 0, 'herb - Redridge'),
(@POOL+65, 64990, 0, 'herb - Redridge'),
(@POOL+65, 85444, 0, 'herb - Redridge'),
(@POOL+65, 85445, 0, 'herb - Redridge'),
(@POOL+65, 85446, 0, 'herb - Redridge'),
(@POOL+65, 85447, 0, 'herb - Redridge'),
(@POOL+65, 85448, 0, 'herb - Redridge'),
(@POOL+65, 85449, 0, 'herb - Redridge'),
(@POOL+65, 85450, 0, 'herb - Redridge'),
(@POOL+65, 87042, 0, 'herb - Redridge'),
(@POOL+65, 2083, 0, 'herb - Redridge'),
(@POOL+65, 2114, 0, 'herb - Redridge'),
(@POOL+65, 2157, 0, 'herb - Redridge'),
(@POOL+65, 2189, 0, 'herb - Redridge'),
(@POOL+65, 2221, 0, 'herb - Redridge'),
(@POOL+65, 2243, 0, 'herb - Redridge'),
(@POOL+65, 2269, 0, 'herb - Redridge'),
(@POOL+65, 2279, 0, 'herb - Redridge'),
(@POOL+65, 2288, 0, 'herb - Redridge'),
(@POOL+65, 2303, 0, 'herb - Redridge'),
(@POOL+65, 2306, 0, 'herb - Redridge'),
(@POOL+65, 2323, 0, 'herb - Redridge'),
(@POOL+65, 2335, 0, 'herb - Redridge'),
(@POOL+65, 2376, 0, 'herb - Redridge'),
(@POOL+65, 2402, 0, 'herb - Redridge'),
(@POOL+65, 2457, 0, 'herb - Redridge'),
(@POOL+65, 2532, 0, 'herb - Redridge'),
(@POOL+65, 20478, 0, 'herb - Redridge'),
(@POOL+65, 20432, 0, 'herb - Redridge'),
(@POOL+65, 20311, 0, 'herb - Redridge'),
(@POOL+65, 18600, 0, 'herb - Redridge'),
(@POOL+65, 31128, 0, 'herb - Redridge'),
(@POOL+65, 31135, 0, 'herb - Redridge'),
(@POOL+65, 33150, 0, 'herb - Redridge'),
(@POOL+65, 35305, 0, 'herb - Redridge'),
(@POOL+65, 65013, 0, 'herb - Redridge'),
(@POOL+65, 65016, 0, 'herb - Redridge'),
(@POOL+65, 65017, 0, 'herb - Redridge'),
(@POOL+65, 65020, 0, 'herb - Redridge'),
(@POOL+65, 85451, 0, 'herb - Redridge'),
(@POOL+65, 85454, 0, 'herb - Redridge'),
(@POOL+65, 85455, 0, 'herb - Redridge'),
(@POOL+65, 2563, 0, 'herb - Redridge'),
(@POOL+65, 2583, 0, 'herb - Redridge'),
(@POOL+65, 2596, 0, 'herb - Redridge'),
(@POOL+65, 2598, 0, 'herb - Redridge'),
(@POOL+65, 2645, 0, 'herb - Redridge'),
(@POOL+65, 2697, 0, 'herb - Redridge'),
(@POOL+65, 2734, 0, 'herb - Redridge'),
(@POOL+65, 2739, 0, 'herb - Redridge'),
(@POOL+65, 2752, 0, 'herb - Redridge'),
(@POOL+65, 2753, 0, 'herb - Redridge'),
(@POOL+65, 2765, 0, 'herb - Redridge'),
(@POOL+65, 2769, 0, 'herb - Redridge'),
(@POOL+65, 2785, 0, 'herb - Redridge'),
(@POOL+65, 2818, 0, 'herb - Redridge'),
(@POOL+65, 2819, 0, 'herb - Redridge'),
(@POOL+65, 2820, 0, 'herb - Redridge'),
(@POOL+65, 2846, 0, 'herb - Redridge'),
(@POOL+65, 2847, 0, 'herb - Redridge'),
(@POOL+65, 2853, 0, 'herb - Redridge'),
(@POOL+65, 2894, 0, 'herb - Redridge'),
(@POOL+65, 2904, 0, 'herb - Redridge'),
(@POOL+65, 20482, 0, 'herb - Redridge'),
(@POOL+65, 20455, 0, 'herb - Redridge'),
(@POOL+65, 18673, 0, 'herb - Redridge'),
(@POOL+65, 31112, 0, 'herb - Redridge'),
(@POOL+65, 31114, 0, 'herb - Redridge'),
(@POOL+65, 33148, 0, 'herb - Redridge'),
(@POOL+65, 33149, 0, 'herb - Redridge'),
(@POOL+65, 65030, 0, 'herb - Redridge'),
(@POOL+65, 65032, 0, 'herb - Redridge'),
(@POOL+65, 65043, 0, 'herb - Redridge'),
(@POOL+65, 85457, 0, 'herb - Redridge'),
(@POOL+65, 85458, 0, 'herb - Redridge'),
(@POOL+65, 85460, 0, 'herb - Redridge'),
(@POOL+65, 85461, 0, 'herb - Redridge'),
(@POOL+65, 86263, 0, 'herb - Redridge'),
(@POOL+65, 2940, 0, 'herb - Redridge'),
(@POOL+65, 2946, 0, 'herb - Redridge'),
(@POOL+65, 2984, 0, 'herb - Redridge'),
(@POOL+65, 2993, 0, 'herb - Redridge'),
(@POOL+65, 2999, 0, 'herb - Redridge'),
(@POOL+65, 3007, 0, 'herb - Redridge'),
(@POOL+65, 3008, 0, 'herb - Redridge'),
(@POOL+65, 3029, 0, 'herb - Redridge'),
(@POOL+65, 3051, 0, 'herb - Redridge'),
(@POOL+65, 3055, 0, 'herb - Redridge'),
(@POOL+65, 3059, 0, 'herb - Redridge'),
(@POOL+65, 3060, 0, 'herb - Redridge'),
(@POOL+65, 3065, 0, 'herb - Redridge'),
(@POOL+65, 3096, 0, 'herb - Redridge'),
(@POOL+65, 3097, 0, 'herb - Redridge'),
(@POOL+65, 3115, 0, 'herb - Redridge'),
(@POOL+65, 3116, 0, 'herb - Redridge'),
(@POOL+65, 3117, 0, 'herb - Redridge'),
(@POOL+65, 3182, 0, 'herb - Redridge'),
(@POOL+65, 3216, 0, 'herb - Redridge'),
(@POOL+65, 3225, 0, 'herb - Redridge'),
(@POOL+65, 3244, 0, 'herb - Redridge'),
(@POOL+65, 3269, 0, 'herb - Redridge'),
(@POOL+65, 3281, 0, 'herb - Redridge'),
(@POOL+65, 3282, 0, 'herb - Redridge'),
(@POOL+65, 3283, 0, 'herb - Redridge'),
(@POOL+65, 3284, 0, 'herb - Redridge'),
(@POOL+65, 3285, 0, 'herb - Redridge'),
(@POOL+65, 3286, 0, 'herb - Redridge'),
(@POOL+65, 3287, 0, 'herb - Redridge'),
(@POOL+65, 3288, 0, 'herb - Redridge'),
(@POOL+65, 3334, 0, 'herb - Redridge'),
(@POOL+65, 3341, 0, 'herb - Redridge'),
(@POOL+65, 3345, 0, 'herb - Redridge'),
(@POOL+65, 3349, 0, 'herb - Redridge'),
(@POOL+65, 3353, 0, 'herb - Redridge'),
(@POOL+65, 3354, 0, 'herb - Redridge'),
(@POOL+65, 3355, 0, 'herb - Redridge'),
(@POOL+65, 3356, 0, 'herb - Redridge'),
(@POOL+65, 3357, 0, 'herb - Redridge'),
(@POOL+65, 3358, 0, 'herb - Redridge'),
(@POOL+65, 3359, 0, 'herb - Redridge'),
(@POOL+65, 3360, 0, 'herb - Redridge'),
(@POOL+65, 3374, 0, 'herb - Redridge'),
(@POOL+65, 3379, 0, 'herb - Redridge'),
(@POOL+65, 3380, 0, 'herb - Redridge'),
(@POOL+65, 3381, 0, 'herb - Redridge'),
(@POOL+65, 3382, 0, 'herb - Redridge'),
(@POOL+65, 3414, 0, 'herb - Redridge'),
(@POOL+65, 3433, 0, 'herb - Redridge'),
(@POOL+65, 3434, 0, 'herb - Redridge'),
(@POOL+65, 3473, 0, 'herb - Redridge'),
(@POOL+65, 3474, 0, 'herb - Redridge'),
(@POOL+65, 3475, 0, 'herb - Redridge'),
(@POOL+65, 3541, 0, 'herb - Redridge'),
(@POOL+65, 3542, 0, 'herb - Redridge'),
(@POOL+65, 3543, 0, 'herb - Redridge'),
(@POOL+65, 3544, 0, 'herb - Redridge'),
(@POOL+65, 3557, 0, 'herb - Redridge'),
(@POOL+65, 3592, 0, 'herb - Redridge'),
(@POOL+65, 3594, 0, 'herb - Redridge'),
(@POOL+65, 3633, 0, 'herb - Redridge'),
(@POOL+65, 3646, 0, 'herb - Redridge'),
(@POOL+65, 3654, 0, 'herb - Redridge'),
(@POOL+65, 3680, 0, 'herb - Redridge'),
(@POOL+65, 3681, 0, 'herb - Redridge'),
(@POOL+65, 3687, 0, 'herb - Redridge'),
(@POOL+65, 3691, 0, 'herb - Redridge'),
(@POOL+65, 3698, 0, 'herb - Redridge'),
(@POOL+65, 3711, 0, 'herb - Redridge'),
(@POOL+65, 3715, 0, 'herb - Redridge'),
(@POOL+65, 3742, 0, 'herb - Redridge'),
(@POOL+65, 3743, 0, 'herb - Redridge'),
(@POOL+65, 3748, 0, 'herb - Redridge'),
(@POOL+65, 3751, 0, 'herb - Redridge'),
(@POOL+65, 3757, 0, 'herb - Redridge'),
(@POOL+65, 3760, 0, 'herb - Redridge'),
(@POOL+65, 3788, 0, 'herb - Redridge'),
(@POOL+65, 3796, 0, 'herb - Redridge'),
(@POOL+65, 3797, 0, 'herb - Redridge'),
(@POOL+65, 3801, 0, 'herb - Redridge'),
(@POOL+65, 3804, 0, 'herb - Redridge'),
(@POOL+65, 3817, 0, 'herb - Redridge'),
(@POOL+65, 3818, 0, 'herb - Redridge'),
(@POOL+65, 3819, 0, 'herb - Redridge'),
(@POOL+65, 3820, 0, 'herb - Redridge'),
(@POOL+65, 3840, 0, 'herb - Redridge'),
(@POOL+65, 3848, 0, 'herb - Redridge'),
(@POOL+65, 3867, 0, 'herb - Redridge'),
(@POOL+65, 20481, 0, 'herb - Redridge'),
(@POOL+65, 20480, 0, 'herb - Redridge'),
(@POOL+65, 20384, 0, 'herb - Redridge'),
(@POOL+65, 20357, 0, 'herb - Redridge'),
(@POOL+65, 20312, 0, 'herb - Redridge'),
(@POOL+65, 18678, 0, 'herb - Redridge'),
(@POOL+65, 18675, 0, 'herb - Redridge'),
(@POOL+65, 35303, 0, 'herb - Redridge'),
(@POOL+65, 39999, 0, 'herb - Redridge'),
(@POOL+65, 63365, 0, 'herb - Redridge'),
(@POOL+65, 65058, 0, 'herb - Redridge'),
(@POOL+65, 85462, 0, 'herb - Redridge'),
(@POOL+65, 85463, 0, 'herb - Redridge'),
(@POOL+65, 85464, 0, 'herb - Redridge'),
(@POOL+65, 85465, 0, 'herb - Redridge'),
(@POOL+65, 85466, 0, 'herb - Redridge'),
(@POOL+65, 7333, 0, 'herb - Redridge'),
(@POOL+65, 7346, 0, 'herb - Redridge'),
(@POOL+65, 7359, 0, 'herb - Redridge'),
(@POOL+65, 7395, 0, 'herb - Redridge'),
(@POOL+65, 7493, 0, 'herb - Redridge'),
(@POOL+65, 7528, 0, 'herb - Redridge'),

(@POOL+66, 2966, 0, 'herb - Arathi'),
(@POOL+66, 2969, 0, 'herb - Arathi'),
(@POOL+66, 2970, 0, 'herb - Arathi'),
(@POOL+66, 3062, 0, 'herb - Arathi'),
(@POOL+66, 3074, 0, 'herb - Arathi'),
(@POOL+66, 3080, 0, 'herb - Arathi'),
(@POOL+66, 3091, 0, 'herb - Arathi'),
(@POOL+66, 3127, 0, 'herb - Arathi'),
(@POOL+66, 3149, 0, 'herb - Arathi'),
(@POOL+66, 3150, 0, 'herb - Arathi'),
(@POOL+66, 3151, 0, 'herb - Arathi'),
(@POOL+66, 3219, 0, 'herb - Arathi'),
(@POOL+66, 3280, 0, 'herb - Arathi'),
(@POOL+66, 3470, 0, 'herb - Arathi'),
(@POOL+66, 3555, 0, 'herb - Arathi'),
(@POOL+66, 3629, 0, 'herb - Arathi'),
(@POOL+66, 3661, 0, 'herb - Arathi'),
(@POOL+66, 3699, 0, 'herb - Arathi'),
(@POOL+66, 3799, 0, 'herb - Arathi'),
(@POOL+66, 3859, 0, 'herb - Arathi'),
(@POOL+66, 3873, 0, 'herb - Arathi'),
(@POOL+66, 16934, 0, 'herb - Arathi'),
(@POOL+66, 16912, 0, 'herb - Arathi'),
(@POOL+66, 35565, 0, 'herb - Arathi'),
(@POOL+66, 65060, 0, 'herb - Arathi'),
(@POOL+66, 65071, 0, 'herb - Arathi'),
(@POOL+66, 87245, 0, 'herb - Arathi'),
(@POOL+66, 3892, 0, 'herb - Arathi'),
(@POOL+66, 3897, 0, 'herb - Arathi'),
(@POOL+66, 3899, 0, 'herb - Arathi'),
(@POOL+66, 3901, 0, 'herb - Arathi'),
(@POOL+66, 3905, 0, 'herb - Arathi'),
(@POOL+66, 3918, 0, 'herb - Arathi'),
(@POOL+66, 3920, 0, 'herb - Arathi'),
(@POOL+66, 3928, 0, 'herb - Arathi'),
(@POOL+66, 3929, 0, 'herb - Arathi'),
(@POOL+66, 3930, 0, 'herb - Arathi'),
(@POOL+66, 3933, 0, 'herb - Arathi'),
(@POOL+66, 3940, 0, 'herb - Arathi'),
(@POOL+66, 3947, 0, 'herb - Arathi'),
(@POOL+66, 3948, 0, 'herb - Arathi'),
(@POOL+66, 3956, 0, 'herb - Arathi'),
(@POOL+66, 3959, 0, 'herb - Arathi'),
(@POOL+66, 3966, 0, 'herb - Arathi'),
(@POOL+66, 3972, 0, 'herb - Arathi'),
(@POOL+66, 3973, 0, 'herb - Arathi'),
(@POOL+66, 3975, 0, 'herb - Arathi'),
(@POOL+66, 3976, 0, 'herb - Arathi'),
(@POOL+66, 3978, 0, 'herb - Arathi'),
(@POOL+66, 3980, 0, 'herb - Arathi'),
(@POOL+66, 3981, 0, 'herb - Arathi'),
(@POOL+66, 3986, 0, 'herb - Arathi'),
(@POOL+66, 3992, 0, 'herb - Arathi'),
(@POOL+66, 3997, 0, 'herb - Arathi'),
(@POOL+66, 3999, 0, 'herb - Arathi'),
(@POOL+66, 4001, 0, 'herb - Arathi'),
(@POOL+66, 4002, 0, 'herb - Arathi'),
(@POOL+66, 4010, 0, 'herb - Arathi'),
(@POOL+66, 4011, 0, 'herb - Arathi'),
(@POOL+66, 4012, 0, 'herb - Arathi'),
(@POOL+66, 4013, 0, 'herb - Arathi'),
(@POOL+66, 4015, 0, 'herb - Arathi'),
(@POOL+66, 4016, 0, 'herb - Arathi'),
(@POOL+66, 4017, 0, 'herb - Arathi'),
(@POOL+66, 4020, 0, 'herb - Arathi'),
(@POOL+66, 4022, 0, 'herb - Arathi'),
(@POOL+66, 4023, 0, 'herb - Arathi'),
(@POOL+66, 4026, 0, 'herb - Arathi'),
(@POOL+66, 4031, 0, 'herb - Arathi'),
(@POOL+66, 4038, 0, 'herb - Arathi'),
(@POOL+66, 4040, 0, 'herb - Arathi'),
(@POOL+66, 4051, 0, 'herb - Arathi'),
(@POOL+66, 4056, 0, 'herb - Arathi'),
(@POOL+66, 4057, 0, 'herb - Arathi'),
(@POOL+66, 4058, 0, 'herb - Arathi'),
(@POOL+66, 4062, 0, 'herb - Arathi'),
(@POOL+66, 4068, 0, 'herb - Arathi'),
(@POOL+66, 4069, 0, 'herb - Arathi'),
(@POOL+66, 4072, 0, 'herb - Arathi'),
(@POOL+66, 4074, 0, 'herb - Arathi'),
(@POOL+66, 4075, 0, 'herb - Arathi'),
(@POOL+66, 4076, 0, 'herb - Arathi'),
(@POOL+66, 4081, 0, 'herb - Arathi'),
(@POOL+66, 4083, 0, 'herb - Arathi'),
(@POOL+66, 4087, 0, 'herb - Arathi'),
(@POOL+66, 4090, 0, 'herb - Arathi'),
(@POOL+66, 4091, 0, 'herb - Arathi'),
(@POOL+66, 4094, 0, 'herb - Arathi'),
(@POOL+66, 4098, 0, 'herb - Arathi'),
(@POOL+66, 4099, 0, 'herb - Arathi'),
(@POOL+66, 4105, 0, 'herb - Arathi'),
(@POOL+66, 4106, 0, 'herb - Arathi'),
(@POOL+66, 4109, 0, 'herb - Arathi'),
(@POOL+66, 4113, 0, 'herb - Arathi'),
(@POOL+66, 4114, 0, 'herb - Arathi'),
(@POOL+66, 4119, 0, 'herb - Arathi'),
(@POOL+66, 4121, 0, 'herb - Arathi'),
(@POOL+66, 4122, 0, 'herb - Arathi'),
(@POOL+66, 4123, 0, 'herb - Arathi'),
(@POOL+66, 4124, 0, 'herb - Arathi'),
(@POOL+66, 4129, 0, 'herb - Arathi'),
(@POOL+66, 4132, 0, 'herb - Arathi'),
(@POOL+66, 4133, 0, 'herb - Arathi'),
(@POOL+66, 4141, 0, 'herb - Arathi'),
(@POOL+66, 4144, 0, 'herb - Arathi'),
(@POOL+66, 4146, 0, 'herb - Arathi'),
(@POOL+66, 4147, 0, 'herb - Arathi'),
(@POOL+66, 4148, 0, 'herb - Arathi'),
(@POOL+66, 4154, 0, 'herb - Arathi'),
(@POOL+66, 4157, 0, 'herb - Arathi'),
(@POOL+66, 4158, 0, 'herb - Arathi'),
(@POOL+66, 4159, 0, 'herb - Arathi'),
(@POOL+66, 4161, 0, 'herb - Arathi'),
(@POOL+66, 4162, 0, 'herb - Arathi'),
(@POOL+66, 4163, 0, 'herb - Arathi'),
(@POOL+66, 4168, 0, 'herb - Arathi'),
(@POOL+66, 4172, 0, 'herb - Arathi'),
(@POOL+66, 4175, 0, 'herb - Arathi'),
(@POOL+66, 4176, 0, 'herb - Arathi'),
(@POOL+66, 4177, 0, 'herb - Arathi'),
(@POOL+66, 4180, 0, 'herb - Arathi'),
(@POOL+66, 4184, 0, 'herb - Arathi'),
(@POOL+66, 4188, 0, 'herb - Arathi'),
(@POOL+66, 4191, 0, 'herb - Arathi'),
(@POOL+66, 4192, 0, 'herb - Arathi'),
(@POOL+66, 4195, 0, 'herb - Arathi'),
(@POOL+66, 4203, 0, 'herb - Arathi'),
(@POOL+66, 4208, 0, 'herb - Arathi'),
(@POOL+66, 4213, 0, 'herb - Arathi'),
(@POOL+66, 4214, 0, 'herb - Arathi'),
(@POOL+66, 4215, 0, 'herb - Arathi'),
(@POOL+66, 4230, 0, 'herb - Arathi'),
(@POOL+66, 4231, 0, 'herb - Arathi'),
(@POOL+66, 4236, 0, 'herb - Arathi'),
(@POOL+66, 4240, 0, 'herb - Arathi'),
(@POOL+66, 4244, 0, 'herb - Arathi'),
(@POOL+66, 4245, 0, 'herb - Arathi'),
(@POOL+66, 4247, 0, 'herb - Arathi'),
(@POOL+66, 4262, 0, 'herb - Arathi'),
(@POOL+66, 4263, 0, 'herb - Arathi'),
(@POOL+66, 4271, 0, 'herb - Arathi'),
(@POOL+66, 16926, 0, 'herb - Arathi'),
(@POOL+66, 16922, 0, 'herb - Arathi'),
(@POOL+66, 16897, 0, 'herb - Arathi'),
(@POOL+66, 16799, 0, 'herb - Arathi'),
(@POOL+66, 16796, 0, 'herb - Arathi'),
(@POOL+66, 16792, 0, 'herb - Arathi'),
(@POOL+66, 16790, 0, 'herb - Arathi'),
(@POOL+66, 16783, 0, 'herb - Arathi'),
(@POOL+66, 46454, 0, 'herb - Arathi'),
(@POOL+66, 46462, 0, 'herb - Arathi'),
(@POOL+66, 32174, 0, 'herb - Arathi'),
(@POOL+66, 34912, 0, 'herb - Arathi'),
(@POOL+66, 65074, 0, 'herb - Arathi'),
(@POOL+66, 65076, 0, 'herb - Arathi'),
(@POOL+66, 65077, 0, 'herb - Arathi'),
(@POOL+66, 65079, 0, 'herb - Arathi'),
(@POOL+66, 65080, 0, 'herb - Arathi'),
(@POOL+66, 65081, 0, 'herb - Arathi'),
(@POOL+66, 65082, 0, 'herb - Arathi'),
(@POOL+66, 65084, 0, 'herb - Arathi'),
(@POOL+66, 65087, 0, 'herb - Arathi'),
(@POOL+66, 65088, 0, 'herb - Arathi'),
(@POOL+66, 65089, 0, 'herb - Arathi'),
(@POOL+66, 65090, 0, 'herb - Arathi'),
(@POOL+66, 65091, 0, 'herb - Arathi'),
(@POOL+66, 86309, 0, 'herb - Arathi'),
(@POOL+66, 4287, 0, 'herb - Arathi'),
(@POOL+66, 4296, 0, 'herb - Arathi'),
(@POOL+66, 4322, 0, 'herb - Arathi'),
(@POOL+66, 4337, 0, 'herb - Arathi'),
(@POOL+66, 4366, 0, 'herb - Arathi'),
(@POOL+66, 4385, 0, 'herb - Arathi'),
(@POOL+66, 4403, 0, 'herb - Arathi'),
(@POOL+66, 4408, 0, 'herb - Arathi'),
(@POOL+66, 16937, 0, 'herb - Arathi'),
(@POOL+66, 16935, 0, 'herb - Arathi'),
(@POOL+66, 16908, 0, 'herb - Arathi'),
(@POOL+66, 16900, 0, 'herb - Arathi'),
(@POOL+66, 16800, 0, 'herb - Arathi'),
(@POOL+66, 16764, 0, 'herb - Arathi'),
(@POOL+66, 33380, 0, 'herb - Arathi'),
(@POOL+66, 33850, 0, 'herb - Arathi'),
(@POOL+66, 35554, 0, 'herb - Arathi'),
(@POOL+66, 35555, 0, 'herb - Arathi'),
(@POOL+66, 35557, 0, 'herb - Arathi'),
(@POOL+66, 35572, 0, 'herb - Arathi'),
(@POOL+66, 35576, 0, 'herb - Arathi'),
(@POOL+66, 65094, 0, 'herb - Arathi'),
(@POOL+66, 65100, 0, 'herb - Arathi'),
(@POOL+66, 65104, 0, 'herb - Arathi'),
(@POOL+66, 65105, 0, 'herb - Arathi'),
(@POOL+66, 65106, 0, 'herb - Arathi'),
(@POOL+66, 65108, 0, 'herb - Arathi'),
(@POOL+66, 65111, 0, 'herb - Arathi'),
(@POOL+66, 86319, 0, 'herb - Arathi'),
(@POOL+66, 86335, 0, 'herb - Arathi'),
(@POOL+66, 86341, 0, 'herb - Arathi'),
(@POOL+66, 86343, 0, 'herb - Arathi'),
(@POOL+66, 87266, 0, 'herb - Arathi'),
(@POOL+66, 4449, 0, 'herb - Arathi'),
(@POOL+66, 4459, 0, 'herb - Arathi'),
(@POOL+66, 4464, 0, 'herb - Arathi'),
(@POOL+66, 4467, 0, 'herb - Arathi'),
(@POOL+66, 4469, 0, 'herb - Arathi'),
(@POOL+66, 4472, 0, 'herb - Arathi'),
(@POOL+66, 16751, 0, 'herb - Arathi'),
(@POOL+66, 65120, 0, 'herb - Arathi'),
(@POOL+66, 7330, 0, 'herb - Arathi'),
(@POOL+66, 7334, 0, 'herb - Arathi'),
(@POOL+66, 7338, 0, 'herb - Arathi'),
(@POOL+66, 7339, 0, 'herb - Arathi'),
(@POOL+66, 7340, 0, 'herb - Arathi'),
(@POOL+66, 7341, 0, 'herb - Arathi'),
(@POOL+66, 7342, 0, 'herb - Arathi'),
(@POOL+66, 7343, 0, 'herb - Arathi'),
(@POOL+66, 7344, 0, 'herb - Arathi'),
(@POOL+66, 7345, 0, 'herb - Arathi'),
(@POOL+66, 7356, 0, 'herb - Arathi'),
(@POOL+66, 7364, 0, 'herb - Arathi'),
(@POOL+66, 7368, 0, 'herb - Arathi'),
(@POOL+66, 7369, 0, 'herb - Arathi'),
(@POOL+66, 7370, 0, 'herb - Arathi'),
(@POOL+66, 7374, 0, 'herb - Arathi'),
(@POOL+66, 7375, 0, 'herb - Arathi'),
(@POOL+66, 7380, 0, 'herb - Arathi'),
(@POOL+66, 7383, 0, 'herb - Arathi'),
(@POOL+66, 7384, 0, 'herb - Arathi'),
(@POOL+66, 7390, 0, 'herb - Arathi'),
(@POOL+66, 7392, 0, 'herb - Arathi'),
(@POOL+66, 7429, 0, 'herb - Arathi'),
(@POOL+66, 7430, 0, 'herb - Arathi'),
(@POOL+66, 7431, 0, 'herb - Arathi'),
(@POOL+66, 7448, 0, 'herb - Arathi'),
(@POOL+66, 7449, 0, 'herb - Arathi'),
(@POOL+66, 7450, 0, 'herb - Arathi'),
(@POOL+66, 7460, 0, 'herb - Arathi'),
(@POOL+66, 7467, 0, 'herb - Arathi'),
(@POOL+66, 7495, 0, 'herb - Arathi'),
(@POOL+66, 7505, 0, 'herb - Arathi'),
(@POOL+66, 7513, 0, 'herb - Arathi'),
(@POOL+66, 7516, 0, 'herb - Arathi'),
(@POOL+66, 7518, 0, 'herb - Arathi'),
(@POOL+66, 7526, 0, 'herb - Arathi'),
(@POOL+66, 7533, 0, 'herb - Arathi'),
(@POOL+66, 7534, 0, 'herb - Arathi'),
(@POOL+66, 7535, 0, 'herb - Arathi'),
(@POOL+66, 7541, 0, 'herb - Arathi'),
(@POOL+66, 7542, 0, 'herb - Arathi'),
(@POOL+66, 7543, 0, 'herb - Arathi'),
(@POOL+66, 16925, 0, 'herb - Arathi'),
(@POOL+66, 16913, 0, 'herb - Arathi'),
(@POOL+66, 16911, 0, 'herb - Arathi'),
(@POOL+66, 16801, 0, 'herb - Arathi'),
(@POOL+66, 35559, 0, 'herb - Arathi'),
(@POOL+66, 65312, 0, 'herb - Arathi'),
(@POOL+66, 65318, 0, 'herb - Arathi'),
(@POOL+66, 65320, 0, 'herb - Arathi'),
(@POOL+66, 65321, 0, 'herb - Arathi'),
(@POOL+66, 65322, 0, 'herb - Arathi'),
(@POOL+66, 87337, 0, 'herb - Arathi'),
(@POOL+66, 7557, 0, 'herb - Arathi'),
(@POOL+66, 7559, 0, 'herb - Arathi'),
(@POOL+66, 7582, 0, 'herb - Arathi'),
(@POOL+66, 7587, 0, 'herb - Arathi'),
(@POOL+66, 7589, 0, 'herb - Arathi'),
(@POOL+66, 7601, 0, 'herb - Arathi'),
(@POOL+66, 7610, 0, 'herb - Arathi'),
(@POOL+66, 7611, 0, 'herb - Arathi'),
(@POOL+66, 7612, 0, 'herb - Arathi'),
(@POOL+66, 7613, 0, 'herb - Arathi'),
(@POOL+66, 7614, 0, 'herb - Arathi'),
(@POOL+66, 7617, 0, 'herb - Arathi'),
(@POOL+66, 7618, 0, 'herb - Arathi'),
(@POOL+66, 7619, 0, 'herb - Arathi'),
(@POOL+66, 7620, 0, 'herb - Arathi'),
(@POOL+66, 7627, 0, 'herb - Arathi'),
(@POOL+66, 7628, 0, 'herb - Arathi'),
(@POOL+66, 7629, 0, 'herb - Arathi'),
(@POOL+66, 7630, 0, 'herb - Arathi'),
(@POOL+66, 7632, 0, 'herb - Arathi'),
(@POOL+66, 7648, 0, 'herb - Arathi'),
(@POOL+66, 7653, 0, 'herb - Arathi'),
(@POOL+66, 7654, 0, 'herb - Arathi'),
(@POOL+66, 7655, 0, 'herb - Arathi'),
(@POOL+66, 7661, 0, 'herb - Arathi'),
(@POOL+66, 7662, 0, 'herb - Arathi'),
(@POOL+66, 7667, 0, 'herb - Arathi'),
(@POOL+66, 7669, 0, 'herb - Arathi'),
(@POOL+66, 7674, 0, 'herb - Arathi'),
(@POOL+66, 7715, 0, 'herb - Arathi'),
(@POOL+66, 7717, 0, 'herb - Arathi'),
(@POOL+66, 7719, 0, 'herb - Arathi'),
(@POOL+66, 7730, 0, 'herb - Arathi'),
(@POOL+66, 7741, 0, 'herb - Arathi'),
(@POOL+66, 7752, 0, 'herb - Arathi'),
(@POOL+66, 7753, 0, 'herb - Arathi'),
(@POOL+66, 7755, 0, 'herb - Arathi'),
(@POOL+66, 7756, 0, 'herb - Arathi'),
(@POOL+66, 7777, 0, 'herb - Arathi'),
(@POOL+66, 7785, 0, 'herb - Arathi'),
(@POOL+66, 7790, 0, 'herb - Arathi'),
(@POOL+66, 7791, 0, 'herb - Arathi'),
(@POOL+66, 7792, 0, 'herb - Arathi'),
(@POOL+66, 7793, 0, 'herb - Arathi'),
(@POOL+66, 7794, 0, 'herb - Arathi'),
(@POOL+66, 7818, 0, 'herb - Arathi'),
(@POOL+66, 7829, 0, 'herb - Arathi'),
(@POOL+66, 16941, 0, 'herb - Arathi'),
(@POOL+66, 16936, 0, 'herb - Arathi'),
(@POOL+66, 16813, 0, 'herb - Arathi'),
(@POOL+66, 33378, 0, 'herb - Arathi'),
(@POOL+66, 33381, 0, 'herb - Arathi'),
(@POOL+66, 33388, 0, 'herb - Arathi'),
(@POOL+66, 35556, 0, 'herb - Arathi'),
(@POOL+66, 35575, 0, 'herb - Arathi'),
(@POOL+66, 65325, 0, 'herb - Arathi'),
(@POOL+66, 65326, 0, 'herb - Arathi'),
(@POOL+66, 65327, 0, 'herb - Arathi'),
(@POOL+66, 87346, 0, 'herb - Arathi'),
(@POOL+66, 21227, 0, 'herb - Arathi'),
(@POOL+66, 7846, 0, 'herb - Arathi'),
(@POOL+66, 7850, 0, 'herb - Arathi'),
(@POOL+66, 7857, 0, 'herb - Arathi'),
(@POOL+66, 7858, 0, 'herb - Arathi'),
(@POOL+66, 7864, 0, 'herb - Arathi'),
(@POOL+66, 7865, 0, 'herb - Arathi'),
(@POOL+66, 7866, 0, 'herb - Arathi'),
(@POOL+66, 7867, 0, 'herb - Arathi'),
(@POOL+66, 7868, 0, 'herb - Arathi'),
(@POOL+66, 7869, 0, 'herb - Arathi'),
(@POOL+66, 7888, 0, 'herb - Arathi'),
(@POOL+66, 7893, 0, 'herb - Arathi'),
(@POOL+66, 7894, 0, 'herb - Arathi'),
(@POOL+66, 7895, 0, 'herb - Arathi'),
(@POOL+66, 7896, 0, 'herb - Arathi'),
(@POOL+66, 7903, 0, 'herb - Arathi'),
(@POOL+66, 7931, 0, 'herb - Arathi'),
(@POOL+66, 7942, 0, 'herb - Arathi'),
(@POOL+66, 7943, 0, 'herb - Arathi'),
(@POOL+66, 7947, 0, 'herb - Arathi'),
(@POOL+66, 7953, 0, 'herb - Arathi'),
(@POOL+66, 7954, 0, 'herb - Arathi'),
(@POOL+66, 7955, 0, 'herb - Arathi'),
(@POOL+66, 7956, 0, 'herb - Arathi'),
(@POOL+66, 7957, 0, 'herb - Arathi'),
(@POOL+66, 8002, 0, 'herb - Arathi'),
(@POOL+66, 8003, 0, 'herb - Arathi'),
(@POOL+66, 8004, 0, 'herb - Arathi'),
(@POOL+66, 8005, 0, 'herb - Arathi'),
(@POOL+66, 8006, 0, 'herb - Arathi'),
(@POOL+66, 8018, 0, 'herb - Arathi'),
(@POOL+66, 8029, 0, 'herb - Arathi'),
(@POOL+66, 8034, 0, 'herb - Arathi'),
(@POOL+66, 8036, 0, 'herb - Arathi'),
(@POOL+66, 8037, 0, 'herb - Arathi'),
(@POOL+66, 8038, 0, 'herb - Arathi'),
(@POOL+66, 8053, 0, 'herb - Arathi'),
(@POOL+66, 8054, 0, 'herb - Arathi'),
(@POOL+66, 8057, 0, 'herb - Arathi'),
(@POOL+66, 8059, 0, 'herb - Arathi'),
(@POOL+66, 8076, 0, 'herb - Arathi'),
(@POOL+66, 8077, 0, 'herb - Arathi'),
(@POOL+66, 8078, 0, 'herb - Arathi'),
(@POOL+66, 8083, 0, 'herb - Arathi'),
(@POOL+66, 8090, 0, 'herb - Arathi'),
(@POOL+66, 8091, 0, 'herb - Arathi'),
(@POOL+66, 8105, 0, 'herb - Arathi'),
(@POOL+66, 8106, 0, 'herb - Arathi'),
(@POOL+66, 8117, 0, 'herb - Arathi'),
(@POOL+66, 8118, 0, 'herb - Arathi'),
(@POOL+66, 8125, 0, 'herb - Arathi'),
(@POOL+66, 8143, 0, 'herb - Arathi'),
(@POOL+66, 8144, 0, 'herb - Arathi'),
(@POOL+66, 8145, 0, 'herb - Arathi'),
(@POOL+66, 8146, 0, 'herb - Arathi'),
(@POOL+66, 8147, 0, 'herb - Arathi'),
(@POOL+66, 8148, 0, 'herb - Arathi'),
(@POOL+66, 8149, 0, 'herb - Arathi'),
(@POOL+66, 8166, 0, 'herb - Arathi'),
(@POOL+66, 8179, 0, 'herb - Arathi'),
(@POOL+66, 8180, 0, 'herb - Arathi'),
(@POOL+66, 16942, 0, 'herb - Arathi'),
(@POOL+66, 16939, 0, 'herb - Arathi'),
(@POOL+66, 16916, 0, 'herb - Arathi'),
(@POOL+66, 16907, 0, 'herb - Arathi'),
(@POOL+66, 16905, 0, 'herb - Arathi'),
(@POOL+66, 16798, 0, 'herb - Arathi'),
(@POOL+66, 16797, 0, 'herb - Arathi'),
(@POOL+66, 16793, 0, 'herb - Arathi'),
(@POOL+66, 35574, 0, 'herb - Arathi'),
(@POOL+66, 64038, 0, 'herb - Arathi'),
(@POOL+66, 65328, 0, 'herb - Arathi'),
(@POOL+66, 65330, 0, 'herb - Arathi'),
(@POOL+66, 65331, 0, 'herb - Arathi'),
(@POOL+66, 65332, 0, 'herb - Arathi'),
(@POOL+66, 65333, 0, 'herb - Arathi'),
(@POOL+66, 65334, 0, 'herb - Arathi'),
(@POOL+66, 86854, 0, 'herb - Arathi'),
(@POOL+66, 87353, 0, 'herb - Arathi'),
(@POOL+66, 8230, 0, 'herb - Arathi'),
(@POOL+66, 8471, 0, 'herb - Arathi'),
(@POOL+66, 8610, 0, 'herb - Arathi'),
(@POOL+66, 8611, 0, 'herb - Arathi'),
(@POOL+66, 8612, 0, 'herb - Arathi'),
(@POOL+66, 8615, 0, 'herb - Arathi'),
(@POOL+66, 8640, 0, 'herb - Arathi'),
(@POOL+66, 8652, 0, 'herb - Arathi'),
(@POOL+66, 8659, 0, 'herb - Arathi'),
(@POOL+66, 8665, 0, 'herb - Arathi'),
(@POOL+66, 8666, 0, 'herb - Arathi'),
(@POOL+66, 8667, 0, 'herb - Arathi'),
(@POOL+66, 8668, 0, 'herb - Arathi'),
(@POOL+66, 8675, 0, 'herb - Arathi'),
(@POOL+66, 8682, 0, 'herb - Arathi'),
(@POOL+66, 8683, 0, 'herb - Arathi'),
(@POOL+66, 8687, 0, 'herb - Arathi'),
(@POOL+66, 8688, 0, 'herb - Arathi'),
(@POOL+66, 8693, 0, 'herb - Arathi'),
(@POOL+66, 8697, 0, 'herb - Arathi'),
(@POOL+66, 8698, 0, 'herb - Arathi'),
(@POOL+66, 8699, 0, 'herb - Arathi'),
(@POOL+66, 8711, 0, 'herb - Arathi'),
(@POOL+66, 8719, 0, 'herb - Arathi'),
(@POOL+66, 8740, 0, 'herb - Arathi'),
(@POOL+66, 8742, 0, 'herb - Arathi'),
(@POOL+66, 8743, 0, 'herb - Arathi'),
(@POOL+66, 8744, 0, 'herb - Arathi'),
(@POOL+66, 8754, 0, 'herb - Arathi'),
(@POOL+66, 8777, 0, 'herb - Arathi'),
(@POOL+66, 8779, 0, 'herb - Arathi'),
(@POOL+66, 8780, 0, 'herb - Arathi'),
(@POOL+66, 8781, 0, 'herb - Arathi'),
(@POOL+66, 8782, 0, 'herb - Arathi'),
(@POOL+66, 8783, 0, 'herb - Arathi'),
(@POOL+66, 8784, 0, 'herb - Arathi'),
(@POOL+66, 8785, 0, 'herb - Arathi'),
(@POOL+66, 8786, 0, 'herb - Arathi'),
(@POOL+66, 8787, 0, 'herb - Arathi'),
(@POOL+66, 8788, 0, 'herb - Arathi'),
(@POOL+66, 8789, 0, 'herb - Arathi'),
(@POOL+66, 8790, 0, 'herb - Arathi'),
(@POOL+66, 8803, 0, 'herb - Arathi'),
(@POOL+66, 8806, 0, 'herb - Arathi'),
(@POOL+66, 8818, 0, 'herb - Arathi'),
(@POOL+66, 8820, 0, 'herb - Arathi'),
(@POOL+66, 8830, 0, 'herb - Arathi'),
(@POOL+66, 8833, 0, 'herb - Arathi'),
(@POOL+66, 8840, 0, 'herb - Arathi'),
(@POOL+66, 8847, 0, 'herb - Arathi'),
(@POOL+66, 8848, 0, 'herb - Arathi'),
(@POOL+66, 8849, 0, 'herb - Arathi'),
(@POOL+66, 8850, 0, 'herb - Arathi'),
(@POOL+66, 8863, 0, 'herb - Arathi'),
(@POOL+66, 8870, 0, 'herb - Arathi'),
(@POOL+66, 8871, 0, 'herb - Arathi'),
(@POOL+66, 8897, 0, 'herb - Arathi'),
(@POOL+66, 8907, 0, 'herb - Arathi'),
(@POOL+66, 8908, 0, 'herb - Arathi'),
(@POOL+66, 8909, 0, 'herb - Arathi'),
(@POOL+66, 8912, 0, 'herb - Arathi'),
(@POOL+66, 8934, 0, 'herb - Arathi'),
(@POOL+66, 8954, 0, 'herb - Arathi'),
(@POOL+66, 8955, 0, 'herb - Arathi'),
(@POOL+66, 8960, 0, 'herb - Arathi'),
(@POOL+66, 8961, 0, 'herb - Arathi'),
(@POOL+66, 8962, 0, 'herb - Arathi'),
(@POOL+66, 8981, 0, 'herb - Arathi'),
(@POOL+66, 8982, 0, 'herb - Arathi'),
(@POOL+66, 9028, 0, 'herb - Arathi'),
(@POOL+66, 9029, 0, 'herb - Arathi'),
(@POOL+66, 9030, 0, 'herb - Arathi'),
(@POOL+66, 9047, 0, 'herb - Arathi'),
(@POOL+66, 9058, 0, 'herb - Arathi'),
(@POOL+66, 9060, 0, 'herb - Arathi'),
(@POOL+66, 9092, 0, 'herb - Arathi'),
(@POOL+66, 9093, 0, 'herb - Arathi'),
(@POOL+66, 9094, 0, 'herb - Arathi'),
(@POOL+66, 9095, 0, 'herb - Arathi'),
(@POOL+66, 9106, 0, 'herb - Arathi'),
(@POOL+66, 9107, 0, 'herb - Arathi'),
(@POOL+66, 9108, 0, 'herb - Arathi'),
(@POOL+66, 9109, 0, 'herb - Arathi'),
(@POOL+66, 9110, 0, 'herb - Arathi'),
(@POOL+66, 9111, 0, 'herb - Arathi'),
(@POOL+66, 9112, 0, 'herb - Arathi'),
(@POOL+66, 9123, 0, 'herb - Arathi'),
(@POOL+66, 9129, 0, 'herb - Arathi'),
(@POOL+66, 9133, 0, 'herb - Arathi'),
(@POOL+66, 9145, 0, 'herb - Arathi'),
(@POOL+66, 9149, 0, 'herb - Arathi'),
(@POOL+66, 9150, 0, 'herb - Arathi'),
(@POOL+66, 9151, 0, 'herb - Arathi'),
(@POOL+66, 9152, 0, 'herb - Arathi'),
(@POOL+66, 9163, 0, 'herb - Arathi'),
(@POOL+66, 9164, 0, 'herb - Arathi'),
(@POOL+66, 9169, 0, 'herb - Arathi'),
(@POOL+66, 9177, 0, 'herb - Arathi'),
(@POOL+66, 9178, 0, 'herb - Arathi'),
(@POOL+66, 9179, 0, 'herb - Arathi'),
(@POOL+66, 9181, 0, 'herb - Arathi'),
(@POOL+66, 9182, 0, 'herb - Arathi'),
(@POOL+66, 9201, 0, 'herb - Arathi'),
(@POOL+66, 9202, 0, 'herb - Arathi'),
(@POOL+66, 9203, 0, 'herb - Arathi'),
(@POOL+66, 9209, 0, 'herb - Arathi'),
(@POOL+66, 9215, 0, 'herb - Arathi'),
(@POOL+66, 9216, 0, 'herb - Arathi'),
(@POOL+66, 16940, 0, 'herb - Arathi'),
(@POOL+66, 16923, 0, 'herb - Arathi'),
(@POOL+66, 16918, 0, 'herb - Arathi'),
(@POOL+66, 16898, 0, 'herb - Arathi'),
(@POOL+66, 16758, 0, 'herb - Arathi'),
(@POOL+66, 16753, 0, 'herb - Arathi'),
(@POOL+66, 6967, 0, 'herb - Arathi'),
(@POOL+66, 6966, 0, 'herb - Arathi'),
(@POOL+66, 46461, 0, 'herb - Arathi'),
(@POOL+66, 34911, 0, 'herb - Arathi'),
(@POOL+66, 35561, 0, 'herb - Arathi'),
(@POOL+66, 64091, 0, 'herb - Arathi'),
(@POOL+66, 64092, 0, 'herb - Arathi'),
(@POOL+66, 64093, 0, 'herb - Arathi'),
(@POOL+66, 65368, 0, 'herb - Arathi'),
(@POOL+66, 65370, 0, 'herb - Arathi'),
(@POOL+66, 65372, 0, 'herb - Arathi'),
(@POOL+66, 65373, 0, 'herb - Arathi'),
(@POOL+66, 65374, 0, 'herb - Arathi'),
(@POOL+66, 86961, 0, 'herb - Arathi'),
(@POOL+66, 86974, 0, 'herb - Arathi'),
(@POOL+66, 86976, 0, 'herb - Arathi'),
(@POOL+66, 86977, 0, 'herb - Arathi'),
(@POOL+66, 86983, 0, 'herb - Arathi'),
(@POOL+66, 87368, 0, 'herb - Arathi'),
(@POOL+66, 87372, 0, 'herb - Arathi'),

(@POOL+67, 16028, 0, 'herb - BurningSteppes'),
(@POOL+67, 16042, 0, 'herb - BurningSteppes'),
(@POOL+67, 16052, 0, 'herb - BurningSteppes'),
(@POOL+67, 16054, 0, 'herb - BurningSteppes'),
(@POOL+67, 16058, 0, 'herb - BurningSteppes'),
(@POOL+67, 16059, 0, 'herb - BurningSteppes'),
(@POOL+67, 16068, 0, 'herb - BurningSteppes'),
(@POOL+67, 16069, 0, 'herb - BurningSteppes'),
(@POOL+67, 16082, 0, 'herb - BurningSteppes'),
(@POOL+67, 16106, 0, 'herb - BurningSteppes'),
(@POOL+67, 16131, 0, 'herb - BurningSteppes'),
(@POOL+67, 16155, 0, 'herb - BurningSteppes'),
(@POOL+67, 16192, 0, 'herb - BurningSteppes'),
(@POOL+67, 16225, 0, 'herb - BurningSteppes'),
(@POOL+67, 16226, 0, 'herb - BurningSteppes'),
(@POOL+67, 16227, 0, 'herb - BurningSteppes'),
(@POOL+67, 33494, 0, 'herb - BurningSteppes'),
(@POOL+67, 4524, 0, 'herb - BurningSteppes'),
(@POOL+67, 39957, 0, 'herb - BurningSteppes'),
(@POOL+67, 39958, 0, 'herb - BurningSteppes'),
(@POOL+67, 18944, 0, 'herb - BurningSteppes'),
(@POOL+67, 18954, 0, 'herb - BurningSteppes'),
(@POOL+67, 18955, 0, 'herb - BurningSteppes'),
(@POOL+67, 18958, 0, 'herb - BurningSteppes'),
(@POOL+67, 18961, 0, 'herb - BurningSteppes'),
(@POOL+67, 18962, 0, 'herb - BurningSteppes'),
(@POOL+67, 18963, 0, 'herb - BurningSteppes'),
(@POOL+67, 18970, 0, 'herb - BurningSteppes'),
(@POOL+67, 18979, 0, 'herb - BurningSteppes'),
(@POOL+67, 19018, 0, 'herb - BurningSteppes'),
(@POOL+67, 19020, 0, 'herb - BurningSteppes'),
(@POOL+67, 19024, 0, 'herb - BurningSteppes'),
(@POOL+67, 19025, 0, 'herb - BurningSteppes'),
(@POOL+67, 19034, 0, 'herb - BurningSteppes'),
(@POOL+67, 19039, 0, 'herb - BurningSteppes'),
(@POOL+67, 19042, 0, 'herb - BurningSteppes'),
(@POOL+67, 19049, 0, 'herb - BurningSteppes'),
(@POOL+67, 19051, 0, 'herb - BurningSteppes'),
(@POOL+67, 19096, 0, 'herb - BurningSteppes'),
(@POOL+67, 19109, 0, 'herb - BurningSteppes'),
(@POOL+67, 19114, 0, 'herb - BurningSteppes'),
(@POOL+67, 19150, 0, 'herb - BurningSteppes'),
(@POOL+67, 19180, 0, 'herb - BurningSteppes'),
(@POOL+67, 19194, 0, 'herb - BurningSteppes'),
(@POOL+67, 19217, 0, 'herb - BurningSteppes'),
(@POOL+67, 19226, 0, 'herb - BurningSteppes'),
(@POOL+67, 6873, 0, 'herb - BurningSteppes'),
(@POOL+67, 6857, 0, 'herb - BurningSteppes'),
(@POOL+67, 6823, 0, 'herb - BurningSteppes'),
(@POOL+67, 4525, 0, 'herb - BurningSteppes'),
(@POOL+67, 35302, 0, 'herb - BurningSteppes'),
(@POOL+67, 39951, 0, 'herb - BurningSteppes'),
(@POOL+67, 19259, 0, 'herb - BurningSteppes'),
(@POOL+67, 19285, 0, 'herb - BurningSteppes'),
(@POOL+67, 19286, 0, 'herb - BurningSteppes'),
(@POOL+67, 19296, 0, 'herb - BurningSteppes'),
(@POOL+67, 19299, 0, 'herb - BurningSteppes'),
(@POOL+67, 19315, 0, 'herb - BurningSteppes'),
(@POOL+67, 19316, 0, 'herb - BurningSteppes'),
(@POOL+67, 19321, 0, 'herb - BurningSteppes'),
(@POOL+67, 19324, 0, 'herb - BurningSteppes'),
(@POOL+67, 19339, 0, 'herb - BurningSteppes'),
(@POOL+67, 19340, 0, 'herb - BurningSteppes'),
(@POOL+67, 19346, 0, 'herb - BurningSteppes'),
(@POOL+67, 19361, 0, 'herb - BurningSteppes'),
(@POOL+67, 19362, 0, 'herb - BurningSteppes'),
(@POOL+67, 19366, 0, 'herb - BurningSteppes'),
(@POOL+67, 19367, 0, 'herb - BurningSteppes'),
(@POOL+67, 19387, 0, 'herb - BurningSteppes'),
(@POOL+67, 19388, 0, 'herb - BurningSteppes'),
(@POOL+67, 19395, 0, 'herb - BurningSteppes'),
(@POOL+67, 19407, 0, 'herb - BurningSteppes'),
(@POOL+67, 19408, 0, 'herb - BurningSteppes'),
(@POOL+67, 19426, 0, 'herb - BurningSteppes'),
(@POOL+67, 19430, 0, 'herb - BurningSteppes'),
(@POOL+67, 19433, 0, 'herb - BurningSteppes'),
(@POOL+67, 19470, 0, 'herb - BurningSteppes'),
(@POOL+67, 19475, 0, 'herb - BurningSteppes'),
(@POOL+67, 19476, 0, 'herb - BurningSteppes'),
(@POOL+67, 19484, 0, 'herb - BurningSteppes'),
(@POOL+67, 19493, 0, 'herb - BurningSteppes'),
(@POOL+67, 19494, 0, 'herb - BurningSteppes'),
(@POOL+67, 19510, 0, 'herb - BurningSteppes'),
(@POOL+67, 19516, 0, 'herb - BurningSteppes'),
(@POOL+67, 19520, 0, 'herb - BurningSteppes'),
(@POOL+67, 19554, 0, 'herb - BurningSteppes'),
(@POOL+67, 19566, 0, 'herb - BurningSteppes'),
(@POOL+67, 19577, 0, 'herb - BurningSteppes'),
(@POOL+67, 19596, 0, 'herb - BurningSteppes'),
(@POOL+67, 19597, 0, 'herb - BurningSteppes'),
(@POOL+67, 19624, 0, 'herb - BurningSteppes'),
(@POOL+67, 19625, 0, 'herb - BurningSteppes'),
(@POOL+67, 19634, 0, 'herb - BurningSteppes'),
(@POOL+67, 19640, 0, 'herb - BurningSteppes'),
(@POOL+67, 19641, 0, 'herb - BurningSteppes'),
(@POOL+67, 19642, 0, 'herb - BurningSteppes'),
(@POOL+67, 19643, 0, 'herb - BurningSteppes'),
(@POOL+67, 19652, 0, 'herb - BurningSteppes'),
(@POOL+67, 19653, 0, 'herb - BurningSteppes'),
(@POOL+67, 29585, 0, 'herb - BurningSteppes'),
(@POOL+67, 33144, 0, 'herb - BurningSteppes'),
(@POOL+67, 33419, 0, 'herb - BurningSteppes'),
(@POOL+67, 6830, 0, 'herb - BurningSteppes'),
(@POOL+67, 6829, 0, 'herb - BurningSteppes'),
(@POOL+67, 6810, 0, 'herb - BurningSteppes'),
(@POOL+67, 4527, 0, 'herb - BurningSteppes'),
(@POOL+67, 39952, 0, 'herb - BurningSteppes'),
(@POOL+67, 39953, 0, 'herb - BurningSteppes'),
(@POOL+67, 39954, 0, 'herb - BurningSteppes'),
(@POOL+67, 19666, 0, 'herb - BurningSteppes'),
(@POOL+67, 19668, 0, 'herb - BurningSteppes'),
(@POOL+67, 19687, 0, 'herb - BurningSteppes'),
(@POOL+67, 19688, 0, 'herb - BurningSteppes'),
(@POOL+67, 19714, 0, 'herb - BurningSteppes'),
(@POOL+67, 19723, 0, 'herb - BurningSteppes'),
(@POOL+67, 19742, 0, 'herb - BurningSteppes'),
(@POOL+67, 19746, 0, 'herb - BurningSteppes'),
(@POOL+67, 19757, 0, 'herb - BurningSteppes'),
(@POOL+67, 19760, 0, 'herb - BurningSteppes'),
(@POOL+67, 19774, 0, 'herb - BurningSteppes'),
(@POOL+67, 19779, 0, 'herb - BurningSteppes'),
(@POOL+67, 19803, 0, 'herb - BurningSteppes'),
(@POOL+67, 19806, 0, 'herb - BurningSteppes'),
(@POOL+67, 19814, 0, 'herb - BurningSteppes'),
(@POOL+67, 19818, 0, 'herb - BurningSteppes'),
(@POOL+67, 19819, 0, 'herb - BurningSteppes'),
(@POOL+67, 19820, 0, 'herb - BurningSteppes'),
(@POOL+67, 19821, 0, 'herb - BurningSteppes'),
(@POOL+67, 19832, 0, 'herb - BurningSteppes'),
(@POOL+67, 19865, 0, 'herb - BurningSteppes'),
(@POOL+67, 29584, 0, 'herb - BurningSteppes'),
(@POOL+67, 6832, 0, 'herb - BurningSteppes'),
(@POOL+67, 4600, 0, 'herb - BurningSteppes'),
(@POOL+67, 4526, 0, 'herb - BurningSteppes'),
(@POOL+67, 35301, 0, 'herb - BurningSteppes'),
(@POOL+67, 39955, 0, 'herb - BurningSteppes'),
(@POOL+67, 39956, 0, 'herb - BurningSteppes'),
(@POOL+67, 20263, 0, 'herb - BurningSteppes'),
(@POOL+67, 20266, 0, 'herb - BurningSteppes'),
(@POOL+67, 20268, 0, 'herb - BurningSteppes'),
(@POOL+67, 20272, 0, 'herb - BurningSteppes'),
(@POOL+67, 20275, 0, 'herb - BurningSteppes'),
(@POOL+67, 20279, 0, 'herb - BurningSteppes'),
(@POOL+67, 20280, 0, 'herb - BurningSteppes'),
(@POOL+67, 20282, 0, 'herb - BurningSteppes'),
(@POOL+67, 20284, 0, 'herb - BurningSteppes'),
(@POOL+67, 20288, 0, 'herb - BurningSteppes'),
(@POOL+67, 20289, 0, 'herb - BurningSteppes'),
(@POOL+67, 20293, 0, 'herb - BurningSteppes'),
(@POOL+67, 20294, 0, 'herb - BurningSteppes'),
(@POOL+67, 20295, 0, 'herb - BurningSteppes'),
(@POOL+67, 20297, 0, 'herb - BurningSteppes'),
(@POOL+67, 20305, 0, 'herb - BurningSteppes'),
(@POOL+67, 20307, 0, 'herb - BurningSteppes'),
(@POOL+67, 33420, 0, 'herb - BurningSteppes'),

(@POOL+68, 4205, 0, 'herb - Hinterlands'),
(@POOL+68, 4237, 0, 'herb - Hinterlands'),
(@POOL+68, 7363, 0, 'herb - Hinterlands'),
(@POOL+68, 7394, 0, 'herb - Hinterlands'),
(@POOL+68, 7414, 0, 'herb - Hinterlands'),
(@POOL+68, 7470, 0, 'herb - Hinterlands'),
(@POOL+68, 7494, 0, 'herb - Hinterlands'),
(@POOL+68, 7506, 0, 'herb - Hinterlands'),
(@POOL+68, 7509, 0, 'herb - Hinterlands'),
(@POOL+68, 7531, 0, 'herb - Hinterlands'),
(@POOL+68, 7538, 0, 'herb - Hinterlands'),
(@POOL+68, 46324, 0, 'herb - Hinterlands'),
(@POOL+68, 46395, 0, 'herb - Hinterlands'),
(@POOL+68, 65309, 0, 'herb - Hinterlands'),
(@POOL+68, 86820, 0, 'herb - Hinterlands'),
(@POOL+68, 7556, 0, 'herb - Hinterlands'),
(@POOL+68, 7563, 0, 'herb - Hinterlands'),
(@POOL+68, 7577, 0, 'herb - Hinterlands'),
(@POOL+68, 7578, 0, 'herb - Hinterlands'),
(@POOL+68, 7579, 0, 'herb - Hinterlands'),
(@POOL+68, 7580, 0, 'herb - Hinterlands'),
(@POOL+68, 7644, 0, 'herb - Hinterlands'),
(@POOL+68, 7660, 0, 'herb - Hinterlands'),
(@POOL+68, 7671, 0, 'herb - Hinterlands'),
(@POOL+68, 7682, 0, 'herb - Hinterlands'),
(@POOL+68, 7712, 0, 'herb - Hinterlands'),
(@POOL+68, 7718, 0, 'herb - Hinterlands'),
(@POOL+68, 7747, 0, 'herb - Hinterlands'),
(@POOL+68, 7748, 0, 'herb - Hinterlands'),
(@POOL+68, 7749, 0, 'herb - Hinterlands'),
(@POOL+68, 7769, 0, 'herb - Hinterlands'),
(@POOL+68, 7770, 0, 'herb - Hinterlands'),
(@POOL+68, 7787, 0, 'herb - Hinterlands'),
(@POOL+68, 7799, 0, 'herb - Hinterlands'),
(@POOL+68, 7800, 0, 'herb - Hinterlands'),
(@POOL+68, 7801, 0, 'herb - Hinterlands'),
(@POOL+68, 7823, 0, 'herb - Hinterlands'),
(@POOL+68, 7824, 0, 'herb - Hinterlands'),
(@POOL+68, 34959, 0, 'herb - Hinterlands'),
(@POOL+68, 46399, 0, 'herb - Hinterlands'),
(@POOL+68, 86837, 0, 'herb - Hinterlands'),
(@POOL+68, 86840, 0, 'herb - Hinterlands'),
(@POOL+68, 86841, 0, 'herb - Hinterlands'),
(@POOL+68, 87347, 0, 'herb - Hinterlands'),
(@POOL+68, 87348, 0, 'herb - Hinterlands'),
(@POOL+68, 87551, 0, 'herb - Hinterlands'),
(@POOL+68, 7926, 0, 'herb - Hinterlands'),
(@POOL+68, 7935, 0, 'herb - Hinterlands'),
(@POOL+68, 7979, 0, 'herb - Hinterlands'),
(@POOL+68, 7980, 0, 'herb - Hinterlands'),
(@POOL+68, 7983, 0, 'herb - Hinterlands'),
(@POOL+68, 7987, 0, 'herb - Hinterlands'),
(@POOL+68, 8010, 0, 'herb - Hinterlands'),
(@POOL+68, 8011, 0, 'herb - Hinterlands'),
(@POOL+68, 8052, 0, 'herb - Hinterlands'),
(@POOL+68, 8067, 0, 'herb - Hinterlands'),
(@POOL+68, 8068, 0, 'herb - Hinterlands'),
(@POOL+68, 8069, 0, 'herb - Hinterlands'),
(@POOL+68, 8070, 0, 'herb - Hinterlands'),
(@POOL+68, 8072, 0, 'herb - Hinterlands'),
(@POOL+68, 8073, 0, 'herb - Hinterlands'),
(@POOL+68, 8074, 0, 'herb - Hinterlands'),
(@POOL+68, 8080, 0, 'herb - Hinterlands'),
(@POOL+68, 8119, 0, 'herb - Hinterlands'),
(@POOL+68, 8127, 0, 'herb - Hinterlands'),
(@POOL+68, 8134, 0, 'herb - Hinterlands'),
(@POOL+68, 8135, 0, 'herb - Hinterlands'),
(@POOL+68, 8136, 0, 'herb - Hinterlands'),
(@POOL+68, 8138, 0, 'herb - Hinterlands'),
(@POOL+68, 8139, 0, 'herb - Hinterlands'),
(@POOL+68, 34961, 0, 'herb - Hinterlands'),
(@POOL+68, 46253, 0, 'herb - Hinterlands'),
(@POOL+68, 46281, 0, 'herb - Hinterlands'),
(@POOL+68, 87557, 0, 'herb - Hinterlands'),
(@POOL+68, 8218, 0, 'herb - Hinterlands'),
(@POOL+68, 8265, 0, 'herb - Hinterlands'),
(@POOL+68, 8297, 0, 'herb - Hinterlands'),
(@POOL+68, 8298, 0, 'herb - Hinterlands'),
(@POOL+68, 8330, 0, 'herb - Hinterlands'),
(@POOL+68, 8341, 0, 'herb - Hinterlands'),
(@POOL+68, 8375, 0, 'herb - Hinterlands'),
(@POOL+68, 8402, 0, 'herb - Hinterlands'),
(@POOL+68, 8403, 0, 'herb - Hinterlands'),
(@POOL+68, 8406, 0, 'herb - Hinterlands'),
(@POOL+68, 8525, 0, 'herb - Hinterlands'),
(@POOL+68, 8541, 0, 'herb - Hinterlands'),
(@POOL+68, 8550, 0, 'herb - Hinterlands'),
(@POOL+68, 46247, 0, 'herb - Hinterlands'),
(@POOL+68, 46270, 0, 'herb - Hinterlands'),
(@POOL+68, 46278, 0, 'herb - Hinterlands'),
(@POOL+68, 46279, 0, 'herb - Hinterlands'),
(@POOL+68, 46419, 0, 'herb - Hinterlands'),
(@POOL+68, 87357, 0, 'herb - Hinterlands'),
(@POOL+68, 8628, 0, 'herb - Hinterlands'),
(@POOL+68, 8669, 0, 'herb - Hinterlands'),
(@POOL+68, 8672, 0, 'herb - Hinterlands'),
(@POOL+68, 8676, 0, 'herb - Hinterlands'),
(@POOL+68, 8677, 0, 'herb - Hinterlands'),
(@POOL+68, 8700, 0, 'herb - Hinterlands'),
(@POOL+68, 8701, 0, 'herb - Hinterlands'),
(@POOL+68, 8702, 0, 'herb - Hinterlands'),
(@POOL+68, 8710, 0, 'herb - Hinterlands'),
(@POOL+68, 8712, 0, 'herb - Hinterlands'),
(@POOL+68, 8739, 0, 'herb - Hinterlands'),
(@POOL+68, 8809, 0, 'herb - Hinterlands'),
(@POOL+68, 8842, 0, 'herb - Hinterlands'),
(@POOL+68, 8862, 0, 'herb - Hinterlands'),
(@POOL+68, 8868, 0, 'herb - Hinterlands'),
(@POOL+68, 8886, 0, 'herb - Hinterlands'),
(@POOL+68, 8889, 0, 'herb - Hinterlands'),
(@POOL+68, 8906, 0, 'herb - Hinterlands'),
(@POOL+68, 8940, 0, 'herb - Hinterlands'),
(@POOL+68, 8947, 0, 'herb - Hinterlands'),
(@POOL+68, 8967, 0, 'herb - Hinterlands'),
(@POOL+68, 8968, 0, 'herb - Hinterlands'),
(@POOL+68, 8973, 0, 'herb - Hinterlands'),
(@POOL+68, 8975, 0, 'herb - Hinterlands'),
(@POOL+68, 8976, 0, 'herb - Hinterlands'),
(@POOL+68, 8977, 0, 'herb - Hinterlands'),
(@POOL+68, 8978, 0, 'herb - Hinterlands'),
(@POOL+68, 9005, 0, 'herb - Hinterlands'),
(@POOL+68, 9039, 0, 'herb - Hinterlands'),
(@POOL+68, 9052, 0, 'herb - Hinterlands'),
(@POOL+68, 9053, 0, 'herb - Hinterlands'),
(@POOL+68, 9054, 0, 'herb - Hinterlands'),
(@POOL+68, 9055, 0, 'herb - Hinterlands'),
(@POOL+68, 9081, 0, 'herb - Hinterlands'),
(@POOL+68, 9100, 0, 'herb - Hinterlands'),
(@POOL+68, 9101, 0, 'herb - Hinterlands'),
(@POOL+68, 9103, 0, 'herb - Hinterlands'),
(@POOL+68, 9155, 0, 'herb - Hinterlands'),
(@POOL+68, 9159, 0, 'herb - Hinterlands'),
(@POOL+68, 9160, 0, 'herb - Hinterlands'),
(@POOL+68, 9185, 0, 'herb - Hinterlands'),
(@POOL+68, 9192, 0, 'herb - Hinterlands'),
(@POOL+68, 9205, 0, 'herb - Hinterlands'),
(@POOL+68, 9210, 0, 'herb - Hinterlands'),
(@POOL+68, 34947, 0, 'herb - Hinterlands'),
(@POOL+68, 34963, 0, 'herb - Hinterlands'),
(@POOL+68, 34968, 0, 'herb - Hinterlands'),
(@POOL+68, 46205, 0, 'herb - Hinterlands'),
(@POOL+68, 46283, 0, 'herb - Hinterlands'),
(@POOL+68, 46396, 0, 'herb - Hinterlands'),
(@POOL+68, 46398, 0, 'herb - Hinterlands'),
(@POOL+68, 46418, 0, 'herb - Hinterlands'),
(@POOL+68, 46422, 0, 'herb - Hinterlands'),
(@POOL+68, 86964, 0, 'herb - Hinterlands'),
(@POOL+68, 86985, 0, 'herb - Hinterlands'),
(@POOL+68, 87574, 0, 'herb - Hinterlands'),
(@POOL+68, 87575, 0, 'herb - Hinterlands'),
(@POOL+68, 87576, 0, 'herb - Hinterlands'),
(@POOL+68, 87577, 0, 'herb - Hinterlands'),
(@POOL+68, 15821, 0, 'herb - Hinterlands'),
(@POOL+68, 15833, 0, 'herb - Hinterlands'),
(@POOL+68, 15839, 0, 'herb - Hinterlands'),
(@POOL+68, 15845, 0, 'herb - Hinterlands'),
(@POOL+68, 15858, 0, 'herb - Hinterlands'),
(@POOL+68, 15864, 0, 'herb - Hinterlands'),
(@POOL+68, 15867, 0, 'herb - Hinterlands'),
(@POOL+68, 15870, 0, 'herb - Hinterlands'),
(@POOL+68, 15882, 0, 'herb - Hinterlands'),
(@POOL+68, 15905, 0, 'herb - Hinterlands'),
(@POOL+68, 15911, 0, 'herb - Hinterlands'),
(@POOL+68, 15913, 0, 'herb - Hinterlands'),
(@POOL+68, 15919, 0, 'herb - Hinterlands'),
(@POOL+68, 15926, 0, 'herb - Hinterlands'),
(@POOL+68, 15939, 0, 'herb - Hinterlands'),
(@POOL+68, 33857, 0, 'herb - Hinterlands'),
(@POOL+68, 34926, 0, 'herb - Hinterlands'),
(@POOL+68, 34971, 0, 'herb - Hinterlands'),
(@POOL+68, 34973, 0, 'herb - Hinterlands'),
(@POOL+68, 34976, 0, 'herb - Hinterlands'),
(@POOL+68, 34988, 0, 'herb - Hinterlands'),
(@POOL+68, 34991, 0, 'herb - Hinterlands'),
(@POOL+68, 34998, 0, 'herb - Hinterlands'),
(@POOL+68, 35001, 0, 'herb - Hinterlands'),
(@POOL+68, 35002, 0, 'herb - Hinterlands'),
(@POOL+68, 46254, 0, 'herb - Hinterlands'),
(@POOL+68, 46276, 0, 'herb - Hinterlands'),
(@POOL+68, 46290, 0, 'herb - Hinterlands'),
(@POOL+68, 46296, 0, 'herb - Hinterlands'),
(@POOL+68, 46297, 0, 'herb - Hinterlands'),
(@POOL+68, 46298, 0, 'herb - Hinterlands'),
(@POOL+68, 46302, 0, 'herb - Hinterlands'),
(@POOL+68, 46305, 0, 'herb - Hinterlands'),
(@POOL+68, 46311, 0, 'herb - Hinterlands'),
(@POOL+68, 64888, 0, 'herb - Hinterlands'),
(@POOL+68, 86056, 0, 'herb - Hinterlands'),
(@POOL+68, 86071, 0, 'herb - Hinterlands'),
(@POOL+68, 87167, 0, 'herb - Hinterlands'),
(@POOL+68, 87168, 0, 'herb - Hinterlands'),
(@POOL+68, 87169, 0, 'herb - Hinterlands'),
(@POOL+68, 87443, 0, 'herb - Hinterlands'),
(@POOL+68, 87444, 0, 'herb - Hinterlands'),
(@POOL+68, 87445, 0, 'herb - Hinterlands'),
(@POOL+68, 87446, 0, 'herb - Hinterlands'),
(@POOL+68, 87447, 0, 'herb - Hinterlands'),
(@POOL+68, 87448, 0, 'herb - Hinterlands'),
(@POOL+68, 16026, 0, 'herb - Hinterlands'),
(@POOL+68, 16027, 0, 'herb - Hinterlands'),
(@POOL+68, 16029, 0, 'herb - Hinterlands'),
(@POOL+68, 16034, 0, 'herb - Hinterlands'),
(@POOL+68, 16043, 0, 'herb - Hinterlands'),
(@POOL+68, 16044, 0, 'herb - Hinterlands'),
(@POOL+68, 16045, 0, 'herb - Hinterlands'),
(@POOL+68, 16046, 0, 'herb - Hinterlands'),
(@POOL+68, 16049, 0, 'herb - Hinterlands'),
(@POOL+68, 16053, 0, 'herb - Hinterlands'),
(@POOL+68, 16055, 0, 'herb - Hinterlands'),
(@POOL+68, 16057, 0, 'herb - Hinterlands'),
(@POOL+68, 16060, 0, 'herb - Hinterlands'),
(@POOL+68, 16061, 0, 'herb - Hinterlands'),
(@POOL+68, 16064, 0, 'herb - Hinterlands'),
(@POOL+68, 16065, 0, 'herb - Hinterlands'),
(@POOL+68, 16066, 0, 'herb - Hinterlands'),
(@POOL+68, 16079, 0, 'herb - Hinterlands'),
(@POOL+68, 16081, 0, 'herb - Hinterlands'),
(@POOL+68, 16087, 0, 'herb - Hinterlands'),
(@POOL+68, 16089, 0, 'herb - Hinterlands'),
(@POOL+68, 16093, 0, 'herb - Hinterlands'),
(@POOL+68, 16096, 0, 'herb - Hinterlands'),
(@POOL+68, 16105, 0, 'herb - Hinterlands'),
(@POOL+68, 16109, 0, 'herb - Hinterlands'),
(@POOL+68, 16116, 0, 'herb - Hinterlands'),
(@POOL+68, 16117, 0, 'herb - Hinterlands'),
(@POOL+68, 16121, 0, 'herb - Hinterlands'),
(@POOL+68, 16123, 0, 'herb - Hinterlands'),
(@POOL+68, 16124, 0, 'herb - Hinterlands'),
(@POOL+68, 16125, 0, 'herb - Hinterlands'),
(@POOL+68, 16137, 0, 'herb - Hinterlands'),
(@POOL+68, 16138, 0, 'herb - Hinterlands'),
(@POOL+68, 16139, 0, 'herb - Hinterlands'),
(@POOL+68, 16143, 0, 'herb - Hinterlands'),
(@POOL+68, 16144, 0, 'herb - Hinterlands'),
(@POOL+68, 16158, 0, 'herb - Hinterlands'),
(@POOL+68, 16174, 0, 'herb - Hinterlands'),
(@POOL+68, 16176, 0, 'herb - Hinterlands'),
(@POOL+68, 16180, 0, 'herb - Hinterlands'),
(@POOL+68, 16184, 0, 'herb - Hinterlands'),
(@POOL+68, 16190, 0, 'herb - Hinterlands'),
(@POOL+68, 16193, 0, 'herb - Hinterlands'),
(@POOL+68, 16195, 0, 'herb - Hinterlands'),
(@POOL+68, 16196, 0, 'herb - Hinterlands'),
(@POOL+68, 16197, 0, 'herb - Hinterlands'),
(@POOL+68, 16198, 0, 'herb - Hinterlands'),
(@POOL+68, 16199, 0, 'herb - Hinterlands'),
(@POOL+68, 16202, 0, 'herb - Hinterlands'),
(@POOL+68, 16206, 0, 'herb - Hinterlands'),
(@POOL+68, 16213, 0, 'herb - Hinterlands'),
(@POOL+68, 16214, 0, 'herb - Hinterlands'),
(@POOL+68, 16215, 0, 'herb - Hinterlands'),
(@POOL+68, 16219, 0, 'herb - Hinterlands'),
(@POOL+68, 16232, 0, 'herb - Hinterlands'),
(@POOL+68, 16235, 0, 'herb - Hinterlands'),
(@POOL+68, 16238, 0, 'herb - Hinterlands'),
(@POOL+68, 16240, 0, 'herb - Hinterlands'),
(@POOL+68, 16241, 0, 'herb - Hinterlands'),
(@POOL+68, 16242, 0, 'herb - Hinterlands'),
(@POOL+68, 16243, 0, 'herb - Hinterlands'),
(@POOL+68, 16256, 0, 'herb - Hinterlands'),
(@POOL+68, 16269, 0, 'herb - Hinterlands'),
(@POOL+68, 16276, 0, 'herb - Hinterlands'),
(@POOL+68, 16279, 0, 'herb - Hinterlands'),
(@POOL+68, 34923, 0, 'herb - Hinterlands'),
(@POOL+68, 34935, 0, 'herb - Hinterlands'),
(@POOL+68, 46328, 0, 'herb - Hinterlands'),
(@POOL+68, 46353, 0, 'herb - Hinterlands'),
(@POOL+68, 46421, 0, 'herb - Hinterlands'),
(@POOL+68, 46424, 0, 'herb - Hinterlands'),
(@POOL+68, 46425, 0, 'herb - Hinterlands'),
(@POOL+68, 46429, 0, 'herb - Hinterlands'),
(@POOL+68, 46434, 0, 'herb - Hinterlands'),
(@POOL+68, 46440, 0, 'herb - Hinterlands'),
(@POOL+68, 46441, 0, 'herb - Hinterlands'),
(@POOL+68, 46449, 0, 'herb - Hinterlands'),
(@POOL+68, 64896, 0, 'herb - Hinterlands'),
(@POOL+68, 64897, 0, 'herb - Hinterlands'),
(@POOL+68, 86094, 0, 'herb - Hinterlands'),
(@POOL+68, 86095, 0, 'herb - Hinterlands'),
(@POOL+68, 86098, 0, 'herb - Hinterlands'),
(@POOL+68, 86106, 0, 'herb - Hinterlands'),
(@POOL+68, 86108, 0, 'herb - Hinterlands'),
(@POOL+68, 86109, 0, 'herb - Hinterlands'),
(@POOL+68, 87449, 0, 'herb - Hinterlands'),
(@POOL+68, 87450, 0, 'herb - Hinterlands'),
(@POOL+68, 87451, 0, 'herb - Hinterlands'),
(@POOL+68, 87452, 0, 'herb - Hinterlands'),
(@POOL+68, 87453, 0, 'herb - Hinterlands'),
(@POOL+68, 87454, 0, 'herb - Hinterlands'),
(@POOL+68, 87455, 0, 'herb - Hinterlands'),
(@POOL+68, 16415, 0, 'herb - Hinterlands'),
(@POOL+68, 16416, 0, 'herb - Hinterlands'),
(@POOL+68, 16417, 0, 'herb - Hinterlands'),
(@POOL+68, 16418, 0, 'herb - Hinterlands'),
(@POOL+68, 16419, 0, 'herb - Hinterlands'),
(@POOL+68, 16420, 0, 'herb - Hinterlands'),
(@POOL+68, 16421, 0, 'herb - Hinterlands'),
(@POOL+68, 16422, 0, 'herb - Hinterlands'),
(@POOL+68, 16423, 0, 'herb - Hinterlands'),
(@POOL+68, 16424, 0, 'herb - Hinterlands'),
(@POOL+68, 16425, 0, 'herb - Hinterlands'),
(@POOL+68, 16426, 0, 'herb - Hinterlands'),
(@POOL+68, 16429, 0, 'herb - Hinterlands'),
(@POOL+68, 16430, 0, 'herb - Hinterlands'),
(@POOL+68, 16431, 0, 'herb - Hinterlands'),
(@POOL+68, 16433, 0, 'herb - Hinterlands'),
(@POOL+68, 16434, 0, 'herb - Hinterlands'),
(@POOL+68, 16435, 0, 'herb - Hinterlands'),
(@POOL+68, 16437, 0, 'herb - Hinterlands'),
(@POOL+68, 16438, 0, 'herb - Hinterlands'),
(@POOL+68, 16442, 0, 'herb - Hinterlands'),
(@POOL+68, 16443, 0, 'herb - Hinterlands'),
(@POOL+68, 16445, 0, 'herb - Hinterlands'),
(@POOL+68, 16447, 0, 'herb - Hinterlands'),
(@POOL+68, 16448, 0, 'herb - Hinterlands'),
(@POOL+68, 33858, 0, 'herb - Hinterlands'),
(@POOL+68, 35003, 0, 'herb - Hinterlands'),
(@POOL+68, 46264, 0, 'herb - Hinterlands'),
(@POOL+68, 46299, 0, 'herb - Hinterlands'),
(@POOL+68, 46301, 0, 'herb - Hinterlands'),
(@POOL+68, 46303, 0, 'herb - Hinterlands'),
(@POOL+68, 46364, 0, 'herb - Hinterlands'),
(@POOL+68, 46365, 0, 'herb - Hinterlands'),
(@POOL+68, 46366, 0, 'herb - Hinterlands'),
(@POOL+68, 63149, 0, 'herb - Hinterlands'),
(@POOL+68, 64898, 0, 'herb - Hinterlands'),
(@POOL+68, 64899, 0, 'herb - Hinterlands'),
(@POOL+68, 86138, 0, 'herb - Hinterlands'),
(@POOL+68, 86139, 0, 'herb - Hinterlands'),
(@POOL+68, 86140, 0, 'herb - Hinterlands'),
(@POOL+68, 87460, 0, 'herb - Hinterlands'),
(@POOL+68, 18980, 0, 'herb - Hinterlands'),
(@POOL+68, 18990, 0, 'herb - Hinterlands'),
(@POOL+68, 19003, 0, 'herb - Hinterlands'),
(@POOL+68, 19008, 0, 'herb - Hinterlands'),
(@POOL+68, 19021, 0, 'herb - Hinterlands'),
(@POOL+68, 19022, 0, 'herb - Hinterlands'),
(@POOL+68, 19026, 0, 'herb - Hinterlands'),
(@POOL+68, 19037, 0, 'herb - Hinterlands'),
(@POOL+68, 19045, 0, 'herb - Hinterlands'),
(@POOL+68, 19071, 0, 'herb - Hinterlands'),
(@POOL+68, 19077, 0, 'herb - Hinterlands'),
(@POOL+68, 19093, 0, 'herb - Hinterlands'),
(@POOL+68, 19103, 0, 'herb - Hinterlands'),
(@POOL+68, 19104, 0, 'herb - Hinterlands'),
(@POOL+68, 19124, 0, 'herb - Hinterlands'),
(@POOL+68, 19125, 0, 'herb - Hinterlands'),
(@POOL+68, 19133, 0, 'herb - Hinterlands'),
(@POOL+68, 19144, 0, 'herb - Hinterlands'),
(@POOL+68, 19158, 0, 'herb - Hinterlands'),
(@POOL+68, 19210, 0, 'herb - Hinterlands'),
(@POOL+68, 19218, 0, 'herb - Hinterlands'),
(@POOL+68, 19257, 0, 'herb - Hinterlands'),
(@POOL+68, 46244, 0, 'herb - Hinterlands'),
(@POOL+68, 46284, 0, 'herb - Hinterlands'),
(@POOL+68, 46306, 0, 'herb - Hinterlands'),
(@POOL+68, 46323, 0, 'herb - Hinterlands'),
(@POOL+68, 63560, 0, 'herb - Hinterlands'),
(@POOL+68, 86383, 0, 'herb - Hinterlands'),
(@POOL+68, 86392, 0, 'herb - Hinterlands'),
(@POOL+68, 86394, 0, 'herb - Hinterlands'),
(@POOL+68, 87485, 0, 'herb - Hinterlands'),
(@POOL+68, 87486, 0, 'herb - Hinterlands'),

(@POOL+69, 12215, 0, 'herb - SearingGorge'),
(@POOL+69, 12217, 0, 'herb - SearingGorge'),
(@POOL+69, 12218, 0, 'herb - SearingGorge'),
(@POOL+69, 12219, 0, 'herb - SearingGorge'),
(@POOL+69, 12222, 0, 'herb - SearingGorge'),
(@POOL+69, 12230, 0, 'herb - SearingGorge'),
(@POOL+69, 12239, 0, 'herb - SearingGorge'),
(@POOL+69, 12240, 0, 'herb - SearingGorge'),
(@POOL+69, 12243, 0, 'herb - SearingGorge'),
(@POOL+69, 12248, 0, 'herb - SearingGorge'),
(@POOL+69, 12265, 0, 'herb - SearingGorge'),
(@POOL+69, 12267, 0, 'herb - SearingGorge'),
(@POOL+69, 12277, 0, 'herb - SearingGorge'),
(@POOL+69, 12298, 0, 'herb - SearingGorge'),
(@POOL+69, 12305, 0, 'herb - SearingGorge'),
(@POOL+69, 12310, 0, 'herb - SearingGorge'),
(@POOL+69, 12311, 0, 'herb - SearingGorge'),
(@POOL+69, 12315, 0, 'herb - SearingGorge'),
(@POOL+69, 12318, 0, 'herb - SearingGorge'),
(@POOL+69, 12319, 0, 'herb - SearingGorge'),
(@POOL+69, 12323, 0, 'herb - SearingGorge'),
(@POOL+69, 12331, 0, 'herb - SearingGorge'),
(@POOL+69, 12333, 0, 'herb - SearingGorge'),
(@POOL+69, 13230, 0, 'herb - SearingGorge'),
(@POOL+69, 13232, 0, 'herb - SearingGorge'),
(@POOL+69, 13233, 0, 'herb - SearingGorge'),
(@POOL+69, 13238, 0, 'herb - SearingGorge'),
(@POOL+69, 13239, 0, 'herb - SearingGorge'),
(@POOL+69, 29291, 0, 'herb - SearingGorge'),
(@POOL+69, 29587, 0, 'herb - SearingGorge'),
(@POOL+69, 29588, 0, 'herb - SearingGorge'),
(@POOL+69, 31322, 0, 'herb - SearingGorge'),
(@POOL+69, 31339, 0, 'herb - SearingGorge'),
(@POOL+69, 32456, 0, 'herb - SearingGorge'),
(@POOL+69, 32707, 0, 'herb - SearingGorge'),
(@POOL+69, 32822, 0, 'herb - SearingGorge'),
(@POOL+69, 10176, 0, 'herb - SearingGorge'),
(@POOL+69, 10079, 0, 'herb - SearingGorge'),
(@POOL+69, 10025, 0, 'herb - SearingGorge'),
(@POOL+69, 10013, 0, 'herb - SearingGorge'),
(@POOL+69, 9980, 0, 'herb - SearingGorge'),
(@POOL+69, 9918, 0, 'herb - SearingGorge'),
(@POOL+69, 9916, 0, 'herb - SearingGorge'),
(@POOL+69, 9907, 0, 'herb - SearingGorge'),
(@POOL+69, 7225, 0, 'herb - SearingGorge'),
(@POOL+69, 7051, 0, 'herb - SearingGorge'),
(@POOL+69, 33411, 0, 'herb - SearingGorge'),
(@POOL+69, 33413, 0, 'herb - SearingGorge'),
(@POOL+69, 7021, 0, 'herb - SearingGorge'),
(@POOL+69, 7020, 0, 'herb - SearingGorge'),
(@POOL+69, 6964, 0, 'herb - SearingGorge'),
(@POOL+69, 35296, 0, 'herb - SearingGorge'),
(@POOL+69, 39970, 0, 'herb - SearingGorge'),
(@POOL+69, 39971, 0, 'herb - SearingGorge'),
(@POOL+69, 61451, 0, 'herb - SearingGorge'),
(@POOL+69, 26705, 0, 'herb - SearingGorge'),
(@POOL+69, 64861, 0, 'herb - SearingGorge'),
(@POOL+69, 86044, 0, 'herb - SearingGorge'),
(@POOL+69, 86045, 0, 'herb - SearingGorge'),
(@POOL+69, 86046, 0, 'herb - SearingGorge'),
(@POOL+69, 87162, 0, 'herb - SearingGorge'),
(@POOL+69, 87441, 0, 'herb - SearingGorge'),

(@POOL+70, 465, 0, 'herb - Tirisfal'),
(@POOL+70, 508, 0, 'herb - Tirisfal'),
(@POOL+70, 510, 0, 'herb - Tirisfal'),
(@POOL+70, 525, 0, 'herb - Tirisfal'),
(@POOL+70, 576, 0, 'herb - Tirisfal'),
(@POOL+70, 641, 0, 'herb - Tirisfal'),
(@POOL+70, 677, 0, 'herb - Tirisfal'),
(@POOL+70, 697, 0, 'herb - Tirisfal'),
(@POOL+70, 699, 0, 'herb - Tirisfal'),
(@POOL+70, 728, 0, 'herb - Tirisfal'),
(@POOL+70, 757, 0, 'herb - Tirisfal'),
(@POOL+70, 880, 0, 'herb - Tirisfal'),
(@POOL+70, 895, 0, 'herb - Tirisfal'),
(@POOL+70, 914, 0, 'herb - Tirisfal'),
(@POOL+70, 933, 0, 'herb - Tirisfal'),
(@POOL+70, 937, 0, 'herb - Tirisfal'),
(@POOL+70, 980, 0, 'herb - Tirisfal'),
(@POOL+70, 981, 0, 'herb - Tirisfal'),
(@POOL+70, 999, 0, 'herb - Tirisfal'),
(@POOL+70, 1096, 0, 'herb - Tirisfal'),
(@POOL+70, 1102, 0, 'herb - Tirisfal'),
(@POOL+70, 1103, 0, 'herb - Tirisfal'),
(@POOL+70, 1108, 0, 'herb - Tirisfal'),
(@POOL+70, 1117, 0, 'herb - Tirisfal'),
(@POOL+70, 1152, 0, 'herb - Tirisfal'),
(@POOL+70, 1164, 0, 'herb - Tirisfal'),
(@POOL+70, 1167, 0, 'herb - Tirisfal'),
(@POOL+70, 1177, 0, 'herb - Tirisfal'),
(@POOL+70, 1179, 0, 'herb - Tirisfal'),
(@POOL+70, 1187, 0, 'herb - Tirisfal'),
(@POOL+70, 1229, 0, 'herb - Tirisfal'),
(@POOL+70, 1243, 0, 'herb - Tirisfal'),
(@POOL+70, 1261, 0, 'herb - Tirisfal'),
(@POOL+70, 32214, 0, 'herb - Tirisfal'),
(@POOL+70, 35417, 0, 'herb - Tirisfal'),
(@POOL+70, 35421, 0, 'herb - Tirisfal'),
(@POOL+70, 35427, 0, 'herb - Tirisfal'),
(@POOL+70, 35460, 0, 'herb - Tirisfal'),
(@POOL+70, 35467, 0, 'herb - Tirisfal'),
(@POOL+70, 35470, 0, 'herb - Tirisfal'),
(@POOL+70, 35472, 0, 'herb - Tirisfal'),
(@POOL+70, 35485, 0, 'herb - Tirisfal'),
(@POOL+70, 45046, 0, 'herb - Tirisfal'),
(@POOL+70, 45047, 0, 'herb - Tirisfal'),
(@POOL+70, 45052, 0, 'herb - Tirisfal'),
(@POOL+70, 45053, 0, 'herb - Tirisfal'),
(@POOL+70, 45057, 0, 'herb - Tirisfal'),
(@POOL+70, 45058, 0, 'herb - Tirisfal'),
(@POOL+70, 45091, 0, 'herb - Tirisfal'),
(@POOL+70, 45094, 0, 'herb - Tirisfal'),
(@POOL+70, 45095, 0, 'herb - Tirisfal'),
(@POOL+70, 45096, 0, 'herb - Tirisfal'),
(@POOL+70, 45097, 0, 'herb - Tirisfal'),
(@POOL+70, 45100, 0, 'herb - Tirisfal'),
(@POOL+70, 45119, 0, 'herb - Tirisfal'),
(@POOL+70, 45120, 0, 'herb - Tirisfal'),
(@POOL+70, 45121, 0, 'herb - Tirisfal'),
(@POOL+70, 45122, 0, 'herb - Tirisfal'),
(@POOL+70, 45126, 0, 'herb - Tirisfal'),
(@POOL+70, 45138, 0, 'herb - Tirisfal'),
(@POOL+70, 45139, 0, 'herb - Tirisfal'),
(@POOL+70, 45140, 0, 'herb - Tirisfal'),
(@POOL+70, 45141, 0, 'herb - Tirisfal'),
(@POOL+70, 45158, 0, 'herb - Tirisfal'),
(@POOL+70, 45170, 0, 'herb - Tirisfal'),
(@POOL+70, 45209, 0, 'herb - Tirisfal'),
(@POOL+70, 45223, 0, 'herb - Tirisfal'),
(@POOL+70, 45228, 0, 'herb - Tirisfal'),
(@POOL+70, 45229, 0, 'herb - Tirisfal'),
(@POOL+70, 45271, 0, 'herb - Tirisfal'),
(@POOL+70, 86184, 0, 'herb - Tirisfal'),
(@POOL+70, 86189, 0, 'herb - Tirisfal'),
(@POOL+70, 87068, 0, 'herb - Tirisfal'),
(@POOL+70, 87193, 0, 'herb - Tirisfal'),
(@POOL+70, 87194, 0, 'herb - Tirisfal'),
(@POOL+70, 87195, 0, 'herb - Tirisfal'),
(@POOL+70, 87196, 0, 'herb - Tirisfal'),
(@POOL+70, 87197, 0, 'herb - Tirisfal'),
(@POOL+70, 87198, 0, 'herb - Tirisfal'),
(@POOL+70, 1349, 0, 'herb - Tirisfal'),
(@POOL+70, 1357, 0, 'herb - Tirisfal'),
(@POOL+70, 1391, 0, 'herb - Tirisfal'),
(@POOL+70, 1432, 0, 'herb - Tirisfal'),
(@POOL+70, 1450, 0, 'herb - Tirisfal'),
(@POOL+70, 1453, 0, 'herb - Tirisfal'),
(@POOL+70, 1469, 0, 'herb - Tirisfal'),
(@POOL+70, 1476, 0, 'herb - Tirisfal'),
(@POOL+70, 1478, 0, 'herb - Tirisfal'),
(@POOL+70, 1482, 0, 'herb - Tirisfal'),
(@POOL+70, 1487, 0, 'herb - Tirisfal'),
(@POOL+70, 1507, 0, 'herb - Tirisfal'),
(@POOL+70, 1515, 0, 'herb - Tirisfal'),
(@POOL+70, 1516, 0, 'herb - Tirisfal'),
(@POOL+70, 1517, 0, 'herb - Tirisfal'),
(@POOL+70, 1529, 0, 'herb - Tirisfal'),
(@POOL+70, 1541, 0, 'herb - Tirisfal'),
(@POOL+70, 1547, 0, 'herb - Tirisfal'),
(@POOL+70, 1549, 0, 'herb - Tirisfal'),
(@POOL+70, 1561, 0, 'herb - Tirisfal'),
(@POOL+70, 1601, 0, 'herb - Tirisfal'),
(@POOL+70, 1603, 0, 'herb - Tirisfal'),
(@POOL+70, 1614, 0, 'herb - Tirisfal'),
(@POOL+70, 1628, 0, 'herb - Tirisfal'),
(@POOL+70, 1651, 0, 'herb - Tirisfal'),
(@POOL+70, 1652, 0, 'herb - Tirisfal'),
(@POOL+70, 1666, 0, 'herb - Tirisfal'),
(@POOL+70, 1698, 0, 'herb - Tirisfal'),
(@POOL+70, 1711, 0, 'herb - Tirisfal'),
(@POOL+70, 1715, 0, 'herb - Tirisfal'),
(@POOL+70, 1721, 0, 'herb - Tirisfal'),
(@POOL+70, 1745, 0, 'herb - Tirisfal'),
(@POOL+70, 32215, 0, 'herb - Tirisfal'),
(@POOL+70, 35413, 0, 'herb - Tirisfal'),
(@POOL+70, 45048, 0, 'herb - Tirisfal'),
(@POOL+70, 45049, 0, 'herb - Tirisfal'),
(@POOL+70, 45055, 0, 'herb - Tirisfal'),
(@POOL+70, 45056, 0, 'herb - Tirisfal'),
(@POOL+70, 45089, 0, 'herb - Tirisfal'),
(@POOL+70, 45090, 0, 'herb - Tirisfal'),
(@POOL+70, 45099, 0, 'herb - Tirisfal'),
(@POOL+70, 45101, 0, 'herb - Tirisfal'),
(@POOL+70, 45102, 0, 'herb - Tirisfal'),
(@POOL+70, 45123, 0, 'herb - Tirisfal'),
(@POOL+70, 45124, 0, 'herb - Tirisfal'),
(@POOL+70, 45125, 0, 'herb - Tirisfal'),
(@POOL+70, 45130, 0, 'herb - Tirisfal'),
(@POOL+70, 45133, 0, 'herb - Tirisfal'),
(@POOL+70, 45134, 0, 'herb - Tirisfal'),
(@POOL+70, 45135, 0, 'herb - Tirisfal'),
(@POOL+70, 45161, 0, 'herb - Tirisfal'),
(@POOL+70, 45163, 0, 'herb - Tirisfal'),
(@POOL+70, 45164, 0, 'herb - Tirisfal'),
(@POOL+70, 45208, 0, 'herb - Tirisfal'),
(@POOL+70, 45261, 0, 'herb - Tirisfal'),
(@POOL+70, 45267, 0, 'herb - Tirisfal'),
(@POOL+70, 63274, 0, 'herb - Tirisfal'),
(@POOL+70, 63275, 0, 'herb - Tirisfal'),
(@POOL+70, 87072, 0, 'herb - Tirisfal'),
(@POOL+70, 87203, 0, 'herb - Tirisfal'),
(@POOL+70, 87204, 0, 'herb - Tirisfal'),
(@POOL+70, 87205, 0, 'herb - Tirisfal'),
(@POOL+70, 87206, 0, 'herb - Tirisfal'),
(@POOL+70, 1758, 0, 'herb - Tirisfal'),
(@POOL+70, 1803, 0, 'herb - Tirisfal'),
(@POOL+70, 1860, 0, 'herb - Tirisfal'),
(@POOL+70, 1863, 0, 'herb - Tirisfal'),
(@POOL+70, 1915, 0, 'herb - Tirisfal'),
(@POOL+70, 1941, 0, 'herb - Tirisfal'),
(@POOL+70, 1981, 0, 'herb - Tirisfal'),
(@POOL+70, 2014, 0, 'herb - Tirisfal'),
(@POOL+70, 2015, 0, 'herb - Tirisfal'),
(@POOL+70, 2024, 0, 'herb - Tirisfal'),
(@POOL+70, 2032, 0, 'herb - Tirisfal'),
(@POOL+70, 2034, 0, 'herb - Tirisfal'),
(@POOL+70, 2047, 0, 'herb - Tirisfal'),
(@POOL+70, 2053, 0, 'herb - Tirisfal'),
(@POOL+70, 32220, 0, 'herb - Tirisfal'),
(@POOL+70, 35415, 0, 'herb - Tirisfal'),
(@POOL+70, 35471, 0, 'herb - Tirisfal'),
(@POOL+70, 35473, 0, 'herb - Tirisfal'),
(@POOL+70, 45050, 0, 'herb - Tirisfal'),
(@POOL+70, 45051, 0, 'herb - Tirisfal'),
(@POOL+70, 45087, 0, 'herb - Tirisfal'),
(@POOL+70, 45088, 0, 'herb - Tirisfal'),
(@POOL+70, 45093, 0, 'herb - Tirisfal'),
(@POOL+70, 45116, 0, 'herb - Tirisfal'),
(@POOL+70, 45118, 0, 'herb - Tirisfal'),
(@POOL+70, 45127, 0, 'herb - Tirisfal'),
(@POOL+70, 45128, 0, 'herb - Tirisfal'),
(@POOL+70, 45129, 0, 'herb - Tirisfal'),
(@POOL+70, 45137, 0, 'herb - Tirisfal'),
(@POOL+70, 45142, 0, 'herb - Tirisfal'),
(@POOL+70, 45143, 0, 'herb - Tirisfal'),
(@POOL+70, 45144, 0, 'herb - Tirisfal'),
(@POOL+70, 45159, 0, 'herb - Tirisfal'),
(@POOL+70, 45162, 0, 'herb - Tirisfal'),
(@POOL+70, 45180, 0, 'herb - Tirisfal'),
(@POOL+70, 45230, 0, 'herb - Tirisfal'),
(@POOL+70, 45254, 0, 'herb - Tirisfal'),
(@POOL+70, 63298, 0, 'herb - Tirisfal'),
(@POOL+70, 86239, 0, 'herb - Tirisfal'),
(@POOL+70, 87211, 0, 'herb - Tirisfal'),

(@POOL+71, 42962, 0, 'herb - Silverpine'),
(@POOL+71, 42958, 0, 'herb - Silverpine'),
(@POOL+71, 491, 0, 'herb - Silverpine'),
(@POOL+71, 515, 0, 'herb - Silverpine'),
(@POOL+71, 529, 0, 'herb - Silverpine'),
(@POOL+71, 541, 0, 'herb - Silverpine'),
(@POOL+71, 557, 0, 'herb - Silverpine'),
(@POOL+71, 572, 0, 'herb - Silverpine'),
(@POOL+71, 587, 0, 'herb - Silverpine'),
(@POOL+71, 679, 0, 'herb - Silverpine'),
(@POOL+71, 806, 0, 'herb - Silverpine'),
(@POOL+71, 845, 0, 'herb - Silverpine'),
(@POOL+71, 900, 0, 'herb - Silverpine'),
(@POOL+71, 993, 0, 'herb - Silverpine'),
(@POOL+71, 1025, 0, 'herb - Silverpine'),
(@POOL+71, 1028, 0, 'herb - Silverpine'),
(@POOL+71, 1035, 0, 'herb - Silverpine'),
(@POOL+71, 1042, 0, 'herb - Silverpine'),
(@POOL+71, 1050, 0, 'herb - Silverpine'),
(@POOL+71, 1097, 0, 'herb - Silverpine'),
(@POOL+71, 1128, 0, 'herb - Silverpine'),
(@POOL+71, 1132, 0, 'herb - Silverpine'),
(@POOL+71, 1134, 0, 'herb - Silverpine'),
(@POOL+71, 1172, 0, 'herb - Silverpine'),
(@POOL+71, 1200, 0, 'herb - Silverpine'),
(@POOL+71, 1209, 0, 'herb - Silverpine'),
(@POOL+71, 1241, 0, 'herb - Silverpine'),
(@POOL+71, 1242, 0, 'herb - Silverpine'),
(@POOL+71, 1249, 0, 'herb - Silverpine'),
(@POOL+71, 42070, 0, 'herb - Silverpine'),
(@POOL+71, 42050, 0, 'herb - Silverpine'),
(@POOL+71, 42048, 0, 'herb - Silverpine'),
(@POOL+71, 42047, 0, 'herb - Silverpine'),
(@POOL+71, 42046, 0, 'herb - Silverpine'),
(@POOL+71, 42043, 0, 'herb - Silverpine'),
(@POOL+71, 42042, 0, 'herb - Silverpine'),
(@POOL+71, 42041, 0, 'herb - Silverpine'),
(@POOL+71, 35548, 0, 'herb - Silverpine'),
(@POOL+71, 35522, 0, 'herb - Silverpine'),
(@POOL+71, 35520, 0, 'herb - Silverpine'),
(@POOL+71, 35446, 0, 'herb - Silverpine'),
(@POOL+71, 35445, 0, 'herb - Silverpine'),
(@POOL+71, 35410, 0, 'herb - Silverpine'),
(@POOL+71, 35488, 0, 'herb - Silverpine'),
(@POOL+71, 35495, 0, 'herb - Silverpine'),
(@POOL+71, 35496, 0, 'herb - Silverpine'),
(@POOL+71, 35498, 0, 'herb - Silverpine'),
(@POOL+71, 35526, 0, 'herb - Silverpine'),
(@POOL+71, 35529, 0, 'herb - Silverpine'),
(@POOL+71, 35531, 0, 'herb - Silverpine'),
(@POOL+71, 35532, 0, 'herb - Silverpine'),
(@POOL+71, 35538, 0, 'herb - Silverpine'),
(@POOL+71, 35539, 0, 'herb - Silverpine'),
(@POOL+71, 35544, 0, 'herb - Silverpine'),
(@POOL+71, 45256, 0, 'herb - Silverpine'),
(@POOL+71, 86182, 0, 'herb - Silverpine'),
(@POOL+71, 86183, 0, 'herb - Silverpine'),
(@POOL+71, 87118, 0, 'herb - Silverpine'),
(@POOL+71, 42960, 0, 'herb - Silverpine'),
(@POOL+71, 1354, 0, 'herb - Silverpine'),
(@POOL+71, 1378, 0, 'herb - Silverpine'),
(@POOL+71, 1381, 0, 'herb - Silverpine'),
(@POOL+71, 1385, 0, 'herb - Silverpine'),
(@POOL+71, 1417, 0, 'herb - Silverpine'),
(@POOL+71, 1436, 0, 'herb - Silverpine'),
(@POOL+71, 1479, 0, 'herb - Silverpine'),
(@POOL+71, 1495, 0, 'herb - Silverpine'),
(@POOL+71, 1518, 0, 'herb - Silverpine'),
(@POOL+71, 1519, 0, 'herb - Silverpine'),
(@POOL+71, 1535, 0, 'herb - Silverpine'),
(@POOL+71, 1553, 0, 'herb - Silverpine'),
(@POOL+71, 1590, 0, 'herb - Silverpine'),
(@POOL+71, 1653, 0, 'herb - Silverpine'),
(@POOL+71, 1670, 0, 'herb - Silverpine'),
(@POOL+71, 1671, 0, 'herb - Silverpine'),
(@POOL+71, 1710, 0, 'herb - Silverpine'),
(@POOL+71, 1728, 0, 'herb - Silverpine'),
(@POOL+71, 42912, 0, 'herb - Silverpine'),
(@POOL+71, 42078, 0, 'herb - Silverpine'),
(@POOL+71, 42073, 0, 'herb - Silverpine'),
(@POOL+71, 42053, 0, 'herb - Silverpine'),
(@POOL+71, 41918, 0, 'herb - Silverpine'),
(@POOL+71, 35530, 0, 'herb - Silverpine'),
(@POOL+71, 35468, 0, 'herb - Silverpine'),
(@POOL+71, 35493, 0, 'herb - Silverpine'),
(@POOL+71, 35494, 0, 'herb - Silverpine'),
(@POOL+71, 35506, 0, 'herb - Silverpine'),
(@POOL+71, 35508, 0, 'herb - Silverpine'),
(@POOL+71, 35512, 0, 'herb - Silverpine'),
(@POOL+71, 35516, 0, 'herb - Silverpine'),
(@POOL+71, 35528, 0, 'herb - Silverpine'),
(@POOL+71, 35542, 0, 'herb - Silverpine'),
(@POOL+71, 87207, 0, 'herb - Silverpine'),
(@POOL+71, 1749, 0, 'herb - Silverpine'),
(@POOL+71, 1760, 0, 'herb - Silverpine'),
(@POOL+71, 1777, 0, 'herb - Silverpine'),
(@POOL+71, 1827, 0, 'herb - Silverpine'),
(@POOL+71, 1840, 0, 'herb - Silverpine'),
(@POOL+71, 2033, 0, 'herb - Silverpine'),
(@POOL+71, 35567, 0, 'herb - Silverpine'),
(@POOL+71, 35459, 0, 'herb - Silverpine'),
(@POOL+71, 42970, 0, 'herb - Silverpine'),
(@POOL+71, 35504, 0, 'herb - Silverpine'),
(@POOL+71, 42965, 0, 'herb - Silverpine'),
(@POOL+71, 42964, 0, 'herb - Silverpine'),
(@POOL+71, 35524, 0, 'herb - Silverpine'),
(@POOL+71, 86238, 0, 'herb - Silverpine'),
(@POOL+71, 87212, 0, 'herb - Silverpine'),
(@POOL+71, 2090, 0, 'herb - Silverpine'),
(@POOL+71, 2115, 0, 'herb - Silverpine'),
(@POOL+71, 2120, 0, 'herb - Silverpine'),
(@POOL+71, 2155, 0, 'herb - Silverpine'),
(@POOL+71, 2190, 0, 'herb - Silverpine'),
(@POOL+71, 2215, 0, 'herb - Silverpine'),
(@POOL+71, 2224, 0, 'herb - Silverpine'),
(@POOL+71, 2251, 0, 'herb - Silverpine'),
(@POOL+71, 2298, 0, 'herb - Silverpine'),
(@POOL+71, 2338, 0, 'herb - Silverpine'),
(@POOL+71, 2365, 0, 'herb - Silverpine'),
(@POOL+71, 2396, 0, 'herb - Silverpine'),
(@POOL+71, 2416, 0, 'herb - Silverpine'),
(@POOL+71, 2448, 0, 'herb - Silverpine'),
(@POOL+71, 2476, 0, 'herb - Silverpine'),
(@POOL+71, 2491, 0, 'herb - Silverpine'),
(@POOL+71, 2514, 0, 'herb - Silverpine'),
(@POOL+71, 2527, 0, 'herb - Silverpine'),
(@POOL+71, 42075, 0, 'herb - Silverpine'),
(@POOL+71, 42058, 0, 'herb - Silverpine'),
(@POOL+71, 42052, 0, 'herb - Silverpine'),
(@POOL+71, 42049, 0, 'herb - Silverpine'),
(@POOL+71, 42045, 0, 'herb - Silverpine'),
(@POOL+71, 39961, 0, 'herb - Silverpine'),
(@POOL+71, 39960, 0, 'herb - Silverpine'),
(@POOL+71, 35566, 0, 'herb - Silverpine'),
(@POOL+71, 35564, 0, 'herb - Silverpine'),
(@POOL+71, 35501, 0, 'herb - Silverpine'),
(@POOL+71, 35515, 0, 'herb - Silverpine'),
(@POOL+71, 42963, 0, 'herb - Silverpine'),
(@POOL+71, 35533, 0, 'herb - Silverpine'),
(@POOL+71, 86253, 0, 'herb - Silverpine'),
(@POOL+71, 86254, 0, 'herb - Silverpine'),
(@POOL+71, 86255, 0, 'herb - Silverpine'),
(@POOL+71, 87217, 0, 'herb - Silverpine'),
(@POOL+71, 87224, 0, 'herb - Silverpine'),
(@POOL+71, 2546, 0, 'herb - Silverpine'),
(@POOL+71, 2560, 0, 'herb - Silverpine'),
(@POOL+71, 2587, 0, 'herb - Silverpine'),
(@POOL+71, 2617, 0, 'herb - Silverpine'),
(@POOL+71, 2687, 0, 'herb - Silverpine'),
(@POOL+71, 2703, 0, 'herb - Silverpine'),
(@POOL+71, 2727, 0, 'herb - Silverpine'),
(@POOL+71, 2733, 0, 'herb - Silverpine'),
(@POOL+71, 2764, 0, 'herb - Silverpine'),
(@POOL+71, 2788, 0, 'herb - Silverpine'),
(@POOL+71, 2795, 0, 'herb - Silverpine'),
(@POOL+71, 2811, 0, 'herb - Silverpine'),
(@POOL+71, 2874, 0, 'herb - Silverpine'),
(@POOL+71, 2903, 0, 'herb - Silverpine'),
(@POOL+71, 42076, 0, 'herb - Silverpine'),
(@POOL+71, 42057, 0, 'herb - Silverpine'),
(@POOL+71, 42056, 0, 'herb - Silverpine'),
(@POOL+71, 42051, 0, 'herb - Silverpine'),
(@POOL+71, 42975, 0, 'herb - Silverpine'),
(@POOL+71, 42974, 0, 'herb - Silverpine'),
(@POOL+71, 42973, 0, 'herb - Silverpine'),
(@POOL+71, 42968, 0, 'herb - Silverpine'),
(@POOL+71, 35500, 0, 'herb - Silverpine'),
(@POOL+71, 35503, 0, 'herb - Silverpine'),
(@POOL+71, 35509, 0, 'herb - Silverpine'),
(@POOL+71, 35510, 0, 'herb - Silverpine'),
(@POOL+71, 35546, 0, 'herb - Silverpine'),
(@POOL+71, 86269, 0, 'herb - Silverpine'),
(@POOL+71, 87121, 0, 'herb - Silverpine'),
(@POOL+71, 87122, 0, 'herb - Silverpine'),
(@POOL+71, 2941, 0, 'herb - Silverpine'),
(@POOL+71, 2942, 0, 'herb - Silverpine'),
(@POOL+71, 2943, 0, 'herb - Silverpine'),
(@POOL+71, 2944, 0, 'herb - Silverpine'),
(@POOL+71, 2945, 0, 'herb - Silverpine'),
(@POOL+71, 2985, 0, 'herb - Silverpine'),
(@POOL+71, 3066, 0, 'herb - Silverpine'),
(@POOL+71, 3067, 0, 'herb - Silverpine'),
(@POOL+71, 3068, 0, 'herb - Silverpine'),
(@POOL+71, 3069, 0, 'herb - Silverpine'),
(@POOL+71, 3121, 0, 'herb - Silverpine'),
(@POOL+71, 3147, 0, 'herb - Silverpine'),
(@POOL+71, 3229, 0, 'herb - Silverpine'),
(@POOL+71, 3238, 0, 'herb - Silverpine'),
(@POOL+71, 3308, 0, 'herb - Silverpine'),
(@POOL+71, 3405, 0, 'herb - Silverpine'),
(@POOL+71, 3476, 0, 'herb - Silverpine'),
(@POOL+71, 3477, 0, 'herb - Silverpine'),
(@POOL+71, 3480, 0, 'herb - Silverpine'),
(@POOL+71, 3547, 0, 'herb - Silverpine'),
(@POOL+71, 3548, 0, 'herb - Silverpine'),
(@POOL+71, 3589, 0, 'herb - Silverpine'),
(@POOL+71, 3590, 0, 'herb - Silverpine'),
(@POOL+71, 3602, 0, 'herb - Silverpine'),
(@POOL+71, 3611, 0, 'herb - Silverpine'),
(@POOL+71, 3612, 0, 'herb - Silverpine'),
(@POOL+71, 3627, 0, 'herb - Silverpine'),
(@POOL+71, 3628, 0, 'herb - Silverpine'),
(@POOL+71, 3635, 0, 'herb - Silverpine'),
(@POOL+71, 3657, 0, 'herb - Silverpine'),
(@POOL+71, 3668, 0, 'herb - Silverpine'),
(@POOL+71, 3669, 0, 'herb - Silverpine'),
(@POOL+71, 3670, 0, 'herb - Silverpine'),
(@POOL+71, 3682, 0, 'herb - Silverpine'),
(@POOL+71, 3684, 0, 'herb - Silverpine'),
(@POOL+71, 3685, 0, 'herb - Silverpine'),
(@POOL+71, 3686, 0, 'herb - Silverpine'),
(@POOL+71, 3750, 0, 'herb - Silverpine'),
(@POOL+71, 3822, 0, 'herb - Silverpine'),
(@POOL+71, 3823, 0, 'herb - Silverpine'),
(@POOL+71, 3879, 0, 'herb - Silverpine'),
(@POOL+71, 42065, 0, 'herb - Silverpine'),
(@POOL+71, 42055, 0, 'herb - Silverpine'),
(@POOL+71, 41916, 0, 'herb - Silverpine'),
(@POOL+71, 35521, 0, 'herb - Silverpine'),
(@POOL+71, 35507, 0, 'herb - Silverpine'),
(@POOL+71, 35518, 0, 'herb - Silverpine'),
(@POOL+71, 86287, 0, 'herb - Silverpine'),
(@POOL+71, 86289, 0, 'herb - Silverpine'),
(@POOL+71, 39820, 0, 'herb - Silverpine'),
(@POOL+71, 39816, 0, 'herb - Silverpine'),
(@POOL+71, 35551, 0, 'herb - Silverpine'),
(@POOL+71, 35499, 0, 'herb - Silverpine'),
(@POOL+71, 8269, 0, 'herb - Silverpine'),
(@POOL+71, 8358, 0, 'herb - Silverpine'),
(@POOL+71, 8407, 0, 'herb - Silverpine'),
(@POOL+71, 8408, 0, 'herb - Silverpine'),
(@POOL+71, 8446, 0, 'herb - Silverpine'),
(@POOL+71, 8561, 0, 'herb - Silverpine'),
(@POOL+71, 35458, 0, 'herb - Silverpine'),
(@POOL+71, 35430, 0, 'herb - Silverpine'),
(@POOL+71, 35541, 0, 'herb - Silverpine'),
(@POOL+71, 45113, 0, 'herb - Silverpine'),

(@POOL+72, 33336, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63419, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63420, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 15949, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 15956, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 15957, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 15958, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 15973, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 15974, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 15977, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 15984, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 15985, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 15989, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 15991, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 15993, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 16001, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 16012, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 16014, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 16017, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 33307, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 33316, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 33325, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45708, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45812, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45824, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45860, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45912, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 61982, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 62028, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 62178, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 62210, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 62291, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 64893, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 64895, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 86080, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 86082, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 86083, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 86085, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 86086, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 86087, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 16033, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 16041, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 16078, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 16085, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 16095, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 16107, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 16111, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 16127, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 16130, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 16146, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 16148, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 16149, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 16159, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 16160, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 16163, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 16164, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 16165, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 16166, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 16186, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 16187, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 16200, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 16209, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 16217, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 16218, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 16230, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 16272, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 16273, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 16274, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 16275, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 16278, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 33862, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45785, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45823, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45845, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45932, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 62294, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 62298, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 62351, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 62360, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 62365, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 62367, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 86089, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 86105, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 86112, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 87178, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 87456, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 18964, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 18968, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 18969, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 18973, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 18984, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 18993, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 18994, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19009, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19010, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19016, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19017, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19030, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19031, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19058, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19068, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19069, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19083, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19088, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19102, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19107, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19121, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19137, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19145, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19146, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19147, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19148, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19149, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19151, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19152, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19153, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19157, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19172, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19174, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19178, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19228, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19229, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19234, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19248, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19249, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 33309, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 33874, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45825, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45855, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45908, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45948, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63523, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63536, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63559, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 86388, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 86389, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 86390, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 87298, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19262, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19263, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19267, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19270, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19271, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19274, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19275, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19281, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19282, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19284, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19295, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19297, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19298, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19306, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19312, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19319, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19323, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19325, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19363, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19364, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19384, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19385, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19386, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19392, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19394, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19423, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19428, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19454, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19456, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19457, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19465, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19469, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19474, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19511, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19519, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19526, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19532, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19536, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19537, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19550, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19551, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19567, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19568, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19569, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19570, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19571, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19579, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19587, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19588, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19593, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19594, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19595, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19606, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19618, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19620, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19621, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19622, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19627, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19630, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19636, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 33311, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 33315, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 33322, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45707, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45782, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45786, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45809, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45822, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45834, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45844, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45847, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63605, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63606, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63609, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63615, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63616, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63618, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63620, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63621, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63623, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63624, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63633, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63634, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63635, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63636, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63637, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 65270, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 86410, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 86411, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 86412, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 86413, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 86418, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 86419, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 86420, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 86421, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 86422, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19702, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 33861, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 33870, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45706, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45813, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45814, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45826, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45827, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45828, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45836, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45842, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63657, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63662, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63664, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63667, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63670, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63671, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 86437, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 86440, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 86446, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 86448, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 87311, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 87500, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19874, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19875, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19876, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19877, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19880, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19881, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19889, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19890, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19891, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19893, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19894, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19896, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19897, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19900, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19901, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19904, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19905, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19906, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19910, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19915, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19918, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19920, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19921, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19922, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19923, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19924, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19931, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19935, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19936, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19937, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19938, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19939, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19943, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19949, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19952, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19953, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19954, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19955, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19957, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19958, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19960, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19963, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19966, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19967, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19968, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19970, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19971, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19972, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19973, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19976, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19977, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19978, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19981, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19982, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19986, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19987, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19988, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19989, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19990, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19991, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19993, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 19996, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20003, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20004, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20013, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20026, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20029, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20031, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20032, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20033, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20034, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20035, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20041, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20042, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20043, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20044, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20045, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20046, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20054, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20055, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20056, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20057, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20058, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20059, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20060, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20062, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20063, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20064, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20072, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20074, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20075, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20077, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20079, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20080, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20082, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20084, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20085, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20086, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20087, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20088, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20092, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20093, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20094, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20097, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20099, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20100, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20101, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20102, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20105, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20110, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20111, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20112, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20113, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20114, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20115, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20116, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20118, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20121, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20122, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20123, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20124, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20125, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20126, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20127, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20129, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20130, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20132, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20133, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 33308, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 33864, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45705, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45784, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45787, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45810, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45811, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45815, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45816, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45832, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45833, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45835, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45851, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45856, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45870, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45914, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45939, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45942, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45957, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63681, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63685, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63686, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63694, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63696, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63701, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63702, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63703, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63706, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63712, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63714, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63715, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63716, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63717, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63718, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63720, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63721, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63723, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63726, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 65280, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 65282, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 65283, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 65284, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 65287, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 86466, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 86468, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 86469, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 86470, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 86471, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 86472, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 86475, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 86476, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 86477, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 86478, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 87312, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 87313, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 87315, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 87506, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 87507, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 87508, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 87509, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 87510, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 87511, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 87512, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20264, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20271, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20277, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20283, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20285, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20296, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20299, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20303, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 20304, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 45837, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63727, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 63728, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 86503, 0, 'herb - EasternPlaguelands'),
(@POOL+72, 87316, 0, 'herb - EasternPlaguelands'),

(@POOL+73, 10985, 0, 'herb - Teldrassil'),
(@POOL+73, 10992, 0, 'herb - Teldrassil'),
(@POOL+73, 10997, 0, 'herb - Teldrassil'),
(@POOL+73, 11007, 0, 'herb - Teldrassil'),
(@POOL+73, 11138, 0, 'herb - Teldrassil'),
(@POOL+73, 11160, 0, 'herb - Teldrassil'),
(@POOL+73, 11213, 0, 'herb - Teldrassil'),
(@POOL+73, 11217, 0, 'herb - Teldrassil'),
(@POOL+73, 11225, 0, 'herb - Teldrassil'),
(@POOL+73, 11232, 0, 'herb - Teldrassil'),
(@POOL+73, 11237, 0, 'herb - Teldrassil'),
(@POOL+73, 11325, 0, 'herb - Teldrassil'),
(@POOL+73, 11338, 0, 'herb - Teldrassil'),
(@POOL+73, 11570, 0, 'herb - Teldrassil'),
(@POOL+73, 11573, 0, 'herb - Teldrassil'),
(@POOL+73, 11621, 0, 'herb - Teldrassil'),
(@POOL+73, 11622, 0, 'herb - Teldrassil'),
(@POOL+73, 11623, 0, 'herb - Teldrassil'),
(@POOL+73, 11626, 0, 'herb - Teldrassil'),
(@POOL+73, 11930, 0, 'herb - Teldrassil'),
(@POOL+73, 11932, 0, 'herb - Teldrassil'),
(@POOL+73, 11934, 0, 'herb - Teldrassil'),
(@POOL+73, 11948, 0, 'herb - Teldrassil'),
(@POOL+73, 11954, 0, 'herb - Teldrassil'),
(@POOL+73, 11962, 0, 'herb - Teldrassil'),
(@POOL+73, 12064, 0, 'herb - Teldrassil'),
(@POOL+73, 12086, 0, 'herb - Teldrassil'),
(@POOL+73, 12087, 0, 'herb - Teldrassil'),
(@POOL+73, 49629, 0, 'herb - Teldrassil'),
(@POOL+73, 49630, 0, 'herb - Teldrassil'),
(@POOL+73, 49631, 0, 'herb - Teldrassil'),
(@POOL+73, 49632, 0, 'herb - Teldrassil'),
(@POOL+73, 49633, 0, 'herb - Teldrassil'),
(@POOL+73, 49634, 0, 'herb - Teldrassil'),
(@POOL+73, 49635, 0, 'herb - Teldrassil'),
(@POOL+73, 49636, 0, 'herb - Teldrassil'),
(@POOL+73, 49637, 0, 'herb - Teldrassil'),
(@POOL+73, 49638, 0, 'herb - Teldrassil'),
(@POOL+73, 49639, 0, 'herb - Teldrassil'),
(@POOL+73, 49640, 0, 'herb - Teldrassil'),
(@POOL+73, 49641, 0, 'herb - Teldrassil'),
(@POOL+73, 49642, 0, 'herb - Teldrassil'),
(@POOL+73, 49643, 0, 'herb - Teldrassil'),
(@POOL+73, 49644, 0, 'herb - Teldrassil'),
(@POOL+73, 49645, 0, 'herb - Teldrassil'),
(@POOL+73, 49646, 0, 'herb - Teldrassil'),
(@POOL+73, 49647, 0, 'herb - Teldrassil'),
(@POOL+73, 49648, 0, 'herb - Teldrassil'),
(@POOL+73, 49650, 0, 'herb - Teldrassil'),
(@POOL+73, 86190, 0, 'herb - Teldrassil'),
(@POOL+73, 87069, 0, 'herb - Teldrassil'),
(@POOL+73, 10981, 0, 'herb - Teldrassil'),
(@POOL+73, 10987, 0, 'herb - Teldrassil'),
(@POOL+73, 11004, 0, 'herb - Teldrassil'),
(@POOL+73, 11064, 0, 'herb - Teldrassil'),
(@POOL+73, 11094, 0, 'herb - Teldrassil'),
(@POOL+73, 11121, 0, 'herb - Teldrassil'),
(@POOL+73, 11208, 0, 'herb - Teldrassil'),
(@POOL+73, 11210, 0, 'herb - Teldrassil'),
(@POOL+73, 11215, 0, 'herb - Teldrassil'),
(@POOL+73, 11216, 0, 'herb - Teldrassil'),
(@POOL+73, 11219, 0, 'herb - Teldrassil'),
(@POOL+73, 11220, 0, 'herb - Teldrassil'),
(@POOL+73, 11314, 0, 'herb - Teldrassil'),
(@POOL+73, 11320, 0, 'herb - Teldrassil'),
(@POOL+73, 11333, 0, 'herb - Teldrassil'),
(@POOL+73, 11335, 0, 'herb - Teldrassil'),
(@POOL+73, 11561, 0, 'herb - Teldrassil'),
(@POOL+73, 11586, 0, 'herb - Teldrassil'),
(@POOL+73, 11612, 0, 'herb - Teldrassil'),
(@POOL+73, 11620, 0, 'herb - Teldrassil'),
(@POOL+73, 11935, 0, 'herb - Teldrassil'),
(@POOL+73, 11936, 0, 'herb - Teldrassil'),
(@POOL+73, 11940, 0, 'herb - Teldrassil'),
(@POOL+73, 11941, 0, 'herb - Teldrassil'),
(@POOL+73, 11947, 0, 'herb - Teldrassil'),
(@POOL+73, 11959, 0, 'herb - Teldrassil'),
(@POOL+73, 12081, 0, 'herb - Teldrassil'),
(@POOL+73, 49651, 0, 'herb - Teldrassil'),
(@POOL+73, 49652, 0, 'herb - Teldrassil'),
(@POOL+73, 49653, 0, 'herb - Teldrassil'),
(@POOL+73, 49654, 0, 'herb - Teldrassil'),
(@POOL+73, 49655, 0, 'herb - Teldrassil'),
(@POOL+73, 49656, 0, 'herb - Teldrassil'),
(@POOL+73, 49657, 0, 'herb - Teldrassil'),
(@POOL+73, 49658, 0, 'herb - Teldrassil'),
(@POOL+73, 49659, 0, 'herb - Teldrassil'),
(@POOL+73, 49660, 0, 'herb - Teldrassil'),
(@POOL+73, 49661, 0, 'herb - Teldrassil'),
(@POOL+73, 49662, 0, 'herb - Teldrassil'),
(@POOL+73, 49663, 0, 'herb - Teldrassil'),
(@POOL+73, 49664, 0, 'herb - Teldrassil'),
(@POOL+73, 49665, 0, 'herb - Teldrassil'),
(@POOL+73, 49666, 0, 'herb - Teldrassil'),
(@POOL+73, 49667, 0, 'herb - Teldrassil'),
(@POOL+73, 87073, 0, 'herb - Teldrassil'),
(@POOL+73, 87074, 0, 'herb - Teldrassil'),
(@POOL+73, 10983, 0, 'herb - Teldrassil'),
(@POOL+73, 10989, 0, 'herb - Teldrassil'),
(@POOL+73, 11009, 0, 'herb - Teldrassil'),
(@POOL+73, 11092, 0, 'herb - Teldrassil'),
(@POOL+73, 11093, 0, 'herb - Teldrassil'),
(@POOL+73, 11096, 0, 'herb - Teldrassil'),
(@POOL+73, 11139, 0, 'herb - Teldrassil'),
(@POOL+73, 11159, 0, 'herb - Teldrassil'),
(@POOL+73, 11205, 0, 'herb - Teldrassil'),
(@POOL+73, 11211, 0, 'herb - Teldrassil'),
(@POOL+73, 11212, 0, 'herb - Teldrassil'),
(@POOL+73, 11214, 0, 'herb - Teldrassil'),
(@POOL+73, 11218, 0, 'herb - Teldrassil'),
(@POOL+73, 11221, 0, 'herb - Teldrassil'),
(@POOL+73, 11235, 0, 'herb - Teldrassil'),
(@POOL+73, 11326, 0, 'herb - Teldrassil'),
(@POOL+73, 11559, 0, 'herb - Teldrassil'),
(@POOL+73, 11565, 0, 'herb - Teldrassil'),
(@POOL+73, 11628, 0, 'herb - Teldrassil'),
(@POOL+73, 49668, 0, 'herb - Teldrassil'),
(@POOL+73, 49669, 0, 'herb - Teldrassil'),
(@POOL+73, 49670, 0, 'herb - Teldrassil'),
(@POOL+73, 49671, 0, 'herb - Teldrassil'),
(@POOL+73, 49672, 0, 'herb - Teldrassil'),
(@POOL+73, 49673, 0, 'herb - Teldrassil'),
(@POOL+73, 49674, 0, 'herb - Teldrassil'),
(@POOL+73, 49675, 0, 'herb - Teldrassil'),
(@POOL+73, 49676, 0, 'herb - Teldrassil'),
(@POOL+73, 49677, 0, 'herb - Teldrassil'),
(@POOL+73, 86240, 0, 'herb - Teldrassil'),
(@POOL+73, 11006, 0, 'herb - Teldrassil'),
(@POOL+73, 11120, 0, 'herb - Teldrassil'),
(@POOL+73, 11224, 0, 'herb - Teldrassil'),
(@POOL+73, 11635, 0, 'herb - Teldrassil'),
(@POOL+73, 11953, 0, 'herb - Teldrassil'),
(@POOL+73, 12085, 0, 'herb - Teldrassil'),
(@POOL+73, 49678, 0, 'herb - Teldrassil'),
(@POOL+73, 49679, 0, 'herb - Teldrassil'),
(@POOL+73, 49680, 0, 'herb - Teldrassil'),
(@POOL+73, 49682, 0, 'herb - Teldrassil'),
(@POOL+73, 49683, 0, 'herb - Teldrassil'),
(@POOL+73, 49684, 0, 'herb - Teldrassil'),
(@POOL+73, 87077, 0, 'herb - Teldrassil'),

(@POOL+74, 458, 0, 'herb - Darkshore'),
(@POOL+74, 459, 0, 'herb - Darkshore'),
(@POOL+74, 460, 0, 'herb - Darkshore'),
(@POOL+74, 470, 0, 'herb - Darkshore'),
(@POOL+74, 471, 0, 'herb - Darkshore'),
(@POOL+74, 476, 0, 'herb - Darkshore'),
(@POOL+74, 478, 0, 'herb - Darkshore'),
(@POOL+74, 490, 0, 'herb - Darkshore'),
(@POOL+74, 493, 0, 'herb - Darkshore'),
(@POOL+74, 494, 0, 'herb - Darkshore'),
(@POOL+74, 495, 0, 'herb - Darkshore'),
(@POOL+74, 496, 0, 'herb - Darkshore'),
(@POOL+74, 497, 0, 'herb - Darkshore'),
(@POOL+74, 498, 0, 'herb - Darkshore'),
(@POOL+74, 501, 0, 'herb - Darkshore'),
(@POOL+74, 522, 0, 'herb - Darkshore'),
(@POOL+74, 534, 0, 'herb - Darkshore'),
(@POOL+74, 549, 0, 'herb - Darkshore'),
(@POOL+74, 550, 0, 'herb - Darkshore'),
(@POOL+74, 551, 0, 'herb - Darkshore'),
(@POOL+74, 552, 0, 'herb - Darkshore'),
(@POOL+74, 555, 0, 'herb - Darkshore'),
(@POOL+74, 566, 0, 'herb - Darkshore'),
(@POOL+74, 577, 0, 'herb - Darkshore'),
(@POOL+74, 634, 0, 'herb - Darkshore'),
(@POOL+74, 642, 0, 'herb - Darkshore'),
(@POOL+74, 645, 0, 'herb - Darkshore'),
(@POOL+74, 667, 0, 'herb - Darkshore'),
(@POOL+74, 690, 0, 'herb - Darkshore'),
(@POOL+74, 691, 0, 'herb - Darkshore'),
(@POOL+74, 692, 0, 'herb - Darkshore'),
(@POOL+74, 739, 0, 'herb - Darkshore'),
(@POOL+74, 769, 0, 'herb - Darkshore'),
(@POOL+74, 772, 0, 'herb - Darkshore'),
(@POOL+74, 855, 0, 'herb - Darkshore'),
(@POOL+74, 876, 0, 'herb - Darkshore'),
(@POOL+74, 940, 0, 'herb - Darkshore'),
(@POOL+74, 941, 0, 'herb - Darkshore'),
(@POOL+74, 954, 0, 'herb - Darkshore'),
(@POOL+74, 955, 0, 'herb - Darkshore'),
(@POOL+74, 956, 0, 'herb - Darkshore'),
(@POOL+74, 957, 0, 'herb - Darkshore'),
(@POOL+74, 958, 0, 'herb - Darkshore'),
(@POOL+74, 959, 0, 'herb - Darkshore'),
(@POOL+74, 1001, 0, 'herb - Darkshore'),
(@POOL+74, 1024, 0, 'herb - Darkshore'),
(@POOL+74, 1047, 0, 'herb - Darkshore'),
(@POOL+74, 1099, 0, 'herb - Darkshore'),
(@POOL+74, 1133, 0, 'herb - Darkshore'),
(@POOL+74, 1139, 0, 'herb - Darkshore'),
(@POOL+74, 1192, 0, 'herb - Darkshore'),
(@POOL+74, 1224, 0, 'herb - Darkshore'),
(@POOL+74, 1228, 0, 'herb - Darkshore'),
(@POOL+74, 1230, 0, 'herb - Darkshore'),
(@POOL+74, 1256, 0, 'herb - Darkshore'),
(@POOL+74, 1257, 0, 'herb - Darkshore'),
(@POOL+74, 1259, 0, 'herb - Darkshore'),
(@POOL+74, 1264, 0, 'herb - Darkshore'),
(@POOL+74, 1265, 0, 'herb - Darkshore'),
(@POOL+74, 48588, 0, 'herb - Darkshore'),
(@POOL+74, 48597, 0, 'herb - Darkshore'),
(@POOL+74, 48660, 0, 'herb - Darkshore'),
(@POOL+74, 48664, 0, 'herb - Darkshore'),
(@POOL+74, 48669, 0, 'herb - Darkshore'),
(@POOL+74, 64945, 0, 'herb - Darkshore'),
(@POOL+74, 86195, 0, 'herb - Darkshore'),
(@POOL+74, 1353, 0, 'herb - Darkshore'),
(@POOL+74, 1389, 0, 'herb - Darkshore'),
(@POOL+74, 1415, 0, 'herb - Darkshore'),
(@POOL+74, 1418, 0, 'herb - Darkshore'),
(@POOL+74, 1496, 0, 'herb - Darkshore'),
(@POOL+74, 1533, 0, 'herb - Darkshore'),
(@POOL+74, 1608, 0, 'herb - Darkshore'),
(@POOL+74, 1609, 0, 'herb - Darkshore'),
(@POOL+74, 1631, 0, 'herb - Darkshore'),
(@POOL+74, 1660, 0, 'herb - Darkshore'),
(@POOL+74, 1690, 0, 'herb - Darkshore'),
(@POOL+74, 1723, 0, 'herb - Darkshore'),
(@POOL+74, 1727, 0, 'herb - Darkshore'),
(@POOL+74, 1741, 0, 'herb - Darkshore'),
(@POOL+74, 1743, 0, 'herb - Darkshore'),
(@POOL+74, 48508, 0, 'herb - Darkshore'),
(@POOL+74, 48532, 0, 'herb - Darkshore'),
(@POOL+74, 48670, 0, 'herb - Darkshore'),
(@POOL+74, 86212, 0, 'herb - Darkshore'),
(@POOL+74, 86215, 0, 'herb - Darkshore'),
(@POOL+74, 1751, 0, 'herb - Darkshore'),
(@POOL+74, 1754, 0, 'herb - Darkshore'),
(@POOL+74, 1799, 0, 'herb - Darkshore'),
(@POOL+74, 1812, 0, 'herb - Darkshore'),
(@POOL+74, 1817, 0, 'herb - Darkshore'),
(@POOL+74, 1822, 0, 'herb - Darkshore'),
(@POOL+74, 1850, 0, 'herb - Darkshore'),
(@POOL+74, 1865, 0, 'herb - Darkshore'),
(@POOL+74, 1924, 0, 'herb - Darkshore'),
(@POOL+74, 1937, 0, 'herb - Darkshore'),
(@POOL+74, 1940, 0, 'herb - Darkshore'),
(@POOL+74, 1976, 0, 'herb - Darkshore'),
(@POOL+74, 2000, 0, 'herb - Darkshore'),
(@POOL+74, 2052, 0, 'herb - Darkshore'),
(@POOL+74, 30176, 0, 'herb - Darkshore'),
(@POOL+74, 48487, 0, 'herb - Darkshore'),
(@POOL+74, 48498, 0, 'herb - Darkshore'),
(@POOL+74, 48534, 0, 'herb - Darkshore'),
(@POOL+74, 48572, 0, 'herb - Darkshore'),
(@POOL+74, 48580, 0, 'herb - Darkshore'),
(@POOL+74, 48747, 0, 'herb - Darkshore'),
(@POOL+74, 87462, 0, 'herb - Darkshore'),
(@POOL+74, 2096, 0, 'herb - Darkshore'),
(@POOL+74, 2100, 0, 'herb - Darkshore'),
(@POOL+74, 2110, 0, 'herb - Darkshore'),
(@POOL+74, 2112, 0, 'herb - Darkshore'),
(@POOL+74, 2116, 0, 'herb - Darkshore'),
(@POOL+74, 2117, 0, 'herb - Darkshore'),
(@POOL+74, 2118, 0, 'herb - Darkshore'),
(@POOL+74, 2121, 0, 'herb - Darkshore'),
(@POOL+74, 2124, 0, 'herb - Darkshore'),
(@POOL+74, 2129, 0, 'herb - Darkshore'),
(@POOL+74, 2133, 0, 'herb - Darkshore'),
(@POOL+74, 2134, 0, 'herb - Darkshore'),
(@POOL+74, 2137, 0, 'herb - Darkshore'),
(@POOL+74, 2158, 0, 'herb - Darkshore'),
(@POOL+74, 2184, 0, 'herb - Darkshore'),
(@POOL+74, 2185, 0, 'herb - Darkshore'),
(@POOL+74, 2187, 0, 'herb - Darkshore'),
(@POOL+74, 2235, 0, 'herb - Darkshore'),
(@POOL+74, 2242, 0, 'herb - Darkshore'),
(@POOL+74, 2260, 0, 'herb - Darkshore'),
(@POOL+74, 2266, 0, 'herb - Darkshore'),
(@POOL+74, 2273, 0, 'herb - Darkshore'),
(@POOL+74, 2283, 0, 'herb - Darkshore'),
(@POOL+74, 2286, 0, 'herb - Darkshore'),
(@POOL+74, 2295, 0, 'herb - Darkshore'),
(@POOL+74, 2302, 0, 'herb - Darkshore'),
(@POOL+74, 2305, 0, 'herb - Darkshore'),
(@POOL+74, 2322, 0, 'herb - Darkshore'),
(@POOL+74, 2325, 0, 'herb - Darkshore'),
(@POOL+74, 2327, 0, 'herb - Darkshore'),
(@POOL+74, 2403, 0, 'herb - Darkshore'),
(@POOL+74, 2404, 0, 'herb - Darkshore'),
(@POOL+74, 2407, 0, 'herb - Darkshore'),
(@POOL+74, 2408, 0, 'herb - Darkshore'),
(@POOL+74, 2409, 0, 'herb - Darkshore'),
(@POOL+74, 2410, 0, 'herb - Darkshore'),
(@POOL+74, 2411, 0, 'herb - Darkshore'),
(@POOL+74, 2412, 0, 'herb - Darkshore'),
(@POOL+74, 2413, 0, 'herb - Darkshore'),
(@POOL+74, 2414, 0, 'herb - Darkshore'),
(@POOL+74, 2415, 0, 'herb - Darkshore'),
(@POOL+74, 2432, 0, 'herb - Darkshore'),
(@POOL+74, 2452, 0, 'herb - Darkshore'),
(@POOL+74, 2453, 0, 'herb - Darkshore'),
(@POOL+74, 2454, 0, 'herb - Darkshore'),
(@POOL+74, 2458, 0, 'herb - Darkshore'),
(@POOL+74, 2478, 0, 'herb - Darkshore'),
(@POOL+74, 2481, 0, 'herb - Darkshore'),
(@POOL+74, 2490, 0, 'herb - Darkshore'),
(@POOL+74, 2500, 0, 'herb - Darkshore'),
(@POOL+74, 2518, 0, 'herb - Darkshore'),
(@POOL+74, 2519, 0, 'herb - Darkshore'),
(@POOL+74, 2529, 0, 'herb - Darkshore'),
(@POOL+74, 30174, 0, 'herb - Darkshore'),
(@POOL+74, 31361, 0, 'herb - Darkshore'),
(@POOL+74, 48489, 0, 'herb - Darkshore'),
(@POOL+74, 48501, 0, 'herb - Darkshore'),
(@POOL+74, 48579, 0, 'herb - Darkshore'),
(@POOL+74, 48603, 0, 'herb - Darkshore'),
(@POOL+74, 48662, 0, 'herb - Darkshore'),
(@POOL+74, 48767, 0, 'herb - Darkshore'),
(@POOL+74, 86247, 0, 'herb - Darkshore'),
(@POOL+74, 86251, 0, 'herb - Darkshore'),
(@POOL+74, 86259, 0, 'herb - Darkshore'),
(@POOL+74, 86261, 0, 'herb - Darkshore'),
(@POOL+74, 2552, 0, 'herb - Darkshore'),
(@POOL+74, 2558, 0, 'herb - Darkshore'),
(@POOL+74, 2573, 0, 'herb - Darkshore'),
(@POOL+74, 2582, 0, 'herb - Darkshore'),
(@POOL+74, 2594, 0, 'herb - Darkshore'),
(@POOL+74, 2600, 0, 'herb - Darkshore'),
(@POOL+74, 2602, 0, 'herb - Darkshore'),
(@POOL+74, 2607, 0, 'herb - Darkshore'),
(@POOL+74, 2618, 0, 'herb - Darkshore'),
(@POOL+74, 2624, 0, 'herb - Darkshore'),
(@POOL+74, 2627, 0, 'herb - Darkshore'),
(@POOL+74, 2629, 0, 'herb - Darkshore'),
(@POOL+74, 2632, 0, 'herb - Darkshore'),
(@POOL+74, 2649, 0, 'herb - Darkshore'),
(@POOL+74, 2650, 0, 'herb - Darkshore'),
(@POOL+74, 2651, 0, 'herb - Darkshore'),
(@POOL+74, 2653, 0, 'herb - Darkshore'),
(@POOL+74, 2654, 0, 'herb - Darkshore'),
(@POOL+74, 2655, 0, 'herb - Darkshore'),
(@POOL+74, 2661, 0, 'herb - Darkshore'),
(@POOL+74, 2662, 0, 'herb - Darkshore'),
(@POOL+74, 2666, 0, 'herb - Darkshore'),
(@POOL+74, 2671, 0, 'herb - Darkshore'),
(@POOL+74, 2676, 0, 'herb - Darkshore'),
(@POOL+74, 2683, 0, 'herb - Darkshore'),
(@POOL+74, 2684, 0, 'herb - Darkshore'),
(@POOL+74, 2690, 0, 'herb - Darkshore'),
(@POOL+74, 2706, 0, 'herb - Darkshore'),
(@POOL+74, 2708, 0, 'herb - Darkshore'),
(@POOL+74, 2713, 0, 'herb - Darkshore'),
(@POOL+74, 2715, 0, 'herb - Darkshore'),
(@POOL+74, 2744, 0, 'herb - Darkshore'),
(@POOL+74, 2745, 0, 'herb - Darkshore'),
(@POOL+74, 2759, 0, 'herb - Darkshore'),
(@POOL+74, 2776, 0, 'herb - Darkshore'),
(@POOL+74, 2793, 0, 'herb - Darkshore'),
(@POOL+74, 2805, 0, 'herb - Darkshore'),
(@POOL+74, 2806, 0, 'herb - Darkshore'),
(@POOL+74, 2808, 0, 'herb - Darkshore'),
(@POOL+74, 2815, 0, 'herb - Darkshore'),
(@POOL+74, 2830, 0, 'herb - Darkshore'),
(@POOL+74, 2834, 0, 'herb - Darkshore'),
(@POOL+74, 2852, 0, 'herb - Darkshore'),
(@POOL+74, 2862, 0, 'herb - Darkshore'),
(@POOL+74, 2863, 0, 'herb - Darkshore'),
(@POOL+74, 2864, 0, 'herb - Darkshore'),
(@POOL+74, 2876, 0, 'herb - Darkshore'),
(@POOL+74, 2897, 0, 'herb - Darkshore'),
(@POOL+74, 2899, 0, 'herb - Darkshore'),
(@POOL+74, 2900, 0, 'herb - Darkshore'),
(@POOL+74, 48625, 0, 'herb - Darkshore'),
(@POOL+74, 48763, 0, 'herb - Darkshore'),
(@POOL+74, 65049, 0, 'herb - Darkshore'),
(@POOL+74, 65054, 0, 'herb - Darkshore'),
(@POOL+74, 65055, 0, 'herb - Darkshore'),
(@POOL+74, 86276, 0, 'herb - Darkshore'),
(@POOL+74, 2968, 0, 'herb - Darkshore'),
(@POOL+74, 2974, 0, 'herb - Darkshore'),
(@POOL+74, 3009, 0, 'herb - Darkshore'),
(@POOL+74, 3010, 0, 'herb - Darkshore'),
(@POOL+74, 3012, 0, 'herb - Darkshore'),
(@POOL+74, 3013, 0, 'herb - Darkshore'),
(@POOL+74, 3014, 0, 'herb - Darkshore'),
(@POOL+74, 3090, 0, 'herb - Darkshore'),
(@POOL+74, 3094, 0, 'herb - Darkshore'),
(@POOL+74, 3095, 0, 'herb - Darkshore'),
(@POOL+74, 3137, 0, 'herb - Darkshore'),
(@POOL+74, 3148, 0, 'herb - Darkshore'),
(@POOL+74, 3185, 0, 'herb - Darkshore'),
(@POOL+74, 3186, 0, 'herb - Darkshore'),
(@POOL+74, 3188, 0, 'herb - Darkshore'),
(@POOL+74, 3189, 0, 'herb - Darkshore'),
(@POOL+74, 3192, 0, 'herb - Darkshore'),
(@POOL+74, 3243, 0, 'herb - Darkshore'),
(@POOL+74, 3304, 0, 'herb - Darkshore'),
(@POOL+74, 3427, 0, 'herb - Darkshore'),
(@POOL+74, 3454, 0, 'herb - Darkshore'),
(@POOL+74, 3479, 0, 'herb - Darkshore'),
(@POOL+74, 3578, 0, 'herb - Darkshore'),
(@POOL+74, 3780, 0, 'herb - Darkshore'),
(@POOL+74, 3781, 0, 'herb - Darkshore'),
(@POOL+74, 3782, 0, 'herb - Darkshore'),
(@POOL+74, 3783, 0, 'herb - Darkshore'),
(@POOL+74, 3784, 0, 'herb - Darkshore'),
(@POOL+74, 3785, 0, 'herb - Darkshore'),
(@POOL+74, 3792, 0, 'herb - Darkshore'),
(@POOL+74, 3815, 0, 'herb - Darkshore'),
(@POOL+74, 3816, 0, 'herb - Darkshore'),
(@POOL+74, 3841, 0, 'herb - Darkshore'),
(@POOL+74, 3866, 0, 'herb - Darkshore'),
(@POOL+74, 3874, 0, 'herb - Darkshore'),
(@POOL+74, 35009, 0, 'herb - Darkshore'),
(@POOL+74, 48601, 0, 'herb - Darkshore'),
(@POOL+74, 48624, 0, 'herb - Darkshore'),
(@POOL+74, 48775, 0, 'herb - Darkshore'),
(@POOL+74, 86297, 0, 'herb - Darkshore'),
(@POOL+74, 8235, 0, 'herb - Darkshore'),
(@POOL+74, 8236, 0, 'herb - Darkshore'),
(@POOL+74, 8237, 0, 'herb - Darkshore'),
(@POOL+74, 8238, 0, 'herb - Darkshore'),
(@POOL+74, 8241, 0, 'herb - Darkshore'),
(@POOL+74, 8244, 0, 'herb - Darkshore'),
(@POOL+74, 8250, 0, 'herb - Darkshore'),
(@POOL+74, 8251, 0, 'herb - Darkshore'),
(@POOL+74, 8259, 0, 'herb - Darkshore'),
(@POOL+74, 8266, 0, 'herb - Darkshore'),
(@POOL+74, 8268, 0, 'herb - Darkshore'),
(@POOL+74, 8289, 0, 'herb - Darkshore'),
(@POOL+74, 8290, 0, 'herb - Darkshore'),
(@POOL+74, 8302, 0, 'herb - Darkshore'),
(@POOL+74, 8305, 0, 'herb - Darkshore'),
(@POOL+74, 8331, 0, 'herb - Darkshore'),
(@POOL+74, 8332, 0, 'herb - Darkshore'),
(@POOL+74, 8333, 0, 'herb - Darkshore'),
(@POOL+74, 8334, 0, 'herb - Darkshore'),
(@POOL+74, 8335, 0, 'herb - Darkshore'),
(@POOL+74, 8355, 0, 'herb - Darkshore'),
(@POOL+74, 8362, 0, 'herb - Darkshore'),
(@POOL+74, 8363, 0, 'herb - Darkshore'),
(@POOL+74, 8368, 0, 'herb - Darkshore'),
(@POOL+74, 8370, 0, 'herb - Darkshore'),
(@POOL+74, 8371, 0, 'herb - Darkshore'),
(@POOL+74, 8377, 0, 'herb - Darkshore'),
(@POOL+74, 8378, 0, 'herb - Darkshore'),
(@POOL+74, 8379, 0, 'herb - Darkshore'),
(@POOL+74, 8380, 0, 'herb - Darkshore'),
(@POOL+74, 8385, 0, 'herb - Darkshore'),
(@POOL+74, 8388, 0, 'herb - Darkshore'),
(@POOL+74, 8389, 0, 'herb - Darkshore'),
(@POOL+74, 8390, 0, 'herb - Darkshore'),
(@POOL+74, 8391, 0, 'herb - Darkshore'),
(@POOL+74, 8418, 0, 'herb - Darkshore'),
(@POOL+74, 8419, 0, 'herb - Darkshore'),
(@POOL+74, 8427, 0, 'herb - Darkshore'),
(@POOL+74, 8428, 0, 'herb - Darkshore'),
(@POOL+74, 8429, 0, 'herb - Darkshore'),
(@POOL+74, 8430, 0, 'herb - Darkshore'),
(@POOL+74, 8432, 0, 'herb - Darkshore'),
(@POOL+74, 8434, 0, 'herb - Darkshore'),
(@POOL+74, 8435, 0, 'herb - Darkshore'),
(@POOL+74, 8436, 0, 'herb - Darkshore'),
(@POOL+74, 8443, 0, 'herb - Darkshore'),
(@POOL+74, 8449, 0, 'herb - Darkshore'),
(@POOL+74, 8455, 0, 'herb - Darkshore'),
(@POOL+74, 8456, 0, 'herb - Darkshore'),
(@POOL+74, 8468, 0, 'herb - Darkshore'),
(@POOL+74, 8476, 0, 'herb - Darkshore'),
(@POOL+74, 8484, 0, 'herb - Darkshore'),
(@POOL+74, 8487, 0, 'herb - Darkshore'),
(@POOL+74, 8488, 0, 'herb - Darkshore'),
(@POOL+74, 8497, 0, 'herb - Darkshore'),
(@POOL+74, 8498, 0, 'herb - Darkshore'),
(@POOL+74, 8499, 0, 'herb - Darkshore'),
(@POOL+74, 8509, 0, 'herb - Darkshore'),
(@POOL+74, 8513, 0, 'herb - Darkshore'),
(@POOL+74, 8514, 0, 'herb - Darkshore'),
(@POOL+74, 8516, 0, 'herb - Darkshore'),
(@POOL+74, 8517, 0, 'herb - Darkshore'),
(@POOL+74, 8519, 0, 'herb - Darkshore'),
(@POOL+74, 8520, 0, 'herb - Darkshore'),
(@POOL+74, 8530, 0, 'herb - Darkshore'),
(@POOL+74, 8535, 0, 'herb - Darkshore'),
(@POOL+74, 8537, 0, 'herb - Darkshore'),
(@POOL+74, 8565, 0, 'herb - Darkshore'),
(@POOL+74, 8576, 0, 'herb - Darkshore'),
(@POOL+74, 30150, 0, 'herb - Darkshore'),
(@POOL+74, 30154, 0, 'herb - Darkshore'),
(@POOL+74, 30162, 0, 'herb - Darkshore'),
(@POOL+74, 30167, 0, 'herb - Darkshore'),
(@POOL+74, 30173, 0, 'herb - Darkshore'),
(@POOL+74, 31343, 0, 'herb - Darkshore'),
(@POOL+74, 31348, 0, 'herb - Darkshore'),
(@POOL+74, 31351, 0, 'herb - Darkshore'),
(@POOL+74, 31354, 0, 'herb - Darkshore'),
(@POOL+74, 31363, 0, 'herb - Darkshore'),
(@POOL+74, 32666, 0, 'herb - Darkshore'),
(@POOL+74, 32676, 0, 'herb - Darkshore'),
(@POOL+74, 33526, 0, 'herb - Darkshore'),
(@POOL+74, 34151, 0, 'herb - Darkshore'),
(@POOL+74, 35010, 0, 'herb - Darkshore'),
(@POOL+74, 48518, 0, 'herb - Darkshore'),
(@POOL+74, 48520, 0, 'herb - Darkshore'),
(@POOL+74, 48524, 0, 'herb - Darkshore'),
(@POOL+74, 48542, 0, 'herb - Darkshore'),
(@POOL+74, 48553, 0, 'herb - Darkshore'),
(@POOL+74, 48645, 0, 'herb - Darkshore'),
(@POOL+74, 48655, 0, 'herb - Darkshore'),
(@POOL+74, 48798, 0, 'herb - Darkshore'),
(@POOL+74, 64049, 0, 'herb - Darkshore'),
(@POOL+74, 86874, 0, 'herb - Darkshore'),
(@POOL+74, 86876, 0, 'herb - Darkshore'),
(@POOL+74, 86880, 0, 'herb - Darkshore'),
(@POOL+74, 86883, 0, 'herb - Darkshore'),
(@POOL+74, 86884, 0, 'herb - Darkshore'),
(@POOL+74, 86885, 0, 'herb - Darkshore'),
(@POOL+74, 86903, 0, 'herb - Darkshore'),
(@POOL+74, 86905, 0, 'herb - Darkshore'),
(@POOL+74, 86916, 0, 'herb - Darkshore'),
(@POOL+74, 86917, 0, 'herb - Darkshore'),
(@POOL+74, 86920, 0, 'herb - Darkshore'),
(@POOL+74, 86923, 0, 'herb - Darkshore'),
(@POOL+74, 86934, 0, 'herb - Darkshore'),
(@POOL+74, 86936, 0, 'herb - Darkshore'),
(@POOL+74, 86941, 0, 'herb - Darkshore'),
(@POOL+74, 87061, 0, 'herb - Darkshore'),

(@POOL+75, 477, 0, 'herb - Mulgore'),
(@POOL+75, 483, 0, 'herb - Mulgore'),
(@POOL+75, 517, 0, 'herb - Mulgore'),
(@POOL+75, 518, 0, 'herb - Mulgore'),
(@POOL+75, 519, 0, 'herb - Mulgore'),
(@POOL+75, 521, 0, 'herb - Mulgore'),
(@POOL+75, 569, 0, 'herb - Mulgore'),
(@POOL+75, 571, 0, 'herb - Mulgore'),
(@POOL+75, 583, 0, 'herb - Mulgore'),
(@POOL+75, 594, 0, 'herb - Mulgore'),
(@POOL+75, 595, 0, 'herb - Mulgore'),
(@POOL+75, 598, 0, 'herb - Mulgore'),
(@POOL+75, 599, 0, 'herb - Mulgore'),
(@POOL+75, 600, 0, 'herb - Mulgore'),
(@POOL+75, 623, 0, 'herb - Mulgore'),
(@POOL+75, 631, 0, 'herb - Mulgore'),
(@POOL+75, 638, 0, 'herb - Mulgore'),
(@POOL+75, 643, 0, 'herb - Mulgore'),
(@POOL+75, 644, 0, 'herb - Mulgore'),
(@POOL+75, 647, 0, 'herb - Mulgore'),
(@POOL+75, 680, 0, 'herb - Mulgore'),
(@POOL+75, 695, 0, 'herb - Mulgore'),
(@POOL+75, 702, 0, 'herb - Mulgore'),
(@POOL+75, 704, 0, 'herb - Mulgore'),
(@POOL+75, 714, 0, 'herb - Mulgore'),
(@POOL+75, 715, 0, 'herb - Mulgore'),
(@POOL+75, 716, 0, 'herb - Mulgore'),
(@POOL+75, 721, 0, 'herb - Mulgore'),
(@POOL+75, 743, 0, 'herb - Mulgore'),
(@POOL+75, 747, 0, 'herb - Mulgore'),
(@POOL+75, 759, 0, 'herb - Mulgore'),
(@POOL+75, 766, 0, 'herb - Mulgore'),
(@POOL+75, 774, 0, 'herb - Mulgore'),
(@POOL+75, 830, 0, 'herb - Mulgore'),
(@POOL+75, 834, 0, 'herb - Mulgore'),
(@POOL+75, 868, 0, 'herb - Mulgore'),
(@POOL+75, 877, 0, 'herb - Mulgore'),
(@POOL+75, 883, 0, 'herb - Mulgore'),
(@POOL+75, 932, 0, 'herb - Mulgore'),
(@POOL+75, 953, 0, 'herb - Mulgore'),
(@POOL+75, 974, 0, 'herb - Mulgore'),
(@POOL+75, 975, 0, 'herb - Mulgore'),
(@POOL+75, 976, 0, 'herb - Mulgore'),
(@POOL+75, 992, 0, 'herb - Mulgore'),
(@POOL+75, 995, 0, 'herb - Mulgore'),
(@POOL+75, 997, 0, 'herb - Mulgore'),
(@POOL+75, 1019, 0, 'herb - Mulgore'),
(@POOL+75, 1027, 0, 'herb - Mulgore'),
(@POOL+75, 1049, 0, 'herb - Mulgore'),
(@POOL+75, 1058, 0, 'herb - Mulgore'),
(@POOL+75, 1067, 0, 'herb - Mulgore'),
(@POOL+75, 1070, 0, 'herb - Mulgore'),
(@POOL+75, 1101, 0, 'herb - Mulgore'),
(@POOL+75, 1123, 0, 'herb - Mulgore'),
(@POOL+75, 1129, 0, 'herb - Mulgore'),
(@POOL+75, 1135, 0, 'herb - Mulgore'),
(@POOL+75, 1148, 0, 'herb - Mulgore'),
(@POOL+75, 1182, 0, 'herb - Mulgore'),
(@POOL+75, 1201, 0, 'herb - Mulgore'),
(@POOL+75, 1232, 0, 'herb - Mulgore'),
(@POOL+75, 1233, 0, 'herb - Mulgore'),
(@POOL+75, 1247, 0, 'herb - Mulgore'),
(@POOL+75, 1253, 0, 'herb - Mulgore'),
(@POOL+75, 18473, 0, 'herb - Mulgore'),
(@POOL+75, 18471, 0, 'herb - Mulgore'),
(@POOL+75, 18470, 0, 'herb - Mulgore'),
(@POOL+75, 18469, 0, 'herb - Mulgore'),
(@POOL+75, 18468, 0, 'herb - Mulgore'),
(@POOL+75, 18465, 0, 'herb - Mulgore'),
(@POOL+75, 18464, 0, 'herb - Mulgore'),
(@POOL+75, 18463, 0, 'herb - Mulgore'),
(@POOL+75, 18462, 0, 'herb - Mulgore'),
(@POOL+75, 18461, 0, 'herb - Mulgore'),
(@POOL+75, 18460, 0, 'herb - Mulgore'),
(@POOL+75, 64946, 0, 'herb - Mulgore'),
(@POOL+75, 86181, 0, 'herb - Mulgore'),
(@POOL+75, 86185, 0, 'herb - Mulgore'),
(@POOL+75, 86186, 0, 'herb - Mulgore'),
(@POOL+75, 86188, 0, 'herb - Mulgore'),
(@POOL+75, 87065, 0, 'herb - Mulgore'),
(@POOL+75, 87066, 0, 'herb - Mulgore'),
(@POOL+75, 87067, 0, 'herb - Mulgore'),
(@POOL+75, 87199, 0, 'herb - Mulgore'),
(@POOL+75, 87201, 0, 'herb - Mulgore'),
(@POOL+75, 1345, 0, 'herb - Mulgore'),
(@POOL+75, 1350, 0, 'herb - Mulgore'),
(@POOL+75, 1363, 0, 'herb - Mulgore'),
(@POOL+75, 1367, 0, 'herb - Mulgore'),
(@POOL+75, 1368, 0, 'herb - Mulgore'),
(@POOL+75, 1369, 0, 'herb - Mulgore'),
(@POOL+75, 1392, 0, 'herb - Mulgore'),
(@POOL+75, 1399, 0, 'herb - Mulgore'),
(@POOL+75, 1416, 0, 'herb - Mulgore'),
(@POOL+75, 1433, 0, 'herb - Mulgore'),
(@POOL+75, 1439, 0, 'herb - Mulgore'),
(@POOL+75, 1455, 0, 'herb - Mulgore'),
(@POOL+75, 1467, 0, 'herb - Mulgore'),
(@POOL+75, 1468, 0, 'herb - Mulgore'),
(@POOL+75, 1472, 0, 'herb - Mulgore'),
(@POOL+75, 1503, 0, 'herb - Mulgore'),
(@POOL+75, 1504, 0, 'herb - Mulgore'),
(@POOL+75, 1530, 0, 'herb - Mulgore'),
(@POOL+75, 1546, 0, 'herb - Mulgore'),
(@POOL+75, 1551, 0, 'herb - Mulgore'),
(@POOL+75, 1557, 0, 'herb - Mulgore'),
(@POOL+75, 1558, 0, 'herb - Mulgore'),
(@POOL+75, 1565, 0, 'herb - Mulgore'),
(@POOL+75, 1574, 0, 'herb - Mulgore'),
(@POOL+75, 1579, 0, 'herb - Mulgore'),
(@POOL+75, 1581, 0, 'herb - Mulgore'),
(@POOL+75, 1586, 0, 'herb - Mulgore'),
(@POOL+75, 1607, 0, 'herb - Mulgore'),
(@POOL+75, 1610, 0, 'herb - Mulgore'),
(@POOL+75, 1612, 0, 'herb - Mulgore'),
(@POOL+75, 1615, 0, 'herb - Mulgore'),
(@POOL+75, 1616, 0, 'herb - Mulgore'),
(@POOL+75, 1625, 0, 'herb - Mulgore'),
(@POOL+75, 1638, 0, 'herb - Mulgore'),
(@POOL+75, 1678, 0, 'herb - Mulgore'),
(@POOL+75, 1695, 0, 'herb - Mulgore'),
(@POOL+75, 1720, 0, 'herb - Mulgore'),
(@POOL+75, 1724, 0, 'herb - Mulgore'),
(@POOL+75, 1726, 0, 'herb - Mulgore'),
(@POOL+75, 1731, 0, 'herb - Mulgore'),
(@POOL+75, 18552, 0, 'herb - Mulgore'),
(@POOL+75, 18551, 0, 'herb - Mulgore'),
(@POOL+75, 18549, 0, 'herb - Mulgore'),
(@POOL+75, 18544, 0, 'herb - Mulgore'),
(@POOL+75, 18543, 0, 'herb - Mulgore'),
(@POOL+75, 18537, 0, 'herb - Mulgore'),
(@POOL+75, 18536, 0, 'herb - Mulgore'),
(@POOL+75, 18531, 0, 'herb - Mulgore'),
(@POOL+75, 18530, 0, 'herb - Mulgore'),
(@POOL+75, 18528, 0, 'herb - Mulgore'),
(@POOL+75, 18527, 0, 'herb - Mulgore'),
(@POOL+75, 18526, 0, 'herb - Mulgore'),
(@POOL+75, 18509, 0, 'herb - Mulgore'),
(@POOL+75, 18507, 0, 'herb - Mulgore'),
(@POOL+75, 18502, 0, 'herb - Mulgore'),
(@POOL+75, 86198, 0, 'herb - Mulgore'),
(@POOL+75, 86214, 0, 'herb - Mulgore'),
(@POOL+75, 86217, 0, 'herb - Mulgore'),
(@POOL+75, 87208, 0, 'herb - Mulgore'),
(@POOL+75, 87209, 0, 'herb - Mulgore'),
(@POOL+75, 1748, 0, 'herb - Mulgore'),
(@POOL+75, 1752, 0, 'herb - Mulgore'),
(@POOL+75, 1818, 0, 'herb - Mulgore'),
(@POOL+75, 1819, 0, 'herb - Mulgore'),
(@POOL+75, 1834, 0, 'herb - Mulgore'),
(@POOL+75, 1835, 0, 'herb - Mulgore'),
(@POOL+75, 1849, 0, 'herb - Mulgore'),
(@POOL+75, 1867, 0, 'herb - Mulgore'),
(@POOL+75, 1951, 0, 'herb - Mulgore'),
(@POOL+75, 1952, 0, 'herb - Mulgore'),
(@POOL+75, 1954, 0, 'herb - Mulgore'),
(@POOL+75, 1974, 0, 'herb - Mulgore'),
(@POOL+75, 2027, 0, 'herb - Mulgore'),
(@POOL+75, 2042, 0, 'herb - Mulgore'),
(@POOL+75, 2055, 0, 'herb - Mulgore'),
(@POOL+75, 2070, 0, 'herb - Mulgore'),
(@POOL+75, 2073, 0, 'herb - Mulgore'),
(@POOL+75, 18605, 0, 'herb - Mulgore'),
(@POOL+75, 18603, 0, 'herb - Mulgore'),
(@POOL+75, 18596, 0, 'herb - Mulgore'),
(@POOL+75, 18593, 0, 'herb - Mulgore'),
(@POOL+75, 18591, 0, 'herb - Mulgore'),
(@POOL+75, 18576, 0, 'herb - Mulgore'),
(@POOL+75, 18575, 0, 'herb - Mulgore'),
(@POOL+75, 18574, 0, 'herb - Mulgore'),
(@POOL+75, 18571, 0, 'herb - Mulgore'),
(@POOL+75, 18560, 0, 'herb - Mulgore'),
(@POOL+75, 86241, 0, 'herb - Mulgore'),
(@POOL+75, 87075, 0, 'herb - Mulgore'),
(@POOL+75, 87076, 0, 'herb - Mulgore'),
(@POOL+75, 87215, 0, 'herb - Mulgore'),
(@POOL+75, 87216, 0, 'herb - Mulgore'),
(@POOL+75, 1371, 0, 'herb - Mulgore'),

(@POOL+76, 30026, 0, 'herb - Hilsbrad'),
(@POOL+76, 2197, 0, 'herb - Hilsbrad'),
(@POOL+76, 2255, 0, 'herb - Hilsbrad'),
(@POOL+76, 2331, 0, 'herb - Hilsbrad'),
(@POOL+76, 2373, 0, 'herb - Hilsbrad'),
(@POOL+76, 2399, 0, 'herb - Hilsbrad'),
(@POOL+76, 2516, 0, 'herb - Hilsbrad'),
(@POOL+76, 2521, 0, 'herb - Hilsbrad'),
(@POOL+76, 29652, 0, 'herb - Hilsbrad'),
(@POOL+76, 33349, 0, 'herb - Hilsbrad'),
(@POOL+76, 34268, 0, 'herb - Hilsbrad'),
(@POOL+76, 34281, 0, 'herb - Hilsbrad'),
(@POOL+76, 86256, 0, 'herb - Hilsbrad'),
(@POOL+76, 30004, 0, 'herb - Hilsbrad'),
(@POOL+76, 30003, 0, 'herb - Hilsbrad'),
(@POOL+76, 29998, 0, 'herb - Hilsbrad'),
(@POOL+76, 29996, 0, 'herb - Hilsbrad'),
(@POOL+76, 2544, 0, 'herb - Hilsbrad'),
(@POOL+76, 2547, 0, 'herb - Hilsbrad'),
(@POOL+76, 2548, 0, 'herb - Hilsbrad'),
(@POOL+76, 2566, 0, 'herb - Hilsbrad'),
(@POOL+76, 2603, 0, 'herb - Hilsbrad'),
(@POOL+76, 2626, 0, 'herb - Hilsbrad'),
(@POOL+76, 2631, 0, 'herb - Hilsbrad'),
(@POOL+76, 2633, 0, 'herb - Hilsbrad'),
(@POOL+76, 2657, 0, 'herb - Hilsbrad'),
(@POOL+76, 2663, 0, 'herb - Hilsbrad'),
(@POOL+76, 2707, 0, 'herb - Hilsbrad'),
(@POOL+76, 2736, 0, 'herb - Hilsbrad'),
(@POOL+76, 2749, 0, 'herb - Hilsbrad'),
(@POOL+76, 2761, 0, 'herb - Hilsbrad'),
(@POOL+76, 2779, 0, 'herb - Hilsbrad'),
(@POOL+76, 2794, 0, 'herb - Hilsbrad'),
(@POOL+76, 2831, 0, 'herb - Hilsbrad'),
(@POOL+76, 2869, 0, 'herb - Hilsbrad'),
(@POOL+76, 2873, 0, 'herb - Hilsbrad'),
(@POOL+76, 2901, 0, 'herb - Hilsbrad'),
(@POOL+76, 26224, 0, 'herb - Hilsbrad'),
(@POOL+76, 21272, 0, 'herb - Hilsbrad'),
(@POOL+76, 21263, 0, 'herb - Hilsbrad'),
(@POOL+76, 21252, 0, 'herb - Hilsbrad'),
(@POOL+76, 34245, 0, 'herb - Hilsbrad'),
(@POOL+76, 34257, 0, 'herb - Hilsbrad'),
(@POOL+76, 35366, 0, 'herb - Hilsbrad'),
(@POOL+76, 63337, 0, 'herb - Hilsbrad'),
(@POOL+76, 63338, 0, 'herb - Hilsbrad'),
(@POOL+76, 65048, 0, 'herb - Hilsbrad'),
(@POOL+76, 65053, 0, 'herb - Hilsbrad'),
(@POOL+76, 86262, 0, 'herb - Hilsbrad'),
(@POOL+76, 86268, 0, 'herb - Hilsbrad'),
(@POOL+76, 86270, 0, 'herb - Hilsbrad'),
(@POOL+76, 87120, 0, 'herb - Hilsbrad'),
(@POOL+76, 87230, 0, 'herb - Hilsbrad'),
(@POOL+76, 30020, 0, 'herb - Hilsbrad'),
(@POOL+76, 30017, 0, 'herb - Hilsbrad'),
(@POOL+76, 2919, 0, 'herb - Hilsbrad'),
(@POOL+76, 2933, 0, 'herb - Hilsbrad'),
(@POOL+76, 2938, 0, 'herb - Hilsbrad'),
(@POOL+76, 2981, 0, 'herb - Hilsbrad'),
(@POOL+76, 2982, 0, 'herb - Hilsbrad'),
(@POOL+76, 2983, 0, 'herb - Hilsbrad'),
(@POOL+76, 2992, 0, 'herb - Hilsbrad'),
(@POOL+76, 3004, 0, 'herb - Hilsbrad'),
(@POOL+76, 3020, 0, 'herb - Hilsbrad'),
(@POOL+76, 3035, 0, 'herb - Hilsbrad'),
(@POOL+76, 3036, 0, 'herb - Hilsbrad'),
(@POOL+76, 3037, 0, 'herb - Hilsbrad'),
(@POOL+76, 3075, 0, 'herb - Hilsbrad'),
(@POOL+76, 3076, 0, 'herb - Hilsbrad'),
(@POOL+76, 3129, 0, 'herb - Hilsbrad'),
(@POOL+76, 3155, 0, 'herb - Hilsbrad'),
(@POOL+76, 3163, 0, 'herb - Hilsbrad'),
(@POOL+76, 3164, 0, 'herb - Hilsbrad'),
(@POOL+76, 3171, 0, 'herb - Hilsbrad'),
(@POOL+76, 3194, 0, 'herb - Hilsbrad'),
(@POOL+76, 3200, 0, 'herb - Hilsbrad'),
(@POOL+76, 3205, 0, 'herb - Hilsbrad'),
(@POOL+76, 3206, 0, 'herb - Hilsbrad'),
(@POOL+76, 3207, 0, 'herb - Hilsbrad'),
(@POOL+76, 3208, 0, 'herb - Hilsbrad'),
(@POOL+76, 3209, 0, 'herb - Hilsbrad'),
(@POOL+76, 3210, 0, 'herb - Hilsbrad'),
(@POOL+76, 3227, 0, 'herb - Hilsbrad'),
(@POOL+76, 3228, 0, 'herb - Hilsbrad'),
(@POOL+76, 3230, 0, 'herb - Hilsbrad'),
(@POOL+76, 3232, 0, 'herb - Hilsbrad'),
(@POOL+76, 3233, 0, 'herb - Hilsbrad'),
(@POOL+76, 3234, 0, 'herb - Hilsbrad'),
(@POOL+76, 3235, 0, 'herb - Hilsbrad'),
(@POOL+76, 3236, 0, 'herb - Hilsbrad'),
(@POOL+76, 3237, 0, 'herb - Hilsbrad'),
(@POOL+76, 3264, 0, 'herb - Hilsbrad'),
(@POOL+76, 3273, 0, 'herb - Hilsbrad'),
(@POOL+76, 3289, 0, 'herb - Hilsbrad'),
(@POOL+76, 3290, 0, 'herb - Hilsbrad'),
(@POOL+76, 3292, 0, 'herb - Hilsbrad'),
(@POOL+76, 3315, 0, 'herb - Hilsbrad'),
(@POOL+76, 3330, 0, 'herb - Hilsbrad'),
(@POOL+76, 3335, 0, 'herb - Hilsbrad'),
(@POOL+76, 3373, 0, 'herb - Hilsbrad'),
(@POOL+76, 3383, 0, 'herb - Hilsbrad'),
(@POOL+76, 3384, 0, 'herb - Hilsbrad'),
(@POOL+76, 3385, 0, 'herb - Hilsbrad'),
(@POOL+76, 3386, 0, 'herb - Hilsbrad'),
(@POOL+76, 3387, 0, 'herb - Hilsbrad'),
(@POOL+76, 3388, 0, 'herb - Hilsbrad'),
(@POOL+76, 3389, 0, 'herb - Hilsbrad'),
(@POOL+76, 3390, 0, 'herb - Hilsbrad'),
(@POOL+76, 3391, 0, 'herb - Hilsbrad'),
(@POOL+76, 3396, 0, 'herb - Hilsbrad'),
(@POOL+76, 3403, 0, 'herb - Hilsbrad'),
(@POOL+76, 3404, 0, 'herb - Hilsbrad'),
(@POOL+76, 3407, 0, 'herb - Hilsbrad'),
(@POOL+76, 3418, 0, 'herb - Hilsbrad'),
(@POOL+76, 3420, 0, 'herb - Hilsbrad'),
(@POOL+76, 3457, 0, 'herb - Hilsbrad'),
(@POOL+76, 3504, 0, 'herb - Hilsbrad'),
(@POOL+76, 3522, 0, 'herb - Hilsbrad'),
(@POOL+76, 3550, 0, 'herb - Hilsbrad'),
(@POOL+76, 3551, 0, 'herb - Hilsbrad'),
(@POOL+76, 3553, 0, 'herb - Hilsbrad'),
(@POOL+76, 3559, 0, 'herb - Hilsbrad'),
(@POOL+76, 3560, 0, 'herb - Hilsbrad'),
(@POOL+76, 3561, 0, 'herb - Hilsbrad'),
(@POOL+76, 3568, 0, 'herb - Hilsbrad'),
(@POOL+76, 3569, 0, 'herb - Hilsbrad'),
(@POOL+76, 3570, 0, 'herb - Hilsbrad'),
(@POOL+76, 3571, 0, 'herb - Hilsbrad'),
(@POOL+76, 3583, 0, 'herb - Hilsbrad'),
(@POOL+76, 3649, 0, 'herb - Hilsbrad'),
(@POOL+76, 3650, 0, 'herb - Hilsbrad'),
(@POOL+76, 3651, 0, 'herb - Hilsbrad'),
(@POOL+76, 3652, 0, 'herb - Hilsbrad'),
(@POOL+76, 3709, 0, 'herb - Hilsbrad'),
(@POOL+76, 3744, 0, 'herb - Hilsbrad'),
(@POOL+76, 3749, 0, 'herb - Hilsbrad'),
(@POOL+76, 3763, 0, 'herb - Hilsbrad'),
(@POOL+76, 3770, 0, 'herb - Hilsbrad'),
(@POOL+76, 3789, 0, 'herb - Hilsbrad'),
(@POOL+76, 3802, 0, 'herb - Hilsbrad'),
(@POOL+76, 3803, 0, 'herb - Hilsbrad'),
(@POOL+76, 3833, 0, 'herb - Hilsbrad'),
(@POOL+76, 3865, 0, 'herb - Hilsbrad'),
(@POOL+76, 3875, 0, 'herb - Hilsbrad'),
(@POOL+76, 3877, 0, 'herb - Hilsbrad'),
(@POOL+76, 3881, 0, 'herb - Hilsbrad'),
(@POOL+76, 29658, 0, 'herb - Hilsbrad'),
(@POOL+76, 29649, 0, 'herb - Hilsbrad'),
(@POOL+76, 27624, 0, 'herb - Hilsbrad'),
(@POOL+76, 21275, 0, 'herb - Hilsbrad'),
(@POOL+76, 20878, 0, 'herb - Hilsbrad'),
(@POOL+76, 20825, 0, 'herb - Hilsbrad'),
(@POOL+76, 63364, 0, 'herb - Hilsbrad'),
(@POOL+76, 65066, 0, 'herb - Hilsbrad'),
(@POOL+76, 65070, 0, 'herb - Hilsbrad'),
(@POOL+76, 86279, 0, 'herb - Hilsbrad'),
(@POOL+76, 86280, 0, 'herb - Hilsbrad'),
(@POOL+76, 86286, 0, 'herb - Hilsbrad'),
(@POOL+76, 86290, 0, 'herb - Hilsbrad'),
(@POOL+76, 87247, 0, 'herb - Hilsbrad'),
(@POOL+76, 3953, 0, 'herb - Hilsbrad'),
(@POOL+76, 3963, 0, 'herb - Hilsbrad'),
(@POOL+76, 3995, 0, 'herb - Hilsbrad'),
(@POOL+76, 4043, 0, 'herb - Hilsbrad'),
(@POOL+76, 4134, 0, 'herb - Hilsbrad'),
(@POOL+76, 4220, 0, 'herb - Hilsbrad'),
(@POOL+76, 21280, 0, 'herb - Hilsbrad'),
(@POOL+76, 21277, 0, 'herb - Hilsbrad'),
(@POOL+76, 21276, 0, 'herb - Hilsbrad'),
(@POOL+76, 21251, 0, 'herb - Hilsbrad'),
(@POOL+76, 34238, 0, 'herb - Hilsbrad'),
(@POOL+76, 34240, 0, 'herb - Hilsbrad'),
(@POOL+76, 34252, 0, 'herb - Hilsbrad'),
(@POOL+76, 34278, 0, 'herb - Hilsbrad'),
(@POOL+76, 46413, 0, 'herb - Hilsbrad'),
(@POOL+76, 63383, 0, 'herb - Hilsbrad'),
(@POOL+76, 65083, 0, 'herb - Hilsbrad'),
(@POOL+76, 87259, 0, 'herb - Hilsbrad'),
(@POOL+76, 87474, 0, 'herb - Hilsbrad'),
(@POOL+76, 87475, 0, 'herb - Hilsbrad'),
(@POOL+76, 30025, 0, 'herb - Hilsbrad'),
(@POOL+76, 30023, 0, 'herb - Hilsbrad'),
(@POOL+76, 4282, 0, 'herb - Hilsbrad'),
(@POOL+76, 4293, 0, 'herb - Hilsbrad'),
(@POOL+76, 4299, 0, 'herb - Hilsbrad'),
(@POOL+76, 4307, 0, 'herb - Hilsbrad'),
(@POOL+76, 4313, 0, 'herb - Hilsbrad'),
(@POOL+76, 4315, 0, 'herb - Hilsbrad'),
(@POOL+76, 4318, 0, 'herb - Hilsbrad'),
(@POOL+76, 4323, 0, 'herb - Hilsbrad'),
(@POOL+76, 4332, 0, 'herb - Hilsbrad'),
(@POOL+76, 4346, 0, 'herb - Hilsbrad'),
(@POOL+76, 4350, 0, 'herb - Hilsbrad'),
(@POOL+76, 4369, 0, 'herb - Hilsbrad'),
(@POOL+76, 4409, 0, 'herb - Hilsbrad'),
(@POOL+76, 4410, 0, 'herb - Hilsbrad'),
(@POOL+76, 4416, 0, 'herb - Hilsbrad'),
(@POOL+76, 29984, 0, 'herb - Hilsbrad'),
(@POOL+76, 21258, 0, 'herb - Hilsbrad'),
(@POOL+76, 21255, 0, 'herb - Hilsbrad'),
(@POOL+76, 21254, 0, 'herb - Hilsbrad'),
(@POOL+76, 21253, 0, 'herb - Hilsbrad'),
(@POOL+76, 21218, 0, 'herb - Hilsbrad'),
(@POOL+76, 33361, 0, 'herb - Hilsbrad'),
(@POOL+76, 34239, 0, 'herb - Hilsbrad'),
(@POOL+76, 34253, 0, 'herb - Hilsbrad'),
(@POOL+76, 34267, 0, 'herb - Hilsbrad'),
(@POOL+76, 34283, 0, 'herb - Hilsbrad'),
(@POOL+76, 35552, 0, 'herb - Hilsbrad'),
(@POOL+76, 63408, 0, 'herb - Hilsbrad'),
(@POOL+76, 65107, 0, 'herb - Hilsbrad'),
(@POOL+76, 86344, 0, 'herb - Hilsbrad'),
(@POOL+76, 87265, 0, 'herb - Hilsbrad'),
(@POOL+76, 29975, 0, 'herb - Hilsbrad'),
(@POOL+76, 29655, 0, 'herb - Hilsbrad'),
(@POOL+76, 7332, 0, 'herb - Hilsbrad'),
(@POOL+76, 7348, 0, 'herb - Hilsbrad'),
(@POOL+76, 7350, 0, 'herb - Hilsbrad'),
(@POOL+76, 7351, 0, 'herb - Hilsbrad'),
(@POOL+76, 7352, 0, 'herb - Hilsbrad'),
(@POOL+76, 7398, 0, 'herb - Hilsbrad'),
(@POOL+76, 7410, 0, 'herb - Hilsbrad'),
(@POOL+76, 7411, 0, 'herb - Hilsbrad'),
(@POOL+76, 7432, 0, 'herb - Hilsbrad'),
(@POOL+76, 7438, 0, 'herb - Hilsbrad'),
(@POOL+76, 7439, 0, 'herb - Hilsbrad'),
(@POOL+76, 7441, 0, 'herb - Hilsbrad'),
(@POOL+76, 7471, 0, 'herb - Hilsbrad'),
(@POOL+76, 7492, 0, 'herb - Hilsbrad'),
(@POOL+76, 7504, 0, 'herb - Hilsbrad'),
(@POOL+76, 7524, 0, 'herb - Hilsbrad'),
(@POOL+76, 33346, 0, 'herb - Hilsbrad'),
(@POOL+76, 35361, 0, 'herb - Hilsbrad'),
(@POOL+76, 65313, 0, 'herb - Hilsbrad'),
(@POOL+76, 8017, 0, 'herb - Hilsbrad'),
(@POOL+76, 8128, 0, 'herb - Hilsbrad'),
(@POOL+76, 21278, 0, 'herb - Hilsbrad'),
(@POOL+76, 21249, 0, 'herb - Hilsbrad'),
(@POOL+76, 21216, 0, 'herb - Hilsbrad'),
(@POOL+76, 8228, 0, 'herb - Hilsbrad'),
(@POOL+76, 8239, 0, 'herb - Hilsbrad'),
(@POOL+76, 8245, 0, 'herb - Hilsbrad'),
(@POOL+76, 8246, 0, 'herb - Hilsbrad'),
(@POOL+76, 8306, 0, 'herb - Hilsbrad'),
(@POOL+76, 8320, 0, 'herb - Hilsbrad'),
(@POOL+76, 8342, 0, 'herb - Hilsbrad'),
(@POOL+76, 8349, 0, 'herb - Hilsbrad'),
(@POOL+76, 8350, 0, 'herb - Hilsbrad'),
(@POOL+76, 8359, 0, 'herb - Hilsbrad'),
(@POOL+76, 8366, 0, 'herb - Hilsbrad'),
(@POOL+76, 8386, 0, 'herb - Hilsbrad'),
(@POOL+76, 8387, 0, 'herb - Hilsbrad'),
(@POOL+76, 8396, 0, 'herb - Hilsbrad'),
(@POOL+76, 8420, 0, 'herb - Hilsbrad'),
(@POOL+76, 8421, 0, 'herb - Hilsbrad'),
(@POOL+76, 8422, 0, 'herb - Hilsbrad'),
(@POOL+76, 8423, 0, 'herb - Hilsbrad'),
(@POOL+76, 8441, 0, 'herb - Hilsbrad'),
(@POOL+76, 8465, 0, 'herb - Hilsbrad'),
(@POOL+76, 8470, 0, 'herb - Hilsbrad'),
(@POOL+76, 8500, 0, 'herb - Hilsbrad'),
(@POOL+76, 8515, 0, 'herb - Hilsbrad'),
(@POOL+76, 8548, 0, 'herb - Hilsbrad'),
(@POOL+76, 8553, 0, 'herb - Hilsbrad'),
(@POOL+76, 8560, 0, 'herb - Hilsbrad'),
(@POOL+76, 8569, 0, 'herb - Hilsbrad'),
(@POOL+76, 8574, 0, 'herb - Hilsbrad'),
(@POOL+76, 8579, 0, 'herb - Hilsbrad'),
(@POOL+76, 34291, 0, 'herb - Hilsbrad'),
(@POOL+76, 34292, 0, 'herb - Hilsbrad'),
(@POOL+76, 34293, 0, 'herb - Hilsbrad'),
(@POOL+76, 35351, 0, 'herb - Hilsbrad'),
(@POOL+76, 65343, 0, 'herb - Hilsbrad'),
(@POOL+76, 65353, 0, 'herb - Hilsbrad'),
(@POOL+76, 65354, 0, 'herb - Hilsbrad'),
(@POOL+76, 65361, 0, 'herb - Hilsbrad'),
(@POOL+76, 65363, 0, 'herb - Hilsbrad'),
(@POOL+76, 86881, 0, 'herb - Hilsbrad'),
(@POOL+76, 86892, 0, 'herb - Hilsbrad'),
(@POOL+76, 86893, 0, 'herb - Hilsbrad'),
(@POOL+76, 86894, 0, 'herb - Hilsbrad'),
(@POOL+76, 86896, 0, 'herb - Hilsbrad'),
(@POOL+76, 87359, 0, 'herb - Hilsbrad'),
(@POOL+76, 87566, 0, 'herb - Hilsbrad'),

(@POOL+77, 2167, 0, 'herb - Ashenvale'),
(@POOL+77, 2172, 0, 'herb - Ashenvale'),
(@POOL+77, 2173, 0, 'herb - Ashenvale'),
(@POOL+77, 2195, 0, 'herb - Ashenvale'),
(@POOL+77, 2217, 0, 'herb - Ashenvale'),
(@POOL+77, 2238, 0, 'herb - Ashenvale'),
(@POOL+77, 2240, 0, 'herb - Ashenvale'),
(@POOL+77, 2241, 0, 'herb - Ashenvale'),
(@POOL+77, 2244, 0, 'herb - Ashenvale'),
(@POOL+77, 2249, 0, 'herb - Ashenvale'),
(@POOL+77, 2252, 0, 'herb - Ashenvale'),
(@POOL+77, 2256, 0, 'herb - Ashenvale'),
(@POOL+77, 2275, 0, 'herb - Ashenvale'),
(@POOL+77, 2276, 0, 'herb - Ashenvale'),
(@POOL+77, 2282, 0, 'herb - Ashenvale'),
(@POOL+77, 2294, 0, 'herb - Ashenvale'),
(@POOL+77, 2299, 0, 'herb - Ashenvale'),
(@POOL+77, 2300, 0, 'herb - Ashenvale'),
(@POOL+77, 2316, 0, 'herb - Ashenvale'),
(@POOL+77, 2326, 0, 'herb - Ashenvale'),
(@POOL+77, 2330, 0, 'herb - Ashenvale'),
(@POOL+77, 2332, 0, 'herb - Ashenvale'),
(@POOL+77, 2342, 0, 'herb - Ashenvale'),
(@POOL+77, 2352, 0, 'herb - Ashenvale'),
(@POOL+77, 2353, 0, 'herb - Ashenvale'),
(@POOL+77, 2356, 0, 'herb - Ashenvale'),
(@POOL+77, 2357, 0, 'herb - Ashenvale'),
(@POOL+77, 2381, 0, 'herb - Ashenvale'),
(@POOL+77, 2417, 0, 'herb - Ashenvale'),
(@POOL+77, 2418, 0, 'herb - Ashenvale'),
(@POOL+77, 2425, 0, 'herb - Ashenvale'),
(@POOL+77, 2431, 0, 'herb - Ashenvale'),
(@POOL+77, 2437, 0, 'herb - Ashenvale'),
(@POOL+77, 2438, 0, 'herb - Ashenvale'),
(@POOL+77, 2439, 0, 'herb - Ashenvale'),
(@POOL+77, 2440, 0, 'herb - Ashenvale'),
(@POOL+77, 2441, 0, 'herb - Ashenvale'),
(@POOL+77, 2442, 0, 'herb - Ashenvale'),
(@POOL+77, 2443, 0, 'herb - Ashenvale'),
(@POOL+77, 2444, 0, 'herb - Ashenvale'),
(@POOL+77, 2449, 0, 'herb - Ashenvale'),
(@POOL+77, 2459, 0, 'herb - Ashenvale'),
(@POOL+77, 2467, 0, 'herb - Ashenvale'),
(@POOL+77, 2469, 0, 'herb - Ashenvale'),
(@POOL+77, 2479, 0, 'herb - Ashenvale'),
(@POOL+77, 2480, 0, 'herb - Ashenvale'),
(@POOL+77, 2493, 0, 'herb - Ashenvale'),
(@POOL+77, 2498, 0, 'herb - Ashenvale'),
(@POOL+77, 2517, 0, 'herb - Ashenvale'),
(@POOL+77, 2525, 0, 'herb - Ashenvale'),
(@POOL+77, 2526, 0, 'herb - Ashenvale'),
(@POOL+77, 2540, 0, 'herb - Ashenvale'),
(@POOL+77, 2541, 0, 'herb - Ashenvale'),
(@POOL+77, 31373, 0, 'herb - Ashenvale'),
(@POOL+77, 32532, 0, 'herb - Ashenvale'),
(@POOL+77, 32585, 0, 'herb - Ashenvale'),
(@POOL+77, 32589, 0, 'herb - Ashenvale'),
(@POOL+77, 47912, 0, 'herb - Ashenvale'),
(@POOL+77, 47913, 0, 'herb - Ashenvale'),
(@POOL+77, 47914, 0, 'herb - Ashenvale'),
(@POOL+77, 47915, 0, 'herb - Ashenvale'),
(@POOL+77, 47916, 0, 'herb - Ashenvale'),
(@POOL+77, 47917, 0, 'herb - Ashenvale'),
(@POOL+77, 63300, 0, 'herb - Ashenvale'),
(@POOL+77, 63315, 0, 'herb - Ashenvale'),
(@POOL+77, 65014, 0, 'herb - Ashenvale'),
(@POOL+77, 65022, 0, 'herb - Ashenvale'),
(@POOL+77, 86250, 0, 'herb - Ashenvale'),
(@POOL+77, 87463, 0, 'herb - Ashenvale'),
(@POOL+77, 2545, 0, 'herb - Ashenvale'),
(@POOL+77, 2553, 0, 'herb - Ashenvale'),
(@POOL+77, 2557, 0, 'herb - Ashenvale'),
(@POOL+77, 2572, 0, 'herb - Ashenvale'),
(@POOL+77, 2579, 0, 'herb - Ashenvale'),
(@POOL+77, 2580, 0, 'herb - Ashenvale'),
(@POOL+77, 2584, 0, 'herb - Ashenvale'),
(@POOL+77, 2592, 0, 'herb - Ashenvale'),
(@POOL+77, 2612, 0, 'herb - Ashenvale'),
(@POOL+77, 2614, 0, 'herb - Ashenvale'),
(@POOL+77, 2616, 0, 'herb - Ashenvale'),
(@POOL+77, 2628, 0, 'herb - Ashenvale'),
(@POOL+77, 2672, 0, 'herb - Ashenvale'),
(@POOL+77, 2675, 0, 'herb - Ashenvale'),
(@POOL+77, 2682, 0, 'herb - Ashenvale'),
(@POOL+77, 2686, 0, 'herb - Ashenvale'),
(@POOL+77, 2700, 0, 'herb - Ashenvale'),
(@POOL+77, 2704, 0, 'herb - Ashenvale'),
(@POOL+77, 2712, 0, 'herb - Ashenvale'),
(@POOL+77, 2718, 0, 'herb - Ashenvale'),
(@POOL+77, 2731, 0, 'herb - Ashenvale'),
(@POOL+77, 2735, 0, 'herb - Ashenvale'),
(@POOL+77, 2750, 0, 'herb - Ashenvale'),
(@POOL+77, 2773, 0, 'herb - Ashenvale'),
(@POOL+77, 2774, 0, 'herb - Ashenvale'),
(@POOL+77, 2775, 0, 'herb - Ashenvale'),
(@POOL+77, 2778, 0, 'herb - Ashenvale'),
(@POOL+77, 2782, 0, 'herb - Ashenvale'),
(@POOL+77, 2798, 0, 'herb - Ashenvale'),
(@POOL+77, 2801, 0, 'herb - Ashenvale'),
(@POOL+77, 2827, 0, 'herb - Ashenvale'),
(@POOL+77, 2829, 0, 'herb - Ashenvale'),
(@POOL+77, 2848, 0, 'herb - Ashenvale'),
(@POOL+77, 2849, 0, 'herb - Ashenvale'),
(@POOL+77, 2850, 0, 'herb - Ashenvale'),
(@POOL+77, 2856, 0, 'herb - Ashenvale'),
(@POOL+77, 2861, 0, 'herb - Ashenvale'),
(@POOL+77, 2868, 0, 'herb - Ashenvale'),
(@POOL+77, 2871, 0, 'herb - Ashenvale'),
(@POOL+77, 2877, 0, 'herb - Ashenvale'),
(@POOL+77, 2878, 0, 'herb - Ashenvale'),
(@POOL+77, 2879, 0, 'herb - Ashenvale'),
(@POOL+77, 2888, 0, 'herb - Ashenvale'),
(@POOL+77, 2890, 0, 'herb - Ashenvale'),
(@POOL+77, 2891, 0, 'herb - Ashenvale'),
(@POOL+77, 30191, 0, 'herb - Ashenvale'),
(@POOL+77, 31372, 0, 'herb - Ashenvale'),
(@POOL+77, 31387, 0, 'herb - Ashenvale'),
(@POOL+77, 32529, 0, 'herb - Ashenvale'),
(@POOL+77, 32558, 0, 'herb - Ashenvale'),
(@POOL+77, 32590, 0, 'herb - Ashenvale'),
(@POOL+77, 47919, 0, 'herb - Ashenvale'),
(@POOL+77, 47920, 0, 'herb - Ashenvale'),
(@POOL+77, 47921, 0, 'herb - Ashenvale'),
(@POOL+77, 47922, 0, 'herb - Ashenvale'),
(@POOL+77, 47923, 0, 'herb - Ashenvale'),
(@POOL+77, 47924, 0, 'herb - Ashenvale'),
(@POOL+77, 47925, 0, 'herb - Ashenvale'),
(@POOL+77, 47926, 0, 'herb - Ashenvale'),
(@POOL+77, 47927, 0, 'herb - Ashenvale'),
(@POOL+77, 63319, 0, 'herb - Ashenvale'),
(@POOL+77, 63339, 0, 'herb - Ashenvale'),
(@POOL+77, 86266, 0, 'herb - Ashenvale'),
(@POOL+77, 86275, 0, 'herb - Ashenvale'),
(@POOL+77, 87241, 0, 'herb - Ashenvale'),
(@POOL+77, 87465, 0, 'herb - Ashenvale'),
(@POOL+77, 87468, 0, 'herb - Ashenvale'),
(@POOL+77, 87469, 0, 'herb - Ashenvale'),
(@POOL+77, 2931, 0, 'herb - Ashenvale'),
(@POOL+77, 2932, 0, 'herb - Ashenvale'),
(@POOL+77, 2963, 0, 'herb - Ashenvale'),
(@POOL+77, 2976, 0, 'herb - Ashenvale'),
(@POOL+77, 2997, 0, 'herb - Ashenvale'),
(@POOL+77, 3001, 0, 'herb - Ashenvale'),
(@POOL+77, 3011, 0, 'herb - Ashenvale'),
(@POOL+77, 3039, 0, 'herb - Ashenvale'),
(@POOL+77, 3042, 0, 'herb - Ashenvale'),
(@POOL+77, 3063, 0, 'herb - Ashenvale'),
(@POOL+77, 3108, 0, 'herb - Ashenvale'),
(@POOL+77, 3118, 0, 'herb - Ashenvale'),
(@POOL+77, 3119, 0, 'herb - Ashenvale'),
(@POOL+77, 3133, 0, 'herb - Ashenvale'),
(@POOL+77, 3138, 0, 'herb - Ashenvale'),
(@POOL+77, 3141, 0, 'herb - Ashenvale'),
(@POOL+77, 3142, 0, 'herb - Ashenvale'),
(@POOL+77, 3159, 0, 'herb - Ashenvale'),
(@POOL+77, 3190, 0, 'herb - Ashenvale'),
(@POOL+77, 3211, 0, 'herb - Ashenvale'),
(@POOL+77, 3224, 0, 'herb - Ashenvale'),
(@POOL+77, 3257, 0, 'herb - Ashenvale'),
(@POOL+77, 3258, 0, 'herb - Ashenvale'),
(@POOL+77, 3259, 0, 'herb - Ashenvale'),
(@POOL+77, 3293, 0, 'herb - Ashenvale'),
(@POOL+77, 3294, 0, 'herb - Ashenvale'),
(@POOL+77, 3295, 0, 'herb - Ashenvale'),
(@POOL+77, 3296, 0, 'herb - Ashenvale'),
(@POOL+77, 3297, 0, 'herb - Ashenvale'),
(@POOL+77, 3298, 0, 'herb - Ashenvale'),
(@POOL+77, 3299, 0, 'herb - Ashenvale'),
(@POOL+77, 3300, 0, 'herb - Ashenvale'),
(@POOL+77, 3301, 0, 'herb - Ashenvale'),
(@POOL+77, 3302, 0, 'herb - Ashenvale'),
(@POOL+77, 3337, 0, 'herb - Ashenvale'),
(@POOL+77, 3340, 0, 'herb - Ashenvale'),
(@POOL+77, 3365, 0, 'herb - Ashenvale'),
(@POOL+77, 3370, 0, 'herb - Ashenvale'),
(@POOL+77, 3371, 0, 'herb - Ashenvale'),
(@POOL+77, 3372, 0, 'herb - Ashenvale'),
(@POOL+77, 3394, 0, 'herb - Ashenvale'),
(@POOL+77, 3395, 0, 'herb - Ashenvale'),
(@POOL+77, 3492, 0, 'herb - Ashenvale'),
(@POOL+77, 3508, 0, 'herb - Ashenvale'),
(@POOL+77, 3511, 0, 'herb - Ashenvale'),
(@POOL+77, 3515, 0, 'herb - Ashenvale'),
(@POOL+77, 3523, 0, 'herb - Ashenvale'),
(@POOL+77, 3527, 0, 'herb - Ashenvale'),
(@POOL+77, 3528, 0, 'herb - Ashenvale'),
(@POOL+77, 3529, 0, 'herb - Ashenvale'),
(@POOL+77, 3530, 0, 'herb - Ashenvale'),
(@POOL+77, 3533, 0, 'herb - Ashenvale'),
(@POOL+77, 3534, 0, 'herb - Ashenvale'),
(@POOL+77, 3535, 0, 'herb - Ashenvale'),
(@POOL+77, 3554, 0, 'herb - Ashenvale'),
(@POOL+77, 3562, 0, 'herb - Ashenvale'),
(@POOL+77, 3576, 0, 'herb - Ashenvale'),
(@POOL+77, 3586, 0, 'herb - Ashenvale'),
(@POOL+77, 3596, 0, 'herb - Ashenvale'),
(@POOL+77, 3597, 0, 'herb - Ashenvale'),
(@POOL+77, 3613, 0, 'herb - Ashenvale'),
(@POOL+77, 3614, 0, 'herb - Ashenvale'),
(@POOL+77, 3615, 0, 'herb - Ashenvale'),
(@POOL+77, 3617, 0, 'herb - Ashenvale'),
(@POOL+77, 3618, 0, 'herb - Ashenvale'),
(@POOL+77, 3619, 0, 'herb - Ashenvale'),
(@POOL+77, 3640, 0, 'herb - Ashenvale'),
(@POOL+77, 3641, 0, 'herb - Ashenvale'),
(@POOL+77, 3642, 0, 'herb - Ashenvale'),
(@POOL+77, 3643, 0, 'herb - Ashenvale'),
(@POOL+77, 3644, 0, 'herb - Ashenvale'),
(@POOL+77, 3653, 0, 'herb - Ashenvale'),
(@POOL+77, 3655, 0, 'herb - Ashenvale'),
(@POOL+77, 3656, 0, 'herb - Ashenvale'),
(@POOL+77, 3683, 0, 'herb - Ashenvale'),
(@POOL+77, 3702, 0, 'herb - Ashenvale'),
(@POOL+77, 3704, 0, 'herb - Ashenvale'),
(@POOL+77, 3705, 0, 'herb - Ashenvale'),
(@POOL+77, 3741, 0, 'herb - Ashenvale'),
(@POOL+77, 3746, 0, 'herb - Ashenvale'),
(@POOL+77, 3778, 0, 'herb - Ashenvale'),
(@POOL+77, 3779, 0, 'herb - Ashenvale'),
(@POOL+77, 3824, 0, 'herb - Ashenvale'),
(@POOL+77, 3825, 0, 'herb - Ashenvale'),
(@POOL+77, 3846, 0, 'herb - Ashenvale'),
(@POOL+77, 3850, 0, 'herb - Ashenvale'),
(@POOL+77, 3851, 0, 'herb - Ashenvale'),
(@POOL+77, 30190, 0, 'herb - Ashenvale'),
(@POOL+77, 30193, 0, 'herb - Ashenvale'),
(@POOL+77, 31376, 0, 'herb - Ashenvale'),
(@POOL+77, 31386, 0, 'herb - Ashenvale'),
(@POOL+77, 32548, 0, 'herb - Ashenvale'),
(@POOL+77, 33547, 0, 'herb - Ashenvale'),
(@POOL+77, 47929, 0, 'herb - Ashenvale'),
(@POOL+77, 47930, 0, 'herb - Ashenvale'),
(@POOL+77, 47931, 0, 'herb - Ashenvale'),
(@POOL+77, 47932, 0, 'herb - Ashenvale'),
(@POOL+77, 47933, 0, 'herb - Ashenvale'),
(@POOL+77, 47934, 0, 'herb - Ashenvale'),
(@POOL+77, 47936, 0, 'herb - Ashenvale'),
(@POOL+77, 47937, 0, 'herb - Ashenvale'),
(@POOL+77, 47938, 0, 'herb - Ashenvale'),
(@POOL+77, 47939, 0, 'herb - Ashenvale'),
(@POOL+77, 63366, 0, 'herb - Ashenvale'),
(@POOL+77, 65065, 0, 'herb - Ashenvale'),
(@POOL+77, 87252, 0, 'herb - Ashenvale'),
(@POOL+77, 3889, 0, 'herb - Ashenvale'),
(@POOL+77, 3894, 0, 'herb - Ashenvale'),
(@POOL+77, 3895, 0, 'herb - Ashenvale'),
(@POOL+77, 3925, 0, 'herb - Ashenvale'),
(@POOL+77, 3950, 0, 'herb - Ashenvale'),
(@POOL+77, 3955, 0, 'herb - Ashenvale'),
(@POOL+77, 3983, 0, 'herb - Ashenvale'),
(@POOL+77, 4025, 0, 'herb - Ashenvale'),
(@POOL+77, 4055, 0, 'herb - Ashenvale'),
(@POOL+77, 4089, 0, 'herb - Ashenvale'),
(@POOL+77, 4111, 0, 'herb - Ashenvale'),
(@POOL+77, 4149, 0, 'herb - Ashenvale'),
(@POOL+77, 4166, 0, 'herb - Ashenvale'),
(@POOL+77, 4179, 0, 'herb - Ashenvale'),
(@POOL+77, 4233, 0, 'herb - Ashenvale'),
(@POOL+77, 4235, 0, 'herb - Ashenvale'),
(@POOL+77, 4243, 0, 'herb - Ashenvale'),
(@POOL+77, 4259, 0, 'herb - Ashenvale'),
(@POOL+77, 47941, 0, 'herb - Ashenvale'),
(@POOL+77, 47942, 0, 'herb - Ashenvale'),
(@POOL+77, 47943, 0, 'herb - Ashenvale'),
(@POOL+77, 47944, 0, 'herb - Ashenvale'),
(@POOL+77, 86303, 0, 'herb - Ashenvale'),
(@POOL+77, 4279, 0, 'herb - Ashenvale'),
(@POOL+77, 4311, 0, 'herb - Ashenvale'),
(@POOL+77, 4368, 0, 'herb - Ashenvale'),
(@POOL+77, 4423, 0, 'herb - Ashenvale'),
(@POOL+77, 31380, 0, 'herb - Ashenvale'),
(@POOL+77, 32557, 0, 'herb - Ashenvale'),
(@POOL+77, 32569, 0, 'herb - Ashenvale'),
(@POOL+77, 32586, 0, 'herb - Ashenvale'),
(@POOL+77, 32588, 0, 'herb - Ashenvale'),
(@POOL+77, 35019, 0, 'herb - Ashenvale'),
(@POOL+77, 47945, 0, 'herb - Ashenvale'),
(@POOL+77, 47946, 0, 'herb - Ashenvale'),
(@POOL+77, 47947, 0, 'herb - Ashenvale'),
(@POOL+77, 47948, 0, 'herb - Ashenvale'),
(@POOL+77, 47949, 0, 'herb - Ashenvale'),
(@POOL+77, 47950, 0, 'herb - Ashenvale'),
(@POOL+77, 47951, 0, 'herb - Ashenvale'),
(@POOL+77, 47952, 0, 'herb - Ashenvale'),
(@POOL+77, 47953, 0, 'herb - Ashenvale'),
(@POOL+77, 47954, 0, 'herb - Ashenvale'),
(@POOL+77, 47955, 0, 'herb - Ashenvale'),
(@POOL+77, 47956, 0, 'herb - Ashenvale'),
(@POOL+77, 65099, 0, 'herb - Ashenvale'),
(@POOL+77, 65101, 0, 'herb - Ashenvale'),
(@POOL+77, 65110, 0, 'herb - Ashenvale'),
(@POOL+77, 65115, 0, 'herb - Ashenvale'),
(@POOL+77, 86334, 0, 'herb - Ashenvale'),
(@POOL+77, 86346, 0, 'herb - Ashenvale'),
(@POOL+77, 86347, 0, 'herb - Ashenvale'),
(@POOL+77, 87273, 0, 'herb - Ashenvale'),
(@POOL+77, 87277, 0, 'herb - Ashenvale'),
(@POOL+77, 87278, 0, 'herb - Ashenvale'),
(@POOL+77, 87279, 0, 'herb - Ashenvale'),
(@POOL+77, 87477, 0, 'herb - Ashenvale'),
(@POOL+77, 87478, 0, 'herb - Ashenvale'),
(@POOL+77, 7387, 0, 'herb - Ashenvale'),
(@POOL+77, 7426, 0, 'herb - Ashenvale'),
(@POOL+77, 7453, 0, 'herb - Ashenvale'),
(@POOL+77, 7481, 0, 'herb - Ashenvale'),
(@POOL+77, 32559, 0, 'herb - Ashenvale'),
(@POOL+77, 33548, 0, 'herb - Ashenvale'),
(@POOL+77, 48179, 0, 'herb - Ashenvale'),
(@POOL+77, 48180, 0, 'herb - Ashenvale'),
(@POOL+77, 48181, 0, 'herb - Ashenvale'),
(@POOL+77, 48182, 0, 'herb - Ashenvale'),
(@POOL+77, 48183, 0, 'herb - Ashenvale'),
(@POOL+77, 87343, 0, 'herb - Ashenvale'),
(@POOL+77, 8217, 0, 'herb - Ashenvale'),
(@POOL+77, 8219, 0, 'herb - Ashenvale'),
(@POOL+77, 8220, 0, 'herb - Ashenvale'),
(@POOL+77, 8221, 0, 'herb - Ashenvale'),
(@POOL+77, 8225, 0, 'herb - Ashenvale'),
(@POOL+77, 8226, 0, 'herb - Ashenvale'),
(@POOL+77, 8229, 0, 'herb - Ashenvale'),
(@POOL+77, 8242, 0, 'herb - Ashenvale'),
(@POOL+77, 8253, 0, 'herb - Ashenvale'),
(@POOL+77, 8254, 0, 'herb - Ashenvale'),
(@POOL+77, 8255, 0, 'herb - Ashenvale'),
(@POOL+77, 8262, 0, 'herb - Ashenvale'),
(@POOL+77, 8267, 0, 'herb - Ashenvale'),
(@POOL+77, 8270, 0, 'herb - Ashenvale'),
(@POOL+77, 8271, 0, 'herb - Ashenvale'),
(@POOL+77, 8273, 0, 'herb - Ashenvale'),
(@POOL+77, 8274, 0, 'herb - Ashenvale'),
(@POOL+77, 8278, 0, 'herb - Ashenvale'),
(@POOL+77, 8284, 0, 'herb - Ashenvale'),
(@POOL+77, 8285, 0, 'herb - Ashenvale'),
(@POOL+77, 8286, 0, 'herb - Ashenvale'),
(@POOL+77, 8287, 0, 'herb - Ashenvale'),
(@POOL+77, 8312, 0, 'herb - Ashenvale'),
(@POOL+77, 8313, 0, 'herb - Ashenvale'),
(@POOL+77, 8314, 0, 'herb - Ashenvale'),
(@POOL+77, 8315, 0, 'herb - Ashenvale'),
(@POOL+77, 8316, 0, 'herb - Ashenvale'),
(@POOL+77, 8321, 0, 'herb - Ashenvale'),
(@POOL+77, 8322, 0, 'herb - Ashenvale'),
(@POOL+77, 8323, 0, 'herb - Ashenvale'),
(@POOL+77, 8324, 0, 'herb - Ashenvale'),
(@POOL+77, 8327, 0, 'herb - Ashenvale'),
(@POOL+77, 8328, 0, 'herb - Ashenvale'),
(@POOL+77, 8329, 0, 'herb - Ashenvale'),
(@POOL+77, 8336, 0, 'herb - Ashenvale'),
(@POOL+77, 8348, 0, 'herb - Ashenvale'),
(@POOL+77, 8351, 0, 'herb - Ashenvale'),
(@POOL+77, 8353, 0, 'herb - Ashenvale'),
(@POOL+77, 8354, 0, 'herb - Ashenvale'),
(@POOL+77, 8364, 0, 'herb - Ashenvale'),
(@POOL+77, 8367, 0, 'herb - Ashenvale'),
(@POOL+77, 8373, 0, 'herb - Ashenvale'),
(@POOL+77, 8374, 0, 'herb - Ashenvale'),
(@POOL+77, 8400, 0, 'herb - Ashenvale'),
(@POOL+77, 8401, 0, 'herb - Ashenvale'),
(@POOL+77, 8409, 0, 'herb - Ashenvale'),
(@POOL+77, 8410, 0, 'herb - Ashenvale'),
(@POOL+77, 8412, 0, 'herb - Ashenvale'),
(@POOL+77, 8413, 0, 'herb - Ashenvale'),
(@POOL+77, 8414, 0, 'herb - Ashenvale'),
(@POOL+77, 8415, 0, 'herb - Ashenvale'),
(@POOL+77, 8416, 0, 'herb - Ashenvale'),
(@POOL+77, 8417, 0, 'herb - Ashenvale'),
(@POOL+77, 8433, 0, 'herb - Ashenvale'),
(@POOL+77, 8437, 0, 'herb - Ashenvale'),
(@POOL+77, 8438, 0, 'herb - Ashenvale'),
(@POOL+77, 8439, 0, 'herb - Ashenvale'),
(@POOL+77, 8445, 0, 'herb - Ashenvale'),
(@POOL+77, 8450, 0, 'herb - Ashenvale'),
(@POOL+77, 8451, 0, 'herb - Ashenvale'),
(@POOL+77, 8462, 0, 'herb - Ashenvale'),
(@POOL+77, 8463, 0, 'herb - Ashenvale'),
(@POOL+77, 8464, 0, 'herb - Ashenvale'),
(@POOL+77, 8467, 0, 'herb - Ashenvale'),
(@POOL+77, 8469, 0, 'herb - Ashenvale'),
(@POOL+77, 8475, 0, 'herb - Ashenvale'),
(@POOL+77, 8477, 0, 'herb - Ashenvale'),
(@POOL+77, 8478, 0, 'herb - Ashenvale'),
(@POOL+77, 8479, 0, 'herb - Ashenvale'),
(@POOL+77, 8480, 0, 'herb - Ashenvale'),
(@POOL+77, 8481, 0, 'herb - Ashenvale'),
(@POOL+77, 8482, 0, 'herb - Ashenvale'),
(@POOL+77, 8483, 0, 'herb - Ashenvale'),
(@POOL+77, 8485, 0, 'herb - Ashenvale'),
(@POOL+77, 8489, 0, 'herb - Ashenvale'),
(@POOL+77, 8490, 0, 'herb - Ashenvale'),
(@POOL+77, 8491, 0, 'herb - Ashenvale'),
(@POOL+77, 8492, 0, 'herb - Ashenvale'),
(@POOL+77, 8493, 0, 'herb - Ashenvale'),
(@POOL+77, 8494, 0, 'herb - Ashenvale'),
(@POOL+77, 8495, 0, 'herb - Ashenvale'),
(@POOL+77, 8496, 0, 'herb - Ashenvale'),
(@POOL+77, 8502, 0, 'herb - Ashenvale'),
(@POOL+77, 8506, 0, 'herb - Ashenvale'),
(@POOL+77, 8531, 0, 'herb - Ashenvale'),
(@POOL+77, 8532, 0, 'herb - Ashenvale'),
(@POOL+77, 8538, 0, 'herb - Ashenvale'),
(@POOL+77, 8539, 0, 'herb - Ashenvale'),
(@POOL+77, 8544, 0, 'herb - Ashenvale'),
(@POOL+77, 8545, 0, 'herb - Ashenvale'),
(@POOL+77, 8551, 0, 'herb - Ashenvale'),
(@POOL+77, 8552, 0, 'herb - Ashenvale'),
(@POOL+77, 8554, 0, 'herb - Ashenvale'),
(@POOL+77, 8563, 0, 'herb - Ashenvale'),
(@POOL+77, 8567, 0, 'herb - Ashenvale'),
(@POOL+77, 8568, 0, 'herb - Ashenvale'),
(@POOL+77, 8571, 0, 'herb - Ashenvale'),
(@POOL+77, 8572, 0, 'herb - Ashenvale'),
(@POOL+77, 30187, 0, 'herb - Ashenvale'),
(@POOL+77, 31381, 0, 'herb - Ashenvale'),
(@POOL+77, 32552, 0, 'herb - Ashenvale'),
(@POOL+77, 34154, 0, 'herb - Ashenvale'),
(@POOL+77, 35016, 0, 'herb - Ashenvale'),
(@POOL+77, 48184, 0, 'herb - Ashenvale'),
(@POOL+77, 48185, 0, 'herb - Ashenvale'),
(@POOL+77, 48186, 0, 'herb - Ashenvale'),
(@POOL+77, 48187, 0, 'herb - Ashenvale'),
(@POOL+77, 48188, 0, 'herb - Ashenvale'),
(@POOL+77, 48189, 0, 'herb - Ashenvale'),
(@POOL+77, 48190, 0, 'herb - Ashenvale'),
(@POOL+77, 48192, 0, 'herb - Ashenvale'),
(@POOL+77, 64050, 0, 'herb - Ashenvale'),
(@POOL+77, 64069, 0, 'herb - Ashenvale'),
(@POOL+77, 64071, 0, 'herb - Ashenvale'),
(@POOL+77, 86872, 0, 'herb - Ashenvale'),
(@POOL+77, 86891, 0, 'herb - Ashenvale'),
(@POOL+77, 86938, 0, 'herb - Ashenvale'),
(@POOL+77, 86939, 0, 'herb - Ashenvale'),
(@POOL+77, 86940, 0, 'herb - Ashenvale'),
(@POOL+77, 87358, 0, 'herb - Ashenvale'),
(@POOL+77, 87362, 0, 'herb - Ashenvale'),
(@POOL+77, 87364, 0, 'herb - Ashenvale'),
(@POOL+77, 87561, 0, 'herb - Ashenvale'),
(@POOL+77, 87567, 0, 'herb - Ashenvale'),
(@POOL+77, 15791, 0, 'herb - Ashenvale'),
(@POOL+77, 15831, 0, 'herb - Ashenvale'),
(@POOL+77, 15835, 0, 'herb - Ashenvale'),
(@POOL+77, 15847, 0, 'herb - Ashenvale'),
(@POOL+77, 15848, 0, 'herb - Ashenvale'),
(@POOL+77, 15878, 0, 'herb - Ashenvale'),
(@POOL+77, 15890, 0, 'herb - Ashenvale'),
(@POOL+77, 15902, 0, 'herb - Ashenvale'),
(@POOL+77, 15907, 0, 'herb - Ashenvale'),
(@POOL+77, 15942, 0, 'herb - Ashenvale'),
(@POOL+77, 30192, 0, 'herb - Ashenvale'),
(@POOL+77, 32542, 0, 'herb - Ashenvale'),
(@POOL+77, 47868, 0, 'herb - Ashenvale'),
(@POOL+77, 47869, 0, 'herb - Ashenvale'),
(@POOL+77, 47870, 0, 'herb - Ashenvale'),
(@POOL+77, 16456, 0, 'herb - Ashenvale'),
(@POOL+77, 16457, 0, 'herb - Ashenvale'),
(@POOL+77, 16478, 0, 'herb - Ashenvale'),
(@POOL+77, 16481, 0, 'herb - Ashenvale'),
(@POOL+77, 16511, 0, 'herb - Ashenvale'),
(@POOL+77, 16515, 0, 'herb - Ashenvale'),
(@POOL+77, 16517, 0, 'herb - Ashenvale'),
(@POOL+77, 47871, 0, 'herb - Ashenvale'),

(@POOL+78, 7360, 0, 'herb - Feralas'),
(@POOL+78, 7371, 0, 'herb - Feralas'),
(@POOL+78, 7376, 0, 'herb - Feralas'),
(@POOL+78, 7416, 0, 'herb - Feralas'),
(@POOL+78, 7425, 0, 'herb - Feralas'),
(@POOL+78, 7434, 0, 'herb - Feralas'),
(@POOL+78, 7435, 0, 'herb - Feralas'),
(@POOL+78, 7440, 0, 'herb - Feralas'),
(@POOL+78, 7476, 0, 'herb - Feralas'),
(@POOL+78, 7477, 0, 'herb - Feralas'),
(@POOL+78, 7479, 0, 'herb - Feralas'),
(@POOL+78, 7530, 0, 'herb - Feralas'),
(@POOL+78, 7545, 0, 'herb - Feralas'),
(@POOL+78, 50208, 0, 'herb - Feralas'),
(@POOL+78, 50209, 0, 'herb - Feralas'),
(@POOL+78, 50210, 0, 'herb - Feralas'),
(@POOL+78, 50211, 0, 'herb - Feralas'),
(@POOL+78, 50212, 0, 'herb - Feralas'),
(@POOL+78, 50213, 0, 'herb - Feralas'),
(@POOL+78, 86799, 0, 'herb - Feralas'),
(@POOL+78, 86800, 0, 'herb - Feralas'),
(@POOL+78, 86804, 0, 'herb - Feralas'),
(@POOL+78, 86809, 0, 'herb - Feralas'),
(@POOL+78, 86810, 0, 'herb - Feralas'),
(@POOL+78, 86811, 0, 'herb - Feralas'),
(@POOL+78, 86812, 0, 'herb - Feralas'),
(@POOL+78, 86821, 0, 'herb - Feralas'),
(@POOL+78, 86822, 0, 'herb - Feralas'),
(@POOL+78, 86828, 0, 'herb - Feralas'),
(@POOL+78, 86829, 0, 'herb - Feralas'),
(@POOL+78, 87549, 0, 'herb - Feralas'),
(@POOL+78, 7863, 0, 'herb - Feralas'),
(@POOL+78, 7907, 0, 'herb - Feralas'),
(@POOL+78, 8163, 0, 'herb - Feralas'),
(@POOL+78, 50216, 0, 'herb - Feralas'),
(@POOL+78, 50217, 0, 'herb - Feralas'),
(@POOL+78, 50218, 0, 'herb - Feralas'),
(@POOL+78, 50219, 0, 'herb - Feralas'),
(@POOL+78, 50220, 0, 'herb - Feralas'),
(@POOL+78, 50221, 0, 'herb - Feralas'),
(@POOL+78, 50222, 0, 'herb - Feralas'),
(@POOL+78, 50223, 0, 'herb - Feralas'),
(@POOL+78, 50225, 0, 'herb - Feralas'),
(@POOL+78, 50226, 0, 'herb - Feralas'),
(@POOL+78, 50227, 0, 'herb - Feralas'),
(@POOL+78, 50228, 0, 'herb - Feralas'),
(@POOL+78, 50229, 0, 'herb - Feralas'),
(@POOL+78, 86843, 0, 'herb - Feralas'),
(@POOL+78, 86844, 0, 'herb - Feralas'),
(@POOL+78, 86845, 0, 'herb - Feralas'),
(@POOL+78, 86847, 0, 'herb - Feralas'),
(@POOL+78, 86848, 0, 'herb - Feralas'),
(@POOL+78, 86849, 0, 'herb - Feralas'),
(@POOL+78, 86853, 0, 'herb - Feralas'),
(@POOL+78, 86860, 0, 'herb - Feralas'),
(@POOL+78, 86861, 0, 'herb - Feralas'),
(@POOL+78, 86863, 0, 'herb - Feralas'),
(@POOL+78, 87354, 0, 'herb - Feralas'),
(@POOL+78, 87355, 0, 'herb - Feralas'),
(@POOL+78, 87356, 0, 'herb - Feralas'),
(@POOL+78, 87560, 0, 'herb - Feralas'),
(@POOL+78, 8223, 0, 'herb - Feralas'),
(@POOL+78, 8224, 0, 'herb - Feralas'),
(@POOL+78, 8227, 0, 'herb - Feralas'),
(@POOL+78, 8243, 0, 'herb - Feralas'),
(@POOL+78, 8248, 0, 'herb - Feralas'),
(@POOL+78, 8249, 0, 'herb - Feralas'),
(@POOL+78, 8260, 0, 'herb - Feralas'),
(@POOL+78, 8261, 0, 'herb - Feralas'),
(@POOL+78, 8263, 0, 'herb - Feralas'),
(@POOL+78, 8264, 0, 'herb - Feralas'),
(@POOL+78, 8319, 0, 'herb - Feralas'),
(@POOL+78, 8337, 0, 'herb - Feralas'),
(@POOL+78, 8338, 0, 'herb - Feralas'),
(@POOL+78, 8356, 0, 'herb - Feralas'),
(@POOL+78, 8376, 0, 'herb - Feralas'),
(@POOL+78, 8381, 0, 'herb - Feralas'),
(@POOL+78, 8442, 0, 'herb - Feralas'),
(@POOL+78, 8453, 0, 'herb - Feralas'),
(@POOL+78, 8454, 0, 'herb - Feralas'),
(@POOL+78, 8523, 0, 'herb - Feralas'),
(@POOL+78, 8540, 0, 'herb - Feralas'),
(@POOL+78, 8555, 0, 'herb - Feralas'),
(@POOL+78, 8556, 0, 'herb - Feralas'),
(@POOL+78, 8562, 0, 'herb - Feralas'),
(@POOL+78, 8575, 0, 'herb - Feralas'),
(@POOL+78, 8577, 0, 'herb - Feralas'),
(@POOL+78, 8578, 0, 'herb - Feralas'),
(@POOL+78, 50232, 0, 'herb - Feralas'),
(@POOL+78, 50233, 0, 'herb - Feralas'),
(@POOL+78, 50234, 0, 'herb - Feralas'),
(@POOL+78, 50235, 0, 'herb - Feralas'),
(@POOL+78, 86870, 0, 'herb - Feralas'),
(@POOL+78, 86871, 0, 'herb - Feralas'),
(@POOL+78, 86875, 0, 'herb - Feralas'),
(@POOL+78, 86878, 0, 'herb - Feralas'),
(@POOL+78, 86879, 0, 'herb - Feralas'),
(@POOL+78, 86882, 0, 'herb - Feralas'),
(@POOL+78, 86886, 0, 'herb - Feralas'),
(@POOL+78, 86887, 0, 'herb - Feralas'),
(@POOL+78, 86888, 0, 'herb - Feralas'),
(@POOL+78, 86889, 0, 'herb - Feralas'),
(@POOL+78, 86890, 0, 'herb - Feralas'),
(@POOL+78, 86899, 0, 'herb - Feralas'),
(@POOL+78, 86918, 0, 'herb - Feralas'),
(@POOL+78, 86919, 0, 'herb - Feralas'),
(@POOL+78, 8641, 0, 'herb - Feralas'),
(@POOL+78, 8832, 0, 'herb - Feralas'),
(@POOL+78, 9059, 0, 'herb - Feralas'),
(@POOL+78, 9117, 0, 'herb - Feralas'),
(@POOL+78, 9166, 0, 'herb - Feralas'),
(@POOL+78, 9194, 0, 'herb - Feralas'),
(@POOL+78, 9195, 0, 'herb - Feralas'),
(@POOL+78, 9196, 0, 'herb - Feralas'),
(@POOL+78, 9197, 0, 'herb - Feralas'),
(@POOL+78, 9220, 0, 'herb - Feralas'),
(@POOL+78, 50238, 0, 'herb - Feralas'),
(@POOL+78, 50239, 0, 'herb - Feralas'),
(@POOL+78, 50240, 0, 'herb - Feralas'),
(@POOL+78, 50241, 0, 'herb - Feralas'),
(@POOL+78, 50242, 0, 'herb - Feralas'),
(@POOL+78, 50243, 0, 'herb - Feralas'),
(@POOL+78, 50244, 0, 'herb - Feralas'),
(@POOL+78, 50245, 0, 'herb - Feralas'),
(@POOL+78, 50246, 0, 'herb - Feralas'),
(@POOL+78, 50247, 0, 'herb - Feralas'),
(@POOL+78, 50248, 0, 'herb - Feralas'),
(@POOL+78, 50249, 0, 'herb - Feralas'),
(@POOL+78, 50250, 0, 'herb - Feralas'),
(@POOL+78, 50251, 0, 'herb - Feralas'),
(@POOL+78, 50252, 0, 'herb - Feralas'),
(@POOL+78, 50253, 0, 'herb - Feralas'),
(@POOL+78, 50254, 0, 'herb - Feralas'),
(@POOL+78, 50255, 0, 'herb - Feralas'),
(@POOL+78, 86953, 0, 'herb - Feralas'),
(@POOL+78, 86954, 0, 'herb - Feralas'),
(@POOL+78, 86956, 0, 'herb - Feralas'),
(@POOL+78, 86958, 0, 'herb - Feralas'),
(@POOL+78, 86959, 0, 'herb - Feralas'),
(@POOL+78, 86963, 0, 'herb - Feralas'),
(@POOL+78, 86965, 0, 'herb - Feralas'),
(@POOL+78, 86966, 0, 'herb - Feralas'),
(@POOL+78, 86968, 0, 'herb - Feralas'),
(@POOL+78, 86969, 0, 'herb - Feralas'),
(@POOL+78, 86970, 0, 'herb - Feralas'),
(@POOL+78, 86984, 0, 'herb - Feralas'),
(@POOL+78, 86986, 0, 'herb - Feralas'),
(@POOL+78, 86987, 0, 'herb - Feralas'),
(@POOL+78, 86988, 0, 'herb - Feralas'),
(@POOL+78, 87365, 0, 'herb - Feralas'),
(@POOL+78, 87367, 0, 'herb - Feralas'),
(@POOL+78, 87373, 0, 'herb - Feralas'),
(@POOL+78, 87375, 0, 'herb - Feralas'),
(@POOL+78, 15932, 0, 'herb - Feralas'),
(@POOL+78, 49972, 0, 'herb - Feralas'),
(@POOL+78, 49974, 0, 'herb - Feralas'),
(@POOL+78, 49975, 0, 'herb - Feralas'),
(@POOL+78, 49976, 0, 'herb - Feralas'),
(@POOL+78, 49977, 0, 'herb - Feralas'),
(@POOL+78, 49978, 0, 'herb - Feralas'),
(@POOL+78, 49979, 0, 'herb - Feralas'),
(@POOL+78, 49980, 0, 'herb - Feralas'),
(@POOL+78, 49981, 0, 'herb - Feralas'),
(@POOL+78, 49982, 0, 'herb - Feralas'),
(@POOL+78, 49983, 0, 'herb - Feralas'),
(@POOL+78, 49984, 0, 'herb - Feralas'),
(@POOL+78, 49985, 0, 'herb - Feralas'),
(@POOL+78, 86054, 0, 'herb - Feralas'),
(@POOL+78, 86055, 0, 'herb - Feralas'),
(@POOL+78, 86059, 0, 'herb - Feralas'),
(@POOL+78, 86061, 0, 'herb - Feralas'),
(@POOL+78, 86062, 0, 'herb - Feralas'),
(@POOL+78, 86063, 0, 'herb - Feralas'),
(@POOL+78, 86064, 0, 'herb - Feralas'),
(@POOL+78, 86065, 0, 'herb - Feralas'),
(@POOL+78, 86066, 0, 'herb - Feralas'),
(@POOL+78, 86072, 0, 'herb - Feralas'),
(@POOL+78, 86076, 0, 'herb - Feralas'),
(@POOL+78, 87165, 0, 'herb - Feralas'),
(@POOL+78, 87166, 0, 'herb - Feralas'),
(@POOL+78, 87171, 0, 'herb - Feralas'),
(@POOL+78, 87173, 0, 'herb - Feralas'),
(@POOL+78, 16035, 0, 'herb - Feralas'),
(@POOL+78, 16067, 0, 'herb - Feralas'),
(@POOL+78, 16267, 0, 'herb - Feralas'),
(@POOL+78, 16270, 0, 'herb - Feralas'),
(@POOL+78, 49986, 0, 'herb - Feralas'),
(@POOL+78, 49987, 0, 'herb - Feralas'),
(@POOL+78, 49988, 0, 'herb - Feralas'),
(@POOL+78, 49989, 0, 'herb - Feralas'),
(@POOL+78, 49990, 0, 'herb - Feralas'),
(@POOL+78, 49991, 0, 'herb - Feralas'),
(@POOL+78, 49992, 0, 'herb - Feralas'),
(@POOL+78, 49993, 0, 'herb - Feralas'),
(@POOL+78, 49994, 0, 'herb - Feralas'),
(@POOL+78, 49995, 0, 'herb - Feralas'),
(@POOL+78, 49996, 0, 'herb - Feralas'),
(@POOL+78, 49997, 0, 'herb - Feralas'),
(@POOL+78, 49998, 0, 'herb - Feralas'),
(@POOL+78, 49999, 0, 'herb - Feralas'),
(@POOL+78, 50000, 0, 'herb - Feralas'),
(@POOL+78, 50001, 0, 'herb - Feralas'),
(@POOL+78, 50002, 0, 'herb - Feralas'),
(@POOL+78, 50003, 0, 'herb - Feralas'),
(@POOL+78, 50004, 0, 'herb - Feralas'),
(@POOL+78, 86092, 0, 'herb - Feralas'),
(@POOL+78, 86093, 0, 'herb - Feralas'),
(@POOL+78, 86096, 0, 'herb - Feralas'),
(@POOL+78, 86099, 0, 'herb - Feralas'),
(@POOL+78, 86100, 0, 'herb - Feralas'),
(@POOL+78, 86101, 0, 'herb - Feralas'),
(@POOL+78, 86102, 0, 'herb - Feralas'),
(@POOL+78, 86103, 0, 'herb - Feralas'),
(@POOL+78, 86104, 0, 'herb - Feralas'),
(@POOL+78, 86110, 0, 'herb - Feralas'),
(@POOL+78, 86111, 0, 'herb - Feralas'),
(@POOL+78, 86113, 0, 'herb - Feralas'),
(@POOL+78, 86114, 0, 'herb - Feralas'),
(@POOL+78, 86115, 0, 'herb - Feralas'),
(@POOL+78, 86116, 0, 'herb - Feralas'),
(@POOL+78, 86117, 0, 'herb - Feralas'),
(@POOL+78, 86118, 0, 'herb - Feralas'),
(@POOL+78, 86119, 0, 'herb - Feralas'),
(@POOL+78, 86120, 0, 'herb - Feralas'),
(@POOL+78, 86121, 0, 'herb - Feralas'),
(@POOL+78, 86122, 0, 'herb - Feralas'),
(@POOL+78, 86123, 0, 'herb - Feralas'),
(@POOL+78, 86124, 0, 'herb - Feralas'),
(@POOL+78, 86125, 0, 'herb - Feralas'),
(@POOL+78, 87181, 0, 'herb - Feralas'),
(@POOL+78, 87182, 0, 'herb - Feralas'),
(@POOL+78, 87184, 0, 'herb - Feralas'),
(@POOL+78, 18982, 0, 'herb - Feralas'),
(@POOL+78, 18989, 0, 'herb - Feralas'),
(@POOL+78, 18992, 0, 'herb - Feralas'),
(@POOL+78, 18999, 0, 'herb - Feralas'),
(@POOL+78, 19054, 0, 'herb - Feralas'),
(@POOL+78, 19074, 0, 'herb - Feralas'),
(@POOL+78, 19122, 0, 'herb - Feralas'),
(@POOL+78, 19123, 0, 'herb - Feralas'),
(@POOL+78, 19143, 0, 'herb - Feralas'),
(@POOL+78, 19173, 0, 'herb - Feralas'),
(@POOL+78, 19183, 0, 'herb - Feralas'),
(@POOL+78, 19220, 0, 'herb - Feralas'),
(@POOL+78, 19224, 0, 'herb - Feralas'),
(@POOL+78, 50159, 0, 'herb - Feralas'),
(@POOL+78, 50160, 0, 'herb - Feralas'),
(@POOL+78, 50161, 0, 'herb - Feralas'),
(@POOL+78, 50163, 0, 'herb - Feralas'),
(@POOL+78, 86384, 0, 'herb - Feralas'),
(@POOL+78, 86386, 0, 'herb - Feralas'),
(@POOL+78, 87297, 0, 'herb - Feralas'),

(@POOL+79, 15953, 0, 'herb - Felwood'),
(@POOL+79, 15954, 0, 'herb - Felwood'),
(@POOL+79, 15955, 0, 'herb - Felwood'),
(@POOL+79, 15960, 0, 'herb - Felwood'),
(@POOL+79, 15962, 0, 'herb - Felwood'),
(@POOL+79, 15964, 0, 'herb - Felwood'),
(@POOL+79, 15965, 0, 'herb - Felwood'),
(@POOL+79, 15976, 0, 'herb - Felwood'),
(@POOL+79, 15978, 0, 'herb - Felwood'),
(@POOL+79, 15981, 0, 'herb - Felwood'),
(@POOL+79, 15995, 0, 'herb - Felwood'),
(@POOL+79, 15997, 0, 'herb - Felwood'),
(@POOL+79, 16000, 0, 'herb - Felwood'),
(@POOL+79, 16004, 0, 'herb - Felwood'),
(@POOL+79, 16006, 0, 'herb - Felwood'),
(@POOL+79, 16009, 0, 'herb - Felwood'),
(@POOL+79, 16010, 0, 'herb - Felwood'),
(@POOL+79, 16016, 0, 'herb - Felwood'),
(@POOL+79, 16018, 0, 'herb - Felwood'),
(@POOL+79, 16020, 0, 'herb - Felwood'),
(@POOL+79, 16023, 0, 'herb - Felwood'),
(@POOL+79, 16024, 0, 'herb - Felwood'),
(@POOL+79, 16025, 0, 'herb - Felwood'),
(@POOL+79, 16031, 0, 'herb - Felwood'),
(@POOL+79, 16062, 0, 'herb - Felwood'),
(@POOL+79, 16073, 0, 'herb - Felwood'),
(@POOL+79, 16074, 0, 'herb - Felwood'),
(@POOL+79, 16088, 0, 'herb - Felwood'),
(@POOL+79, 16091, 0, 'herb - Felwood'),
(@POOL+79, 16154, 0, 'herb - Felwood'),
(@POOL+79, 16156, 0, 'herb - Felwood'),
(@POOL+79, 16157, 0, 'herb - Felwood'),
(@POOL+79, 16177, 0, 'herb - Felwood'),
(@POOL+79, 16203, 0, 'herb - Felwood'),
(@POOL+79, 16231, 0, 'herb - Felwood'),
(@POOL+79, 16259, 0, 'herb - Felwood'),
(@POOL+79, 16284, 0, 'herb - Felwood'),
(@POOL+79, 16285, 0, 'herb - Felwood'),
(@POOL+79, 16451, 0, 'herb - Felwood'),
(@POOL+79, 16452, 0, 'herb - Felwood'),
(@POOL+79, 16455, 0, 'herb - Felwood'),
(@POOL+79, 16459, 0, 'herb - Felwood'),
(@POOL+79, 16460, 0, 'herb - Felwood'),
(@POOL+79, 16461, 0, 'herb - Felwood'),
(@POOL+79, 16465, 0, 'herb - Felwood'),
(@POOL+79, 16466, 0, 'herb - Felwood'),
(@POOL+79, 16467, 0, 'herb - Felwood'),
(@POOL+79, 16468, 0, 'herb - Felwood'),
(@POOL+79, 16469, 0, 'herb - Felwood'),
(@POOL+79, 16470, 0, 'herb - Felwood'),
(@POOL+79, 16471, 0, 'herb - Felwood'),
(@POOL+79, 16473, 0, 'herb - Felwood'),
(@POOL+79, 16474, 0, 'herb - Felwood'),
(@POOL+79, 16480, 0, 'herb - Felwood'),
(@POOL+79, 16483, 0, 'herb - Felwood'),
(@POOL+79, 16484, 0, 'herb - Felwood'),
(@POOL+79, 16485, 0, 'herb - Felwood'),
(@POOL+79, 16486, 0, 'herb - Felwood'),
(@POOL+79, 16487, 0, 'herb - Felwood'),
(@POOL+79, 16488, 0, 'herb - Felwood'),
(@POOL+79, 16489, 0, 'herb - Felwood'),
(@POOL+79, 16490, 0, 'herb - Felwood'),
(@POOL+79, 16491, 0, 'herb - Felwood'),
(@POOL+79, 16492, 0, 'herb - Felwood'),
(@POOL+79, 16493, 0, 'herb - Felwood'),
(@POOL+79, 16494, 0, 'herb - Felwood'),
(@POOL+79, 16495, 0, 'herb - Felwood'),
(@POOL+79, 16496, 0, 'herb - Felwood'),
(@POOL+79, 16500, 0, 'herb - Felwood'),
(@POOL+79, 16501, 0, 'herb - Felwood'),
(@POOL+79, 16505, 0, 'herb - Felwood'),
(@POOL+79, 16506, 0, 'herb - Felwood'),
(@POOL+79, 16507, 0, 'herb - Felwood'),
(@POOL+79, 16508, 0, 'herb - Felwood'),
(@POOL+79, 16509, 0, 'herb - Felwood'),
(@POOL+79, 16512, 0, 'herb - Felwood'),
(@POOL+79, 16513, 0, 'herb - Felwood'),
(@POOL+79, 16514, 0, 'herb - Felwood'),
(@POOL+79, 16516, 0, 'herb - Felwood'),
(@POOL+79, 16518, 0, 'herb - Felwood'),
(@POOL+79, 16519, 0, 'herb - Felwood'),
(@POOL+79, 16520, 0, 'herb - Felwood'),
(@POOL+79, 16522, 0, 'herb - Felwood'),
(@POOL+79, 16524, 0, 'herb - Felwood'),
(@POOL+79, 16525, 0, 'herb - Felwood'),
(@POOL+79, 16528, 0, 'herb - Felwood'),
(@POOL+79, 16529, 0, 'herb - Felwood'),
(@POOL+79, 16530, 0, 'herb - Felwood'),
(@POOL+79, 16532, 0, 'herb - Felwood'),
(@POOL+79, 16535, 0, 'herb - Felwood'),
(@POOL+79, 16536, 0, 'herb - Felwood'),
(@POOL+79, 16542, 0, 'herb - Felwood'),
(@POOL+79, 16543, 0, 'herb - Felwood'),
(@POOL+79, 16545, 0, 'herb - Felwood'),
(@POOL+79, 18948, 0, 'herb - Felwood'),
(@POOL+79, 18965, 0, 'herb - Felwood'),
(@POOL+79, 18966, 0, 'herb - Felwood'),
(@POOL+79, 18967, 0, 'herb - Felwood'),
(@POOL+79, 18975, 0, 'herb - Felwood'),
(@POOL+79, 18986, 0, 'herb - Felwood'),
(@POOL+79, 18998, 0, 'herb - Felwood'),
(@POOL+79, 19001, 0, 'herb - Felwood'),
(@POOL+79, 19002, 0, 'herb - Felwood'),
(@POOL+79, 19028, 0, 'herb - Felwood'),
(@POOL+79, 19036, 0, 'herb - Felwood'),
(@POOL+79, 19043, 0, 'herb - Felwood'),
(@POOL+79, 19055, 0, 'herb - Felwood'),
(@POOL+79, 19070, 0, 'herb - Felwood'),
(@POOL+79, 19076, 0, 'herb - Felwood'),
(@POOL+79, 19098, 0, 'herb - Felwood'),
(@POOL+79, 19106, 0, 'herb - Felwood'),
(@POOL+79, 19111, 0, 'herb - Felwood'),
(@POOL+79, 19118, 0, 'herb - Felwood'),
(@POOL+79, 19130, 0, 'herb - Felwood'),
(@POOL+79, 19131, 0, 'herb - Felwood'),
(@POOL+79, 19132, 0, 'herb - Felwood'),
(@POOL+79, 19154, 0, 'herb - Felwood'),
(@POOL+79, 19167, 0, 'herb - Felwood'),
(@POOL+79, 19177, 0, 'herb - Felwood'),
(@POOL+79, 19187, 0, 'herb - Felwood'),
(@POOL+79, 19231, 0, 'herb - Felwood'),
(@POOL+79, 19236, 0, 'herb - Felwood'),
(@POOL+79, 19239, 0, 'herb - Felwood'),
(@POOL+79, 19253, 0, 'herb - Felwood'),
(@POOL+79, 19276, 0, 'herb - Felwood'),
(@POOL+79, 19307, 0, 'herb - Felwood'),
(@POOL+79, 19317, 0, 'herb - Felwood'),
(@POOL+79, 19320, 0, 'herb - Felwood'),
(@POOL+79, 19347, 0, 'herb - Felwood'),
(@POOL+79, 19360, 0, 'herb - Felwood'),
(@POOL+79, 19377, 0, 'herb - Felwood'),
(@POOL+79, 19379, 0, 'herb - Felwood'),
(@POOL+79, 19380, 0, 'herb - Felwood'),
(@POOL+79, 19381, 0, 'herb - Felwood'),
(@POOL+79, 19382, 0, 'herb - Felwood'),
(@POOL+79, 19391, 0, 'herb - Felwood'),
(@POOL+79, 19399, 0, 'herb - Felwood'),
(@POOL+79, 19409, 0, 'herb - Felwood'),
(@POOL+79, 19412, 0, 'herb - Felwood'),
(@POOL+79, 19413, 0, 'herb - Felwood'),
(@POOL+79, 19414, 0, 'herb - Felwood'),
(@POOL+79, 19415, 0, 'herb - Felwood'),
(@POOL+79, 19432, 0, 'herb - Felwood'),
(@POOL+79, 19447, 0, 'herb - Felwood'),
(@POOL+79, 19449, 0, 'herb - Felwood'),
(@POOL+79, 19450, 0, 'herb - Felwood'),
(@POOL+79, 19451, 0, 'herb - Felwood'),
(@POOL+79, 19459, 0, 'herb - Felwood'),
(@POOL+79, 19461, 0, 'herb - Felwood'),
(@POOL+79, 19462, 0, 'herb - Felwood'),
(@POOL+79, 19463, 0, 'herb - Felwood'),
(@POOL+79, 19471, 0, 'herb - Felwood'),
(@POOL+79, 19485, 0, 'herb - Felwood'),
(@POOL+79, 19486, 0, 'herb - Felwood'),
(@POOL+79, 19487, 0, 'herb - Felwood'),
(@POOL+79, 19488, 0, 'herb - Felwood'),
(@POOL+79, 19500, 0, 'herb - Felwood'),
(@POOL+79, 19515, 0, 'herb - Felwood'),
(@POOL+79, 19521, 0, 'herb - Felwood'),
(@POOL+79, 19539, 0, 'herb - Felwood'),
(@POOL+79, 19545, 0, 'herb - Felwood'),
(@POOL+79, 19546, 0, 'herb - Felwood'),
(@POOL+79, 19547, 0, 'herb - Felwood'),
(@POOL+79, 19557, 0, 'herb - Felwood'),
(@POOL+79, 19561, 0, 'herb - Felwood'),
(@POOL+79, 19562, 0, 'herb - Felwood'),
(@POOL+79, 19572, 0, 'herb - Felwood'),
(@POOL+79, 19574, 0, 'herb - Felwood'),
(@POOL+79, 19575, 0, 'herb - Felwood'),
(@POOL+79, 19576, 0, 'herb - Felwood'),
(@POOL+79, 19580, 0, 'herb - Felwood'),
(@POOL+79, 19623, 0, 'herb - Felwood'),
(@POOL+79, 19631, 0, 'herb - Felwood'),
(@POOL+79, 19635, 0, 'herb - Felwood'),
(@POOL+79, 19638, 0, 'herb - Felwood'),
(@POOL+79, 19651, 0, 'herb - Felwood'),
(@POOL+79, 19655, 0, 'herb - Felwood'),
(@POOL+79, 19660, 0, 'herb - Felwood'),
(@POOL+79, 19827, 0, 'herb - Felwood'),
(@POOL+79, 19878, 0, 'herb - Felwood'),
(@POOL+79, 19879, 0, 'herb - Felwood'),
(@POOL+79, 19888, 0, 'herb - Felwood'),
(@POOL+79, 19892, 0, 'herb - Felwood'),
(@POOL+79, 19907, 0, 'herb - Felwood'),
(@POOL+79, 19908, 0, 'herb - Felwood'),
(@POOL+79, 19909, 0, 'herb - Felwood'),
(@POOL+79, 19917, 0, 'herb - Felwood'),
(@POOL+79, 19919, 0, 'herb - Felwood'),
(@POOL+79, 19926, 0, 'herb - Felwood'),
(@POOL+79, 19927, 0, 'herb - Felwood'),
(@POOL+79, 19928, 0, 'herb - Felwood'),
(@POOL+79, 19930, 0, 'herb - Felwood'),
(@POOL+79, 19945, 0, 'herb - Felwood'),
(@POOL+79, 19950, 0, 'herb - Felwood'),
(@POOL+79, 19951, 0, 'herb - Felwood'),
(@POOL+79, 19959, 0, 'herb - Felwood'),
(@POOL+79, 19961, 0, 'herb - Felwood'),
(@POOL+79, 19962, 0, 'herb - Felwood'),
(@POOL+79, 19964, 0, 'herb - Felwood'),
(@POOL+79, 19965, 0, 'herb - Felwood'),
(@POOL+79, 19974, 0, 'herb - Felwood'),
(@POOL+79, 19983, 0, 'herb - Felwood'),
(@POOL+79, 19984, 0, 'herb - Felwood'),
(@POOL+79, 19985, 0, 'herb - Felwood'),
(@POOL+79, 19995, 0, 'herb - Felwood'),
(@POOL+79, 19997, 0, 'herb - Felwood'),
(@POOL+79, 19998, 0, 'herb - Felwood'),
(@POOL+79, 20005, 0, 'herb - Felwood'),
(@POOL+79, 20006, 0, 'herb - Felwood'),
(@POOL+79, 20007, 0, 'herb - Felwood'),
(@POOL+79, 20008, 0, 'herb - Felwood'),
(@POOL+79, 20009, 0, 'herb - Felwood'),
(@POOL+79, 20019, 0, 'herb - Felwood'),
(@POOL+79, 20020, 0, 'herb - Felwood'),
(@POOL+79, 20021, 0, 'herb - Felwood'),
(@POOL+79, 20022, 0, 'herb - Felwood'),
(@POOL+79, 20023, 0, 'herb - Felwood'),
(@POOL+79, 20024, 0, 'herb - Felwood'),
(@POOL+79, 20036, 0, 'herb - Felwood'),
(@POOL+79, 20037, 0, 'herb - Felwood'),
(@POOL+79, 20038, 0, 'herb - Felwood'),
(@POOL+79, 20039, 0, 'herb - Felwood'),
(@POOL+79, 20040, 0, 'herb - Felwood'),
(@POOL+79, 20048, 0, 'herb - Felwood'),
(@POOL+79, 20049, 0, 'herb - Felwood'),
(@POOL+79, 20050, 0, 'herb - Felwood'),
(@POOL+79, 20052, 0, 'herb - Felwood'),
(@POOL+79, 20053, 0, 'herb - Felwood'),
(@POOL+79, 20061, 0, 'herb - Felwood'),
(@POOL+79, 20065, 0, 'herb - Felwood'),
(@POOL+79, 20066, 0, 'herb - Felwood'),
(@POOL+79, 20067, 0, 'herb - Felwood'),
(@POOL+79, 20068, 0, 'herb - Felwood'),
(@POOL+79, 20076, 0, 'herb - Felwood'),
(@POOL+79, 20078, 0, 'herb - Felwood'),
(@POOL+79, 20090, 0, 'herb - Felwood'),
(@POOL+79, 20095, 0, 'herb - Felwood'),
(@POOL+79, 20098, 0, 'herb - Felwood'),
(@POOL+79, 20106, 0, 'herb - Felwood'),
(@POOL+79, 20107, 0, 'herb - Felwood'),
(@POOL+79, 20117, 0, 'herb - Felwood'),
(@POOL+79, 20131, 0, 'herb - Felwood'),
(@POOL+79, 48921, 0, 'herb - Felwood'),
(@POOL+79, 48956, 0, 'herb - Felwood'),
(@POOL+79, 48960, 0, 'herb - Felwood'),
(@POOL+79, 48925, 0, 'herb - Felwood'),
(@POOL+79, 48927, 0, 'herb - Felwood'),
(@POOL+79, 48938, 0, 'herb - Felwood'),
(@POOL+79, 48941, 0, 'herb - Felwood'),
(@POOL+79, 48944, 0, 'herb - Felwood'),
(@POOL+79, 48954, 0, 'herb - Felwood'),
(@POOL+79, 48968, 0, 'herb - Felwood'),
(@POOL+79, 48918, 0, 'herb - Felwood'),
(@POOL+79, 48948, 0, 'herb - Felwood'),
(@POOL+79, 48953, 0, 'herb - Felwood'),
(@POOL+79, 48962, 0, 'herb - Felwood'),
(@POOL+79, 48913, 0, 'herb - Felwood'),
(@POOL+79, 48920, 0, 'herb - Felwood'),
(@POOL+79, 48923, 0, 'herb - Felwood'),
(@POOL+79, 48939, 0, 'herb - Felwood'),
(@POOL+79, 48947, 0, 'herb - Felwood'),
(@POOL+79, 48964, 0, 'herb - Felwood'),
(@POOL+79, 48967, 0, 'herb - Felwood'),
(@POOL+79, 48908, 0, 'herb - Felwood'),
(@POOL+79, 48910, 0, 'herb - Felwood'),
(@POOL+79, 48922, 0, 'herb - Felwood'),
(@POOL+79, 48940, 0, 'herb - Felwood'),
(@POOL+79, 48945, 0, 'herb - Felwood'),
(@POOL+79, 48907, 0, 'herb - Felwood'),
(@POOL+79, 48911, 0, 'herb - Felwood'),
(@POOL+79, 48912, 0, 'herb - Felwood'),
(@POOL+79, 48916, 0, 'herb - Felwood'),
(@POOL+79, 48937, 0, 'herb - Felwood'),
(@POOL+79, 48963, 0, 'herb - Felwood'),
(@POOL+79, 48965, 0, 'herb - Felwood'),
(@POOL+79, 48970, 0, 'herb - Felwood'),
(@POOL+79, 48919, 0, 'herb - Felwood'),
(@POOL+79, 48926, 0, 'herb - Felwood'),
(@POOL+79, 48946, 0, 'herb - Felwood'),
(@POOL+79, 48961, 0, 'herb - Felwood'),

(@POOL+80, 2908, 0, 'herb - ThousandNeedles'),
(@POOL+80, 2965, 0, 'herb - ThousandNeedles'),
(@POOL+80, 2986, 0, 'herb - ThousandNeedles'),
(@POOL+80, 2990, 0, 'herb - ThousandNeedles'),
(@POOL+80, 2991, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3023, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3024, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3025, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3027, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3052, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3085, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3088, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3130, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3146, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3167, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3173, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3193, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3195, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3204, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3252, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3307, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3347, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3348, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3486, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3507, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3519, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3520, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3521, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3539, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3540, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3546, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3556, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3573, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3585, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3587, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3603, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3616, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3623, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3638, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3647, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3648, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3666, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3672, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3673, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3677, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3697, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3738, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3768, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3798, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3810, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3869, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3884, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3885, 0, 'herb - ThousandNeedles'),
(@POOL+80, 16805, 0, 'herb - ThousandNeedles'),
(@POOL+80, 16804, 0, 'herb - ThousandNeedles'),
(@POOL+80, 16803, 0, 'herb - ThousandNeedles'),
(@POOL+80, 16802, 0, 'herb - ThousandNeedles'),
(@POOL+80, 16781, 0, 'herb - ThousandNeedles'),
(@POOL+80, 86283, 0, 'herb - ThousandNeedles'),
(@POOL+80, 86284, 0, 'herb - ThousandNeedles'),
(@POOL+80, 86285, 0, 'herb - ThousandNeedles'),
(@POOL+80, 87256, 0, 'herb - ThousandNeedles'),
(@POOL+80, 87471, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3888, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3900, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3911, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3919, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3924, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3938, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3962, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3970, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3974, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3977, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3996, 0, 'herb - ThousandNeedles'),
(@POOL+80, 3998, 0, 'herb - ThousandNeedles'),
(@POOL+80, 4030, 0, 'herb - ThousandNeedles'),
(@POOL+80, 4042, 0, 'herb - ThousandNeedles'),
(@POOL+80, 4048, 0, 'herb - ThousandNeedles'),
(@POOL+80, 4050, 0, 'herb - ThousandNeedles'),
(@POOL+80, 4060, 0, 'herb - ThousandNeedles'),
(@POOL+80, 4080, 0, 'herb - ThousandNeedles'),
(@POOL+80, 4088, 0, 'herb - ThousandNeedles'),
(@POOL+80, 4101, 0, 'herb - ThousandNeedles'),
(@POOL+80, 4115, 0, 'herb - ThousandNeedles'),
(@POOL+80, 4116, 0, 'herb - ThousandNeedles'),
(@POOL+80, 4117, 0, 'herb - ThousandNeedles'),
(@POOL+80, 4120, 0, 'herb - ThousandNeedles'),
(@POOL+80, 4128, 0, 'herb - ThousandNeedles'),
(@POOL+80, 4131, 0, 'herb - ThousandNeedles'),
(@POOL+80, 4187, 0, 'herb - ThousandNeedles'),
(@POOL+80, 4234, 0, 'herb - ThousandNeedles'),
(@POOL+80, 4238, 0, 'herb - ThousandNeedles'),
(@POOL+80, 4246, 0, 'herb - ThousandNeedles'),
(@POOL+80, 4249, 0, 'herb - ThousandNeedles'),
(@POOL+80, 16810, 0, 'herb - ThousandNeedles'),
(@POOL+80, 16809, 0, 'herb - ThousandNeedles'),
(@POOL+80, 16808, 0, 'herb - ThousandNeedles'),
(@POOL+80, 16807, 0, 'herb - ThousandNeedles'),
(@POOL+80, 16806, 0, 'herb - ThousandNeedles'),
(@POOL+80, 86298, 0, 'herb - ThousandNeedles'),
(@POOL+80, 86299, 0, 'herb - ThousandNeedles'),
(@POOL+80, 86301, 0, 'herb - ThousandNeedles'),
(@POOL+80, 86312, 0, 'herb - ThousandNeedles'),
(@POOL+80, 87263, 0, 'herb - ThousandNeedles'),
(@POOL+80, 4289, 0, 'herb - ThousandNeedles'),
(@POOL+80, 4300, 0, 'herb - ThousandNeedles'),
(@POOL+80, 4302, 0, 'herb - ThousandNeedles'),
(@POOL+80, 4348, 0, 'herb - ThousandNeedles'),
(@POOL+80, 4356, 0, 'herb - ThousandNeedles'),
(@POOL+80, 4359, 0, 'herb - ThousandNeedles'),
(@POOL+80, 4411, 0, 'herb - ThousandNeedles'),
(@POOL+80, 4420, 0, 'herb - ThousandNeedles'),
(@POOL+80, 4428, 0, 'herb - ThousandNeedles'),
(@POOL+80, 16860, 0, 'herb - ThousandNeedles'),
(@POOL+80, 16816, 0, 'herb - ThousandNeedles'),
(@POOL+80, 16815, 0, 'herb - ThousandNeedles'),
(@POOL+80, 16814, 0, 'herb - ThousandNeedles'),
(@POOL+80, 16812, 0, 'herb - ThousandNeedles'),
(@POOL+80, 16811, 0, 'herb - ThousandNeedles'),
(@POOL+80, 86313, 0, 'herb - ThousandNeedles'),
(@POOL+80, 86314, 0, 'herb - ThousandNeedles'),
(@POOL+80, 86315, 0, 'herb - ThousandNeedles'),
(@POOL+80, 87280, 0, 'herb - ThousandNeedles'),

(@POOL+81, 2920, 0, 'herb - Desolace'),
(@POOL+81, 2921, 0, 'herb - Desolace'),
(@POOL+81, 2936, 0, 'herb - Desolace'),
(@POOL+81, 2953, 0, 'herb - Desolace'),
(@POOL+81, 2972, 0, 'herb - Desolace'),
(@POOL+81, 2973, 0, 'herb - Desolace'),
(@POOL+81, 2979, 0, 'herb - Desolace'),
(@POOL+81, 3003, 0, 'herb - Desolace'),
(@POOL+81, 3078, 0, 'herb - Desolace'),
(@POOL+81, 3083, 0, 'herb - Desolace'),
(@POOL+81, 3123, 0, 'herb - Desolace'),
(@POOL+81, 3124, 0, 'herb - Desolace'),
(@POOL+81, 3125, 0, 'herb - Desolace'),
(@POOL+81, 3126, 0, 'herb - Desolace'),
(@POOL+81, 3156, 0, 'herb - Desolace'),
(@POOL+81, 3196, 0, 'herb - Desolace'),
(@POOL+81, 3197, 0, 'herb - Desolace'),
(@POOL+81, 3198, 0, 'herb - Desolace'),
(@POOL+81, 3203, 0, 'herb - Desolace'),
(@POOL+81, 3221, 0, 'herb - Desolace'),
(@POOL+81, 3251, 0, 'herb - Desolace'),
(@POOL+81, 3320, 0, 'herb - Desolace'),
(@POOL+81, 3363, 0, 'herb - Desolace'),
(@POOL+81, 3364, 0, 'herb - Desolace'),
(@POOL+81, 3393, 0, 'herb - Desolace'),
(@POOL+81, 3430, 0, 'herb - Desolace'),
(@POOL+81, 3431, 0, 'herb - Desolace'),
(@POOL+81, 3432, 0, 'herb - Desolace'),
(@POOL+81, 3501, 0, 'herb - Desolace'),
(@POOL+81, 3566, 0, 'herb - Desolace'),
(@POOL+81, 3577, 0, 'herb - Desolace'),
(@POOL+81, 3588, 0, 'herb - Desolace'),
(@POOL+81, 3599, 0, 'herb - Desolace'),
(@POOL+81, 3622, 0, 'herb - Desolace'),
(@POOL+81, 3665, 0, 'herb - Desolace'),
(@POOL+81, 3707, 0, 'herb - Desolace'),
(@POOL+81, 3717, 0, 'herb - Desolace'),
(@POOL+81, 3718, 0, 'herb - Desolace'),
(@POOL+81, 3720, 0, 'herb - Desolace'),
(@POOL+81, 3771, 0, 'herb - Desolace'),
(@POOL+81, 3772, 0, 'herb - Desolace'),
(@POOL+81, 3773, 0, 'herb - Desolace'),
(@POOL+81, 3790, 0, 'herb - Desolace'),
(@POOL+81, 3814, 0, 'herb - Desolace'),
(@POOL+81, 3860, 0, 'herb - Desolace'),
(@POOL+81, 3861, 0, 'herb - Desolace'),
(@POOL+81, 18617, 0, 'herb - Desolace'),
(@POOL+81, 34831, 0, 'herb - Desolace'),
(@POOL+81, 34165, 0, 'herb - Desolace'),
(@POOL+81, 34187, 0, 'herb - Desolace'),
(@POOL+81, 3939, 0, 'herb - Desolace'),
(@POOL+81, 3990, 0, 'herb - Desolace'),
(@POOL+81, 4063, 0, 'herb - Desolace'),
(@POOL+81, 4086, 0, 'herb - Desolace'),
(@POOL+81, 4200, 0, 'herb - Desolace'),
(@POOL+81, 4206, 0, 'herb - Desolace'),
(@POOL+81, 4226, 0, 'herb - Desolace'),
(@POOL+81, 4251, 0, 'herb - Desolace'),
(@POOL+81, 18621, 0, 'herb - Desolace'),
(@POOL+81, 18620, 0, 'herb - Desolace'),
(@POOL+81, 18619, 0, 'herb - Desolace'),
(@POOL+81, 34168, 0, 'herb - Desolace'),
(@POOL+81, 4286, 0, 'herb - Desolace'),
(@POOL+81, 4316, 0, 'herb - Desolace'),
(@POOL+81, 4334, 0, 'herb - Desolace'),
(@POOL+81, 4338, 0, 'herb - Desolace'),
(@POOL+81, 4340, 0, 'herb - Desolace'),
(@POOL+81, 4358, 0, 'herb - Desolace'),
(@POOL+81, 4388, 0, 'herb - Desolace'),
(@POOL+81, 4389, 0, 'herb - Desolace'),
(@POOL+81, 4398, 0, 'herb - Desolace'),
(@POOL+81, 4400, 0, 'herb - Desolace'),
(@POOL+81, 18625, 0, 'herb - Desolace'),
(@POOL+81, 18624, 0, 'herb - Desolace'),
(@POOL+81, 34170, 0, 'herb - Desolace'),
(@POOL+81, 4437, 0, 'herb - Desolace'),
(@POOL+81, 4441, 0, 'herb - Desolace'),
(@POOL+81, 4443, 0, 'herb - Desolace'),
(@POOL+81, 4451, 0, 'herb - Desolace'),
(@POOL+81, 4468, 0, 'herb - Desolace'),
(@POOL+81, 4476, 0, 'herb - Desolace'),
(@POOL+81, 4477, 0, 'herb - Desolace'),
(@POOL+81, 4481, 0, 'herb - Desolace'),
(@POOL+81, 4487, 0, 'herb - Desolace'),
(@POOL+81, 4489, 0, 'herb - Desolace'),
(@POOL+81, 4495, 0, 'herb - Desolace'),
(@POOL+81, 4499, 0, 'herb - Desolace'),
(@POOL+81, 4503, 0, 'herb - Desolace'),
(@POOL+81, 4505, 0, 'herb - Desolace'),
(@POOL+81, 4507, 0, 'herb - Desolace'),
(@POOL+81, 18680, 0, 'herb - Desolace'),
(@POOL+81, 18677, 0, 'herb - Desolace'),
(@POOL+81, 18676, 0, 'herb - Desolace'),
(@POOL+81, 7336, 0, 'herb - Desolace'),
(@POOL+81, 7362, 0, 'herb - Desolace'),
(@POOL+81, 7437, 0, 'herb - Desolace'),
(@POOL+81, 7458, 0, 'herb - Desolace'),
(@POOL+81, 7464, 0, 'herb - Desolace'),
(@POOL+81, 7469, 0, 'herb - Desolace'),
(@POOL+81, 7491, 0, 'herb - Desolace'),
(@POOL+81, 29188, 0, 'herb - Desolace'),
(@POOL+81, 29186, 0, 'herb - Desolace'),
(@POOL+81, 29185, 0, 'herb - Desolace'),
(@POOL+81, 28646, 0, 'herb - Desolace'),
(@POOL+81, 8252, 0, 'herb - Desolace'),
(@POOL+81, 8257, 0, 'herb - Desolace'),
(@POOL+81, 8258, 0, 'herb - Desolace'),
(@POOL+81, 8272, 0, 'herb - Desolace'),
(@POOL+81, 8326, 0, 'herb - Desolace'),
(@POOL+81, 8340, 0, 'herb - Desolace'),
(@POOL+81, 8352, 0, 'herb - Desolace'),
(@POOL+81, 8357, 0, 'herb - Desolace'),
(@POOL+81, 8397, 0, 'herb - Desolace'),
(@POOL+81, 8398, 0, 'herb - Desolace'),
(@POOL+81, 8404, 0, 'herb - Desolace'),
(@POOL+81, 8447, 0, 'herb - Desolace'),
(@POOL+81, 8503, 0, 'herb - Desolace'),
(@POOL+81, 8528, 0, 'herb - Desolace'),
(@POOL+81, 8542, 0, 'herb - Desolace'),
(@POOL+81, 8543, 0, 'herb - Desolace'),
(@POOL+81, 8557, 0, 'herb - Desolace'),
(@POOL+81, 29203, 0, 'herb - Desolace'),
(@POOL+81, 29202, 0, 'herb - Desolace'),
(@POOL+81, 29201, 0, 'herb - Desolace'),
(@POOL+81, 29200, 0, 'herb - Desolace'),
(@POOL+81, 29199, 0, 'herb - Desolace'),
(@POOL+81, 29198, 0, 'herb - Desolace'),
(@POOL+81, 29195, 0, 'herb - Desolace'),
(@POOL+81, 18214, 0, 'herb - Desolace'),
(@POOL+81, 16427, 0, 'herb - Desolace'),
(@POOL+81, 16432, 0, 'herb - Desolace'),
(@POOL+81, 16440, 0, 'herb - Desolace'),
(@POOL+81, 16441, 0, 'herb - Desolace'),
(@POOL+81, 16444, 0, 'herb - Desolace'),
(@POOL+81, 16446, 0, 'herb - Desolace'),
(@POOL+81, 34185, 0, 'herb - Desolace'),
(@POOL+81, 16458, 0, 'herb - Desolace'),
(@POOL+81, 16464, 0, 'herb - Desolace'),
(@POOL+81, 16475, 0, 'herb - Desolace'),
(@POOL+81, 16498, 0, 'herb - Desolace'),
(@POOL+81, 16502, 0, 'herb - Desolace'),
(@POOL+81, 16510, 0, 'herb - Desolace'),
(@POOL+81, 16523, 0, 'herb - Desolace'),
(@POOL+81, 16533, 0, 'herb - Desolace'),
(@POOL+81, 16537, 0, 'herb - Desolace'),
(@POOL+81, 16538, 0, 'herb - Desolace'),
(@POOL+81, 16539, 0, 'herb - Desolace'),
(@POOL+81, 16540, 0, 'herb - Desolace'),
(@POOL+81, 16541, 0, 'herb - Desolace'),
(@POOL+81, 16544, 0, 'herb - Desolace'),

(@POOL+82, 2131, 0, 'herb - StonetalonMountains'),
(@POOL+82, 2216, 0, 'herb - StonetalonMountains'),
(@POOL+82, 40722, 0, 'herb - StonetalonMountains'),
(@POOL+82, 40721, 0, 'herb - StonetalonMountains'),
(@POOL+82, 40720, 0, 'herb - StonetalonMountains'),
(@POOL+82, 40719, 0, 'herb - StonetalonMountains'),
(@POOL+82, 63299, 0, 'herb - StonetalonMountains'),
(@POOL+82, 86260, 0, 'herb - StonetalonMountains'),
(@POOL+82, 87226, 0, 'herb - StonetalonMountains'),
(@POOL+82, 87227, 0, 'herb - StonetalonMountains'),
(@POOL+82, 87228, 0, 'herb - StonetalonMountains'),
(@POOL+82, 44662, 0, 'herb - StonetalonMountains'),
(@POOL+82, 44661, 0, 'herb - StonetalonMountains'),
(@POOL+82, 44660, 0, 'herb - StonetalonMountains'),
(@POOL+82, 44658, 0, 'herb - StonetalonMountains'),
(@POOL+82, 2605, 0, 'herb - StonetalonMountains'),
(@POOL+82, 2619, 0, 'herb - StonetalonMountains'),
(@POOL+82, 2738, 0, 'herb - StonetalonMountains'),
(@POOL+82, 2804, 0, 'herb - StonetalonMountains'),
(@POOL+82, 2860, 0, 'herb - StonetalonMountains'),
(@POOL+82, 44648, 0, 'herb - StonetalonMountains'),
(@POOL+82, 44647, 0, 'herb - StonetalonMountains'),
(@POOL+82, 44642, 0, 'herb - StonetalonMountains'),
(@POOL+82, 63316, 0, 'herb - StonetalonMountains'),
(@POOL+82, 63317, 0, 'herb - StonetalonMountains'),
(@POOL+82, 86272, 0, 'herb - StonetalonMountains'),
(@POOL+82, 86273, 0, 'herb - StonetalonMountains'),
(@POOL+82, 86274, 0, 'herb - StonetalonMountains'),
(@POOL+82, 87236, 0, 'herb - StonetalonMountains'),
(@POOL+82, 87237, 0, 'herb - StonetalonMountains'),
(@POOL+82, 87238, 0, 'herb - StonetalonMountains'),
(@POOL+82, 87239, 0, 'herb - StonetalonMountains'),
(@POOL+82, 87240, 0, 'herb - StonetalonMountains'),
(@POOL+82, 47316, 0, 'herb - StonetalonMountains'),
(@POOL+82, 47231, 0, 'herb - StonetalonMountains'),
(@POOL+82, 47230, 0, 'herb - StonetalonMountains'),
(@POOL+82, 47208, 0, 'herb - StonetalonMountains'),
(@POOL+82, 47207, 0, 'herb - StonetalonMountains'),
(@POOL+82, 47195, 0, 'herb - StonetalonMountains'),
(@POOL+82, 47194, 0, 'herb - StonetalonMountains'),
(@POOL+82, 44741, 0, 'herb - StonetalonMountains'),
(@POOL+82, 44737, 0, 'herb - StonetalonMountains'),
(@POOL+82, 44718, 0, 'herb - StonetalonMountains'),
(@POOL+82, 44717, 0, 'herb - StonetalonMountains'),
(@POOL+82, 44663, 0, 'herb - StonetalonMountains'),
(@POOL+82, 2934, 0, 'herb - StonetalonMountains'),
(@POOL+82, 2935, 0, 'herb - StonetalonMountains'),
(@POOL+82, 2939, 0, 'herb - StonetalonMountains'),
(@POOL+82, 2947, 0, 'herb - StonetalonMountains'),
(@POOL+82, 2948, 0, 'herb - StonetalonMountains'),
(@POOL+82, 2949, 0, 'herb - StonetalonMountains'),
(@POOL+82, 2958, 0, 'herb - StonetalonMountains'),
(@POOL+82, 2959, 0, 'herb - StonetalonMountains'),
(@POOL+82, 2961, 0, 'herb - StonetalonMountains'),
(@POOL+82, 2962, 0, 'herb - StonetalonMountains'),
(@POOL+82, 2967, 0, 'herb - StonetalonMountains'),
(@POOL+82, 2975, 0, 'herb - StonetalonMountains'),
(@POOL+82, 2989, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3002, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3033, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3040, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3041, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3045, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3046, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3048, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3053, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3057, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3077, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3081, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3082, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3084, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3086, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3131, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3132, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3136, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3139, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3140, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3170, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3172, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3177, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3178, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3179, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3191, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3212, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3217, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3249, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3250, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3305, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3310, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3318, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3321, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3399, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3412, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3413, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3415, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3425, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3428, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3429, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3437, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3440, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3443, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3444, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3445, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3446, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3447, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3448, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3449, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3450, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3460, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3461, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3462, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3491, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3509, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3512, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3532, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3536, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3565, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3580, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3606, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3630, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3631, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3634, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3659, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3675, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3679, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3688, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3690, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3695, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3696, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3700, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3701, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3714, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3716, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3719, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3731, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3732, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3737, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3745, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3747, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3786, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3787, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3811, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3826, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3828, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3829, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3830, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3831, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3836, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3837, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3844, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3845, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3855, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3856, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3857, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3864, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3868, 0, 'herb - StonetalonMountains'),
(@POOL+82, 34156, 0, 'herb - StonetalonMountains'),
(@POOL+82, 63341, 0, 'herb - StonetalonMountains'),
(@POOL+82, 63342, 0, 'herb - StonetalonMountains'),
(@POOL+82, 63343, 0, 'herb - StonetalonMountains'),
(@POOL+82, 63345, 0, 'herb - StonetalonMountains'),
(@POOL+82, 86277, 0, 'herb - StonetalonMountains'),
(@POOL+82, 86278, 0, 'herb - StonetalonMountains'),
(@POOL+82, 86293, 0, 'herb - StonetalonMountains'),
(@POOL+82, 86294, 0, 'herb - StonetalonMountains'),
(@POOL+82, 86295, 0, 'herb - StonetalonMountains'),
(@POOL+82, 87251, 0, 'herb - StonetalonMountains'),
(@POOL+82, 87253, 0, 'herb - StonetalonMountains'),
(@POOL+82, 87254, 0, 'herb - StonetalonMountains'),
(@POOL+82, 87255, 0, 'herb - StonetalonMountains'),
(@POOL+82, 87257, 0, 'herb - StonetalonMountains'),
(@POOL+82, 47378, 0, 'herb - StonetalonMountains'),
(@POOL+82, 47377, 0, 'herb - StonetalonMountains'),
(@POOL+82, 47376, 0, 'herb - StonetalonMountains'),
(@POOL+82, 47374, 0, 'herb - StonetalonMountains'),
(@POOL+82, 47370, 0, 'herb - StonetalonMountains'),
(@POOL+82, 47365, 0, 'herb - StonetalonMountains'),
(@POOL+82, 47364, 0, 'herb - StonetalonMountains'),
(@POOL+82, 47362, 0, 'herb - StonetalonMountains'),
(@POOL+82, 47357, 0, 'herb - StonetalonMountains'),
(@POOL+82, 47350, 0, 'herb - StonetalonMountains'),
(@POOL+82, 47317, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3887, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3893, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3902, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3903, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3909, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3910, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3912, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3914, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3922, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3935, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3936, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3941, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3943, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3944, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3945, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3951, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3954, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3958, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3960, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3961, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3967, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3971, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3987, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3988, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3989, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3993, 0, 'herb - StonetalonMountains'),
(@POOL+82, 3994, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4003, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4005, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4008, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4014, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4018, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4019, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4034, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4035, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4039, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4041, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4047, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4049, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4052, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4054, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4064, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4070, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4071, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4077, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4082, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4092, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4095, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4107, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4110, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4135, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4143, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4145, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4150, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4152, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4155, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4160, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4164, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4165, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4167, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4169, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4170, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4185, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4186, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4194, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4212, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4216, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4221, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4229, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4232, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4239, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4242, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4248, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4255, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4261, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4265, 0, 'herb - StonetalonMountains'),
(@POOL+82, 63369, 0, 'herb - StonetalonMountains'),
(@POOL+82, 63370, 0, 'herb - StonetalonMountains'),
(@POOL+82, 86304, 0, 'herb - StonetalonMountains'),
(@POOL+82, 86305, 0, 'herb - StonetalonMountains'),
(@POOL+82, 86310, 0, 'herb - StonetalonMountains'),
(@POOL+82, 86311, 0, 'herb - StonetalonMountains'),
(@POOL+82, 87260, 0, 'herb - StonetalonMountains'),
(@POOL+82, 87261, 0, 'herb - StonetalonMountains'),
(@POOL+82, 87262, 0, 'herb - StonetalonMountains'),
(@POOL+82, 47438, 0, 'herb - StonetalonMountains'),
(@POOL+82, 47416, 0, 'herb - StonetalonMountains'),
(@POOL+82, 47413, 0, 'herb - StonetalonMountains'),
(@POOL+82, 47411, 0, 'herb - StonetalonMountains'),
(@POOL+82, 47402, 0, 'herb - StonetalonMountains'),
(@POOL+82, 47399, 0, 'herb - StonetalonMountains'),
(@POOL+82, 47389, 0, 'herb - StonetalonMountains'),
(@POOL+82, 47388, 0, 'herb - StonetalonMountains'),
(@POOL+82, 47386, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4283, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4292, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4303, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4306, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4317, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4320, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4339, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4370, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4417, 0, 'herb - StonetalonMountains'),
(@POOL+82, 4429, 0, 'herb - StonetalonMountains'),
(@POOL+82, 34155, 0, 'herb - StonetalonMountains'),
(@POOL+82, 63385, 0, 'herb - StonetalonMountains'),
(@POOL+82, 86318, 0, 'herb - StonetalonMountains'),
(@POOL+82, 86325, 0, 'herb - StonetalonMountains'),
(@POOL+82, 86340, 0, 'herb - StonetalonMountains'),
(@POOL+82, 86345, 0, 'herb - StonetalonMountains'),
(@POOL+82, 87275, 0, 'herb - StonetalonMountains'),
(@POOL+82, 87276, 0, 'herb - StonetalonMountains'),
(@POOL+82, 87481, 0, 'herb - StonetalonMountains'),

(@POOL+83, 17496, 0, 'herb - Tanaris'),
(@POOL+83, 17495, 0, 'herb - Tanaris'),
(@POOL+83, 17494, 0, 'herb - Tanaris'),
(@POOL+83, 17493, 0, 'herb - Tanaris'),
(@POOL+83, 17492, 0, 'herb - Tanaris'),
(@POOL+83, 65365, 0, 'herb - Tanaris'),
(@POOL+83, 86869, 0, 'herb - Tanaris'),
(@POOL+83, 86877, 0, 'herb - Tanaris'),
(@POOL+83, 86937, 0, 'herb - Tanaris'),
(@POOL+83, 12216, 0, 'herb - Tanaris'),
(@POOL+83, 12224, 0, 'herb - Tanaris'),
(@POOL+83, 12225, 0, 'herb - Tanaris'),
(@POOL+83, 12226, 0, 'herb - Tanaris'),
(@POOL+83, 12227, 0, 'herb - Tanaris'),
(@POOL+83, 12228, 0, 'herb - Tanaris'),
(@POOL+83, 12232, 0, 'herb - Tanaris'),
(@POOL+83, 12233, 0, 'herb - Tanaris'),
(@POOL+83, 12235, 0, 'herb - Tanaris'),
(@POOL+83, 12236, 0, 'herb - Tanaris'),
(@POOL+83, 12241, 0, 'herb - Tanaris'),
(@POOL+83, 12242, 0, 'herb - Tanaris'),
(@POOL+83, 12244, 0, 'herb - Tanaris'),
(@POOL+83, 12252, 0, 'herb - Tanaris'),
(@POOL+83, 12254, 0, 'herb - Tanaris'),
(@POOL+83, 12258, 0, 'herb - Tanaris'),
(@POOL+83, 12261, 0, 'herb - Tanaris'),
(@POOL+83, 12262, 0, 'herb - Tanaris'),
(@POOL+83, 12263, 0, 'herb - Tanaris'),
(@POOL+83, 12264, 0, 'herb - Tanaris'),
(@POOL+83, 12269, 0, 'herb - Tanaris'),
(@POOL+83, 12270, 0, 'herb - Tanaris'),
(@POOL+83, 12279, 0, 'herb - Tanaris'),
(@POOL+83, 12284, 0, 'herb - Tanaris'),
(@POOL+83, 12286, 0, 'herb - Tanaris'),
(@POOL+83, 12287, 0, 'herb - Tanaris'),
(@POOL+83, 12288, 0, 'herb - Tanaris'),
(@POOL+83, 12289, 0, 'herb - Tanaris'),
(@POOL+83, 12291, 0, 'herb - Tanaris'),
(@POOL+83, 12294, 0, 'herb - Tanaris'),
(@POOL+83, 12300, 0, 'herb - Tanaris'),
(@POOL+83, 12302, 0, 'herb - Tanaris'),
(@POOL+83, 12303, 0, 'herb - Tanaris'),
(@POOL+83, 12304, 0, 'herb - Tanaris'),
(@POOL+83, 12307, 0, 'herb - Tanaris'),
(@POOL+83, 12309, 0, 'herb - Tanaris'),
(@POOL+83, 12312, 0, 'herb - Tanaris'),
(@POOL+83, 12317, 0, 'herb - Tanaris'),
(@POOL+83, 12322, 0, 'herb - Tanaris'),
(@POOL+83, 12324, 0, 'herb - Tanaris'),
(@POOL+83, 12325, 0, 'herb - Tanaris'),
(@POOL+83, 12326, 0, 'herb - Tanaris'),
(@POOL+83, 12327, 0, 'herb - Tanaris'),
(@POOL+83, 12332, 0, 'herb - Tanaris'),
(@POOL+83, 12334, 0, 'herb - Tanaris'),
(@POOL+83, 17497, 0, 'herb - Tanaris'),
(@POOL+83, 17297, 0, 'herb - Tanaris'),
(@POOL+83, 17296, 0, 'herb - Tanaris'),
(@POOL+83, 17295, 0, 'herb - Tanaris'),
(@POOL+83, 17294, 0, 'herb - Tanaris'),
(@POOL+83, 17293, 0, 'herb - Tanaris'),
(@POOL+83, 17291, 0, 'herb - Tanaris'),
(@POOL+83, 17290, 0, 'herb - Tanaris'),
(@POOL+83, 17288, 0, 'herb - Tanaris'),
(@POOL+83, 17287, 0, 'herb - Tanaris'),
(@POOL+83, 17286, 0, 'herb - Tanaris'),
(@POOL+83, 17285, 0, 'herb - Tanaris'),
(@POOL+83, 17284, 0, 'herb - Tanaris'),
(@POOL+83, 17283, 0, 'herb - Tanaris'),
(@POOL+83, 30229, 0, 'herb - Tanaris'),
(@POOL+83, 30230, 0, 'herb - Tanaris'),
(@POOL+83, 32881, 0, 'herb - Tanaris'),
(@POOL+83, 64862, 0, 'herb - Tanaris'),
(@POOL+83, 86043, 0, 'herb - Tanaris'),
(@POOL+83, 86048, 0, 'herb - Tanaris'),
(@POOL+83, 86049, 0, 'herb - Tanaris'),
(@POOL+83, 86050, 0, 'herb - Tanaris'),
(@POOL+83, 86051, 0, 'herb - Tanaris'),
(@POOL+83, 86052, 0, 'herb - Tanaris'),
(@POOL+83, 86053, 0, 'herb - Tanaris'),
(@POOL+83, 87000, 0, 'herb - Tanaris'),
(@POOL+83, 87163, 0, 'herb - Tanaris'),
(@POOL+83, 87442, 0, 'herb - Tanaris'),
(@POOL+83, 17311, 0, 'herb - Tanaris'),
(@POOL+83, 17310, 0, 'herb - Tanaris'),
(@POOL+83, 17309, 0, 'herb - Tanaris'),
(@POOL+83, 17308, 0, 'herb - Tanaris'),
(@POOL+83, 17307, 0, 'herb - Tanaris'),
(@POOL+83, 17306, 0, 'herb - Tanaris'),
(@POOL+83, 17305, 0, 'herb - Tanaris'),
(@POOL+83, 17304, 0, 'herb - Tanaris'),
(@POOL+83, 17303, 0, 'herb - Tanaris'),
(@POOL+83, 17302, 0, 'herb - Tanaris'),
(@POOL+83, 15789, 0, 'herb - Tanaris'),
(@POOL+83, 15796, 0, 'herb - Tanaris'),
(@POOL+83, 15812, 0, 'herb - Tanaris'),
(@POOL+83, 15832, 0, 'herb - Tanaris'),
(@POOL+83, 15841, 0, 'herb - Tanaris'),
(@POOL+83, 15842, 0, 'herb - Tanaris'),
(@POOL+83, 15846, 0, 'herb - Tanaris'),
(@POOL+83, 15865, 0, 'herb - Tanaris'),
(@POOL+83, 15873, 0, 'herb - Tanaris'),
(@POOL+83, 15877, 0, 'herb - Tanaris'),
(@POOL+83, 15886, 0, 'herb - Tanaris'),
(@POOL+83, 15889, 0, 'herb - Tanaris'),
(@POOL+83, 15892, 0, 'herb - Tanaris'),
(@POOL+83, 15893, 0, 'herb - Tanaris'),
(@POOL+83, 15894, 0, 'herb - Tanaris'),
(@POOL+83, 15896, 0, 'herb - Tanaris'),
(@POOL+83, 15901, 0, 'herb - Tanaris'),
(@POOL+83, 15918, 0, 'herb - Tanaris'),
(@POOL+83, 15922, 0, 'herb - Tanaris'),
(@POOL+83, 30231, 0, 'herb - Tanaris'),
(@POOL+83, 32878, 0, 'herb - Tanaris'),
(@POOL+83, 35028, 0, 'herb - Tanaris'),
(@POOL+83, 64889, 0, 'herb - Tanaris'),
(@POOL+83, 64890, 0, 'herb - Tanaris'),
(@POOL+83, 64891, 0, 'herb - Tanaris'),
(@POOL+83, 64892, 0, 'herb - Tanaris'),
(@POOL+83, 86057, 0, 'herb - Tanaris'),
(@POOL+83, 86058, 0, 'herb - Tanaris'),
(@POOL+83, 86060, 0, 'herb - Tanaris'),
(@POOL+83, 86070, 0, 'herb - Tanaris'),
(@POOL+83, 86074, 0, 'herb - Tanaris'),
(@POOL+83, 86077, 0, 'herb - Tanaris'),
(@POOL+83, 87001, 0, 'herb - Tanaris'),
(@POOL+83, 87002, 0, 'herb - Tanaris'),
(@POOL+83, 87003, 0, 'herb - Tanaris'),

(@POOL+84, 17589, 0, 'herb - UngoroCrater'),
(@POOL+84, 17588, 0, 'herb - UngoroCrater'),
(@POOL+84, 17587, 0, 'herb - UngoroCrater'),
(@POOL+84, 17586, 0, 'herb - UngoroCrater'),
(@POOL+84, 17585, 0, 'herb - UngoroCrater'),
(@POOL+84, 17584, 0, 'herb - UngoroCrater'),
(@POOL+84, 16077, 0, 'herb - UngoroCrater'),
(@POOL+84, 16090, 0, 'herb - UngoroCrater'),
(@POOL+84, 16092, 0, 'herb - UngoroCrater'),
(@POOL+84, 16120, 0, 'herb - UngoroCrater'),
(@POOL+84, 16136, 0, 'herb - UngoroCrater'),
(@POOL+84, 16162, 0, 'herb - UngoroCrater'),
(@POOL+84, 16178, 0, 'herb - UngoroCrater'),
(@POOL+84, 16181, 0, 'herb - UngoroCrater'),
(@POOL+84, 16188, 0, 'herb - UngoroCrater'),
(@POOL+84, 16191, 0, 'herb - UngoroCrater'),
(@POOL+84, 16194, 0, 'herb - UngoroCrater'),
(@POOL+84, 16234, 0, 'herb - UngoroCrater'),
(@POOL+84, 16251, 0, 'herb - UngoroCrater'),
(@POOL+84, 16266, 0, 'herb - UngoroCrater'),
(@POOL+84, 16268, 0, 'herb - UngoroCrater'),
(@POOL+84, 16286, 0, 'herb - UngoroCrater'),
(@POOL+84, 86090, 0, 'herb - UngoroCrater'),
(@POOL+84, 86097, 0, 'herb - UngoroCrater'),
(@POOL+84, 86107, 0, 'herb - UngoroCrater'),
(@POOL+84, 87458, 0, 'herb - UngoroCrater'),
(@POOL+84, 87459, 0, 'herb - UngoroCrater'),
(@POOL+84, 17591, 0, 'herb - UngoroCrater'),
(@POOL+84, 17590, 0, 'herb - UngoroCrater'),
(@POOL+84, 16303, 0, 'herb - UngoroCrater'),
(@POOL+84, 16304, 0, 'herb - UngoroCrater'),
(@POOL+84, 16315, 0, 'herb - UngoroCrater'),
(@POOL+84, 16318, 0, 'herb - UngoroCrater'),
(@POOL+84, 16323, 0, 'herb - UngoroCrater'),
(@POOL+84, 16329, 0, 'herb - UngoroCrater'),
(@POOL+84, 16333, 0, 'herb - UngoroCrater'),
(@POOL+84, 16337, 0, 'herb - UngoroCrater'),
(@POOL+84, 16340, 0, 'herb - UngoroCrater'),
(@POOL+84, 16367, 0, 'herb - UngoroCrater'),
(@POOL+84, 16378, 0, 'herb - UngoroCrater'),
(@POOL+84, 16381, 0, 'herb - UngoroCrater'),
(@POOL+84, 16392, 0, 'herb - UngoroCrater'),
(@POOL+84, 16396, 0, 'herb - UngoroCrater'),
(@POOL+84, 86127, 0, 'herb - UngoroCrater'),
(@POOL+84, 17744, 0, 'herb - UngoroCrater'),
(@POOL+84, 17743, 0, 'herb - UngoroCrater'),
(@POOL+84, 17742, 0, 'herb - UngoroCrater'),
(@POOL+84, 17741, 0, 'herb - UngoroCrater'),
(@POOL+84, 17740, 0, 'herb - UngoroCrater'),
(@POOL+84, 17739, 0, 'herb - UngoroCrater'),
(@POOL+84, 17738, 0, 'herb - UngoroCrater'),
(@POOL+84, 17737, 0, 'herb - UngoroCrater'),
(@POOL+84, 18951, 0, 'herb - UngoroCrater'),
(@POOL+84, 18952, 0, 'herb - UngoroCrater'),
(@POOL+84, 18953, 0, 'herb - UngoroCrater'),
(@POOL+84, 18956, 0, 'herb - UngoroCrater'),
(@POOL+84, 18957, 0, 'herb - UngoroCrater'),
(@POOL+84, 18959, 0, 'herb - UngoroCrater'),
(@POOL+84, 18960, 0, 'herb - UngoroCrater'),
(@POOL+84, 18974, 0, 'herb - UngoroCrater'),
(@POOL+84, 18976, 0, 'herb - UngoroCrater'),
(@POOL+84, 18977, 0, 'herb - UngoroCrater'),
(@POOL+84, 18978, 0, 'herb - UngoroCrater'),
(@POOL+84, 18987, 0, 'herb - UngoroCrater'),
(@POOL+84, 18988, 0, 'herb - UngoroCrater'),
(@POOL+84, 18991, 0, 'herb - UngoroCrater'),
(@POOL+84, 18996, 0, 'herb - UngoroCrater'),
(@POOL+84, 18997, 0, 'herb - UngoroCrater'),
(@POOL+84, 19000, 0, 'herb - UngoroCrater'),
(@POOL+84, 19007, 0, 'herb - UngoroCrater'),
(@POOL+84, 19013, 0, 'herb - UngoroCrater'),
(@POOL+84, 19015, 0, 'herb - UngoroCrater'),
(@POOL+84, 19019, 0, 'herb - UngoroCrater'),
(@POOL+84, 19023, 0, 'herb - UngoroCrater'),
(@POOL+84, 19027, 0, 'herb - UngoroCrater'),
(@POOL+84, 19032, 0, 'herb - UngoroCrater'),
(@POOL+84, 19033, 0, 'herb - UngoroCrater'),
(@POOL+84, 19035, 0, 'herb - UngoroCrater'),
(@POOL+84, 19040, 0, 'herb - UngoroCrater'),
(@POOL+84, 19053, 0, 'herb - UngoroCrater'),
(@POOL+84, 19056, 0, 'herb - UngoroCrater'),
(@POOL+84, 19057, 0, 'herb - UngoroCrater'),
(@POOL+84, 19061, 0, 'herb - UngoroCrater'),
(@POOL+84, 19062, 0, 'herb - UngoroCrater'),
(@POOL+84, 19063, 0, 'herb - UngoroCrater'),
(@POOL+84, 19064, 0, 'herb - UngoroCrater'),
(@POOL+84, 19065, 0, 'herb - UngoroCrater'),
(@POOL+84, 19066, 0, 'herb - UngoroCrater'),
(@POOL+84, 19072, 0, 'herb - UngoroCrater'),
(@POOL+84, 19081, 0, 'herb - UngoroCrater'),
(@POOL+84, 19085, 0, 'herb - UngoroCrater'),
(@POOL+84, 19090, 0, 'herb - UngoroCrater'),
(@POOL+84, 19092, 0, 'herb - UngoroCrater'),
(@POOL+84, 19094, 0, 'herb - UngoroCrater'),
(@POOL+84, 19095, 0, 'herb - UngoroCrater'),
(@POOL+84, 19097, 0, 'herb - UngoroCrater'),
(@POOL+84, 19099, 0, 'herb - UngoroCrater'),
(@POOL+84, 19100, 0, 'herb - UngoroCrater'),
(@POOL+84, 19101, 0, 'herb - UngoroCrater'),
(@POOL+84, 19115, 0, 'herb - UngoroCrater'),
(@POOL+84, 19120, 0, 'herb - UngoroCrater'),
(@POOL+84, 19126, 0, 'herb - UngoroCrater'),
(@POOL+84, 19127, 0, 'herb - UngoroCrater'),
(@POOL+84, 19128, 0, 'herb - UngoroCrater'),
(@POOL+84, 19129, 0, 'herb - UngoroCrater'),
(@POOL+84, 19136, 0, 'herb - UngoroCrater'),
(@POOL+84, 19138, 0, 'herb - UngoroCrater'),
(@POOL+84, 19139, 0, 'herb - UngoroCrater'),
(@POOL+84, 19142, 0, 'herb - UngoroCrater'),
(@POOL+84, 19155, 0, 'herb - UngoroCrater'),
(@POOL+84, 19156, 0, 'herb - UngoroCrater'),
(@POOL+84, 19159, 0, 'herb - UngoroCrater'),
(@POOL+84, 19160, 0, 'herb - UngoroCrater'),
(@POOL+84, 19164, 0, 'herb - UngoroCrater'),
(@POOL+84, 19166, 0, 'herb - UngoroCrater'),
(@POOL+84, 19181, 0, 'herb - UngoroCrater'),
(@POOL+84, 19190, 0, 'herb - UngoroCrater'),
(@POOL+84, 19191, 0, 'herb - UngoroCrater'),
(@POOL+84, 19202, 0, 'herb - UngoroCrater'),
(@POOL+84, 19203, 0, 'herb - UngoroCrater'),
(@POOL+84, 19204, 0, 'herb - UngoroCrater'),
(@POOL+84, 19205, 0, 'herb - UngoroCrater'),
(@POOL+84, 19206, 0, 'herb - UngoroCrater'),
(@POOL+84, 19207, 0, 'herb - UngoroCrater'),
(@POOL+84, 19211, 0, 'herb - UngoroCrater'),
(@POOL+84, 19213, 0, 'herb - UngoroCrater'),
(@POOL+84, 19232, 0, 'herb - UngoroCrater'),
(@POOL+84, 19233, 0, 'herb - UngoroCrater'),
(@POOL+84, 19235, 0, 'herb - UngoroCrater'),
(@POOL+84, 19240, 0, 'herb - UngoroCrater'),
(@POOL+84, 19241, 0, 'herb - UngoroCrater'),
(@POOL+84, 19242, 0, 'herb - UngoroCrater'),
(@POOL+84, 19244, 0, 'herb - UngoroCrater'),
(@POOL+84, 19245, 0, 'herb - UngoroCrater'),
(@POOL+84, 19246, 0, 'herb - UngoroCrater'),
(@POOL+84, 19252, 0, 'herb - UngoroCrater'),
(@POOL+84, 19254, 0, 'herb - UngoroCrater'),
(@POOL+84, 19258, 0, 'herb - UngoroCrater'),
(@POOL+84, 86382, 0, 'herb - UngoroCrater'),
(@POOL+84, 86385, 0, 'herb - UngoroCrater'),
(@POOL+84, 86387, 0, 'herb - UngoroCrater'),
(@POOL+84, 87004, 0, 'herb - UngoroCrater'),
(@POOL+84, 87005, 0, 'herb - UngoroCrater'),
(@POOL+84, 87487, 0, 'herb - UngoroCrater'),
(@POOL+84, 87488, 0, 'herb - UngoroCrater'),
(@POOL+84, 87489, 0, 'herb - UngoroCrater'),
(@POOL+84, 17755, 0, 'herb - UngoroCrater'),
(@POOL+84, 17753, 0, 'herb - UngoroCrater'),
(@POOL+84, 17752, 0, 'herb - UngoroCrater'),
(@POOL+84, 17750, 0, 'herb - UngoroCrater'),
(@POOL+84, 17749, 0, 'herb - UngoroCrater'),
(@POOL+84, 17748, 0, 'herb - UngoroCrater'),
(@POOL+84, 17747, 0, 'herb - UngoroCrater'),
(@POOL+84, 17746, 0, 'herb - UngoroCrater'),
(@POOL+84, 19266, 0, 'herb - UngoroCrater'),
(@POOL+84, 19269, 0, 'herb - UngoroCrater'),
(@POOL+84, 19277, 0, 'herb - UngoroCrater'),
(@POOL+84, 19278, 0, 'herb - UngoroCrater'),
(@POOL+84, 19279, 0, 'herb - UngoroCrater'),
(@POOL+84, 19289, 0, 'herb - UngoroCrater'),
(@POOL+84, 19293, 0, 'herb - UngoroCrater'),
(@POOL+84, 19303, 0, 'herb - UngoroCrater'),
(@POOL+84, 19308, 0, 'herb - UngoroCrater'),
(@POOL+84, 19309, 0, 'herb - UngoroCrater'),
(@POOL+84, 19313, 0, 'herb - UngoroCrater'),
(@POOL+84, 19314, 0, 'herb - UngoroCrater'),
(@POOL+84, 19322, 0, 'herb - UngoroCrater'),
(@POOL+84, 19329, 0, 'herb - UngoroCrater'),
(@POOL+84, 19330, 0, 'herb - UngoroCrater'),
(@POOL+84, 19334, 0, 'herb - UngoroCrater'),
(@POOL+84, 19335, 0, 'herb - UngoroCrater'),
(@POOL+84, 19337, 0, 'herb - UngoroCrater'),
(@POOL+84, 19338, 0, 'herb - UngoroCrater'),
(@POOL+84, 19345, 0, 'herb - UngoroCrater'),
(@POOL+84, 19353, 0, 'herb - UngoroCrater'),
(@POOL+84, 19354, 0, 'herb - UngoroCrater'),
(@POOL+84, 19373, 0, 'herb - UngoroCrater'),
(@POOL+84, 19378, 0, 'herb - UngoroCrater'),
(@POOL+84, 19383, 0, 'herb - UngoroCrater'),
(@POOL+84, 19402, 0, 'herb - UngoroCrater'),
(@POOL+84, 19411, 0, 'herb - UngoroCrater'),
(@POOL+84, 19417, 0, 'herb - UngoroCrater'),
(@POOL+84, 19427, 0, 'herb - UngoroCrater'),
(@POOL+84, 19431, 0, 'herb - UngoroCrater'),
(@POOL+84, 19452, 0, 'herb - UngoroCrater'),
(@POOL+84, 19455, 0, 'herb - UngoroCrater'),
(@POOL+84, 19473, 0, 'herb - UngoroCrater'),
(@POOL+84, 19477, 0, 'herb - UngoroCrater'),
(@POOL+84, 19478, 0, 'herb - UngoroCrater'),
(@POOL+84, 19492, 0, 'herb - UngoroCrater'),
(@POOL+84, 19495, 0, 'herb - UngoroCrater'),
(@POOL+84, 19499, 0, 'herb - UngoroCrater'),
(@POOL+84, 19501, 0, 'herb - UngoroCrater'),
(@POOL+84, 19504, 0, 'herb - UngoroCrater'),
(@POOL+84, 19505, 0, 'herb - UngoroCrater'),
(@POOL+84, 19506, 0, 'herb - UngoroCrater'),
(@POOL+84, 19507, 0, 'herb - UngoroCrater'),
(@POOL+84, 19508, 0, 'herb - UngoroCrater'),
(@POOL+84, 19509, 0, 'herb - UngoroCrater'),
(@POOL+84, 19517, 0, 'herb - UngoroCrater'),
(@POOL+84, 19522, 0, 'herb - UngoroCrater'),
(@POOL+84, 19523, 0, 'herb - UngoroCrater'),
(@POOL+84, 19527, 0, 'herb - UngoroCrater'),
(@POOL+84, 19528, 0, 'herb - UngoroCrater'),
(@POOL+84, 19531, 0, 'herb - UngoroCrater'),
(@POOL+84, 19538, 0, 'herb - UngoroCrater'),
(@POOL+84, 19552, 0, 'herb - UngoroCrater'),
(@POOL+84, 19553, 0, 'herb - UngoroCrater'),
(@POOL+84, 19558, 0, 'herb - UngoroCrater'),
(@POOL+84, 19559, 0, 'herb - UngoroCrater'),
(@POOL+84, 19565, 0, 'herb - UngoroCrater'),
(@POOL+84, 19578, 0, 'herb - UngoroCrater'),
(@POOL+84, 19586, 0, 'herb - UngoroCrater'),
(@POOL+84, 19603, 0, 'herb - UngoroCrater'),
(@POOL+84, 19605, 0, 'herb - UngoroCrater'),
(@POOL+84, 19609, 0, 'herb - UngoroCrater'),
(@POOL+84, 19610, 0, 'herb - UngoroCrater'),
(@POOL+84, 19616, 0, 'herb - UngoroCrater'),
(@POOL+84, 19617, 0, 'herb - UngoroCrater'),
(@POOL+84, 19619, 0, 'herb - UngoroCrater'),
(@POOL+84, 19626, 0, 'herb - UngoroCrater'),
(@POOL+84, 19637, 0, 'herb - UngoroCrater'),
(@POOL+84, 19639, 0, 'herb - UngoroCrater'),
(@POOL+84, 19647, 0, 'herb - UngoroCrater'),
(@POOL+84, 19650, 0, 'herb - UngoroCrater'),
(@POOL+84, 19654, 0, 'herb - UngoroCrater'),
(@POOL+84, 19657, 0, 'herb - UngoroCrater'),
(@POOL+84, 19658, 0, 'herb - UngoroCrater'),
(@POOL+84, 19661, 0, 'herb - UngoroCrater'),
(@POOL+84, 86405, 0, 'herb - UngoroCrater'),
(@POOL+84, 86406, 0, 'herb - UngoroCrater'),
(@POOL+84, 86408, 0, 'herb - UngoroCrater'),
(@POOL+84, 86409, 0, 'herb - UngoroCrater'),
(@POOL+84, 87493, 0, 'herb - UngoroCrater'),
(@POOL+84, 87494, 0, 'herb - UngoroCrater'),
(@POOL+84, 87495, 0, 'herb - UngoroCrater'),
(@POOL+84, 17925, 0, 'herb - UngoroCrater'),
(@POOL+84, 17924, 0, 'herb - UngoroCrater'),
(@POOL+84, 17890, 0, 'herb - UngoroCrater'),
(@POOL+84, 17773, 0, 'herb - UngoroCrater'),
(@POOL+84, 17760, 0, 'herb - UngoroCrater'),
(@POOL+84, 17758, 0, 'herb - UngoroCrater'),
(@POOL+84, 17757, 0, 'herb - UngoroCrater'),
(@POOL+84, 17756, 0, 'herb - UngoroCrater'),
(@POOL+84, 19663, 0, 'herb - UngoroCrater'),
(@POOL+84, 19664, 0, 'herb - UngoroCrater'),
(@POOL+84, 19665, 0, 'herb - UngoroCrater'),
(@POOL+84, 19667, 0, 'herb - UngoroCrater'),
(@POOL+84, 19669, 0, 'herb - UngoroCrater'),
(@POOL+84, 19670, 0, 'herb - UngoroCrater'),
(@POOL+84, 19672, 0, 'herb - UngoroCrater'),
(@POOL+84, 19676, 0, 'herb - UngoroCrater'),
(@POOL+84, 19680, 0, 'herb - UngoroCrater'),
(@POOL+84, 19681, 0, 'herb - UngoroCrater'),
(@POOL+84, 19682, 0, 'herb - UngoroCrater'),
(@POOL+84, 19685, 0, 'herb - UngoroCrater'),
(@POOL+84, 19697, 0, 'herb - UngoroCrater'),
(@POOL+84, 19698, 0, 'herb - UngoroCrater'),
(@POOL+84, 19699, 0, 'herb - UngoroCrater'),
(@POOL+84, 19701, 0, 'herb - UngoroCrater'),
(@POOL+84, 19706, 0, 'herb - UngoroCrater'),
(@POOL+84, 19710, 0, 'herb - UngoroCrater'),
(@POOL+84, 19712, 0, 'herb - UngoroCrater'),
(@POOL+84, 19715, 0, 'herb - UngoroCrater'),
(@POOL+84, 19725, 0, 'herb - UngoroCrater'),
(@POOL+84, 19732, 0, 'herb - UngoroCrater'),
(@POOL+84, 19733, 0, 'herb - UngoroCrater'),
(@POOL+84, 19738, 0, 'herb - UngoroCrater'),
(@POOL+84, 19739, 0, 'herb - UngoroCrater'),
(@POOL+84, 19740, 0, 'herb - UngoroCrater'),
(@POOL+84, 19741, 0, 'herb - UngoroCrater'),
(@POOL+84, 19743, 0, 'herb - UngoroCrater'),
(@POOL+84, 19747, 0, 'herb - UngoroCrater'),
(@POOL+84, 19748, 0, 'herb - UngoroCrater'),
(@POOL+84, 19750, 0, 'herb - UngoroCrater'),
(@POOL+84, 19751, 0, 'herb - UngoroCrater'),
(@POOL+84, 19754, 0, 'herb - UngoroCrater'),
(@POOL+84, 19758, 0, 'herb - UngoroCrater'),
(@POOL+84, 19759, 0, 'herb - UngoroCrater'),
(@POOL+84, 19762, 0, 'herb - UngoroCrater'),
(@POOL+84, 19763, 0, 'herb - UngoroCrater'),
(@POOL+84, 19764, 0, 'herb - UngoroCrater'),
(@POOL+84, 19765, 0, 'herb - UngoroCrater'),
(@POOL+84, 19781, 0, 'herb - UngoroCrater'),
(@POOL+84, 19782, 0, 'herb - UngoroCrater'),
(@POOL+84, 19783, 0, 'herb - UngoroCrater'),
(@POOL+84, 19785, 0, 'herb - UngoroCrater'),
(@POOL+84, 19790, 0, 'herb - UngoroCrater'),
(@POOL+84, 19792, 0, 'herb - UngoroCrater'),
(@POOL+84, 19804, 0, 'herb - UngoroCrater'),
(@POOL+84, 19807, 0, 'herb - UngoroCrater'),
(@POOL+84, 19809, 0, 'herb - UngoroCrater'),
(@POOL+84, 19812, 0, 'herb - UngoroCrater'),
(@POOL+84, 19816, 0, 'herb - UngoroCrater'),
(@POOL+84, 19817, 0, 'herb - UngoroCrater'),
(@POOL+84, 19826, 0, 'herb - UngoroCrater'),
(@POOL+84, 19828, 0, 'herb - UngoroCrater'),
(@POOL+84, 19833, 0, 'herb - UngoroCrater'),
(@POOL+84, 19843, 0, 'herb - UngoroCrater'),
(@POOL+84, 19854, 0, 'herb - UngoroCrater'),
(@POOL+84, 19855, 0, 'herb - UngoroCrater'),
(@POOL+84, 19856, 0, 'herb - UngoroCrater'),
(@POOL+84, 19857, 0, 'herb - UngoroCrater'),
(@POOL+84, 19864, 0, 'herb - UngoroCrater'),
(@POOL+84, 19866, 0, 'herb - UngoroCrater'),
(@POOL+84, 19871, 0, 'herb - UngoroCrater'),
(@POOL+84, 86435, 0, 'herb - UngoroCrater'),
(@POOL+84, 86438, 0, 'herb - UngoroCrater'),

(@POOL+85, 19671, 0, 'herb - Winterspring'),
(@POOL+85, 19673, 0, 'herb - Winterspring'),
(@POOL+85, 19674, 0, 'herb - Winterspring'),
(@POOL+85, 19690, 0, 'herb - Winterspring'),
(@POOL+85, 19707, 0, 'herb - Winterspring'),
(@POOL+85, 19711, 0, 'herb - Winterspring'),
(@POOL+85, 19713, 0, 'herb - Winterspring'),
(@POOL+85, 19716, 0, 'herb - Winterspring'),
(@POOL+85, 19717, 0, 'herb - Winterspring'),
(@POOL+85, 19718, 0, 'herb - Winterspring'),
(@POOL+85, 19719, 0, 'herb - Winterspring'),
(@POOL+85, 19720, 0, 'herb - Winterspring'),
(@POOL+85, 19721, 0, 'herb - Winterspring'),
(@POOL+85, 19722, 0, 'herb - Winterspring'),
(@POOL+85, 19726, 0, 'herb - Winterspring'),
(@POOL+85, 19734, 0, 'herb - Winterspring'),
(@POOL+85, 19735, 0, 'herb - Winterspring'),
(@POOL+85, 19744, 0, 'herb - Winterspring'),
(@POOL+85, 19745, 0, 'herb - Winterspring'),
(@POOL+85, 19749, 0, 'herb - Winterspring'),
(@POOL+85, 19752, 0, 'herb - Winterspring'),
(@POOL+85, 19753, 0, 'herb - Winterspring'),
(@POOL+85, 19755, 0, 'herb - Winterspring'),
(@POOL+85, 19756, 0, 'herb - Winterspring'),
(@POOL+85, 19761, 0, 'herb - Winterspring'),
(@POOL+85, 19766, 0, 'herb - Winterspring'),
(@POOL+85, 19767, 0, 'herb - Winterspring'),
(@POOL+85, 19768, 0, 'herb - Winterspring'),
(@POOL+85, 19769, 0, 'herb - Winterspring'),
(@POOL+85, 19770, 0, 'herb - Winterspring'),
(@POOL+85, 19771, 0, 'herb - Winterspring'),
(@POOL+85, 19772, 0, 'herb - Winterspring'),
(@POOL+85, 19773, 0, 'herb - Winterspring'),
(@POOL+85, 19775, 0, 'herb - Winterspring'),
(@POOL+85, 19776, 0, 'herb - Winterspring'),
(@POOL+85, 19777, 0, 'herb - Winterspring'),
(@POOL+85, 19780, 0, 'herb - Winterspring'),
(@POOL+85, 19784, 0, 'herb - Winterspring'),
(@POOL+85, 19787, 0, 'herb - Winterspring'),
(@POOL+85, 19788, 0, 'herb - Winterspring'),
(@POOL+85, 19789, 0, 'herb - Winterspring'),
(@POOL+85, 19791, 0, 'herb - Winterspring'),
(@POOL+85, 19793, 0, 'herb - Winterspring'),
(@POOL+85, 19794, 0, 'herb - Winterspring'),
(@POOL+85, 19795, 0, 'herb - Winterspring'),
(@POOL+85, 19796, 0, 'herb - Winterspring'),
(@POOL+85, 19797, 0, 'herb - Winterspring'),
(@POOL+85, 19798, 0, 'herb - Winterspring'),
(@POOL+85, 19799, 0, 'herb - Winterspring'),
(@POOL+85, 19800, 0, 'herb - Winterspring'),
(@POOL+85, 19801, 0, 'herb - Winterspring'),
(@POOL+85, 19805, 0, 'herb - Winterspring'),
(@POOL+85, 19822, 0, 'herb - Winterspring'),
(@POOL+85, 19823, 0, 'herb - Winterspring'),
(@POOL+85, 19824, 0, 'herb - Winterspring'),
(@POOL+85, 19825, 0, 'herb - Winterspring'),
(@POOL+85, 19844, 0, 'herb - Winterspring'),
(@POOL+85, 19845, 0, 'herb - Winterspring'),
(@POOL+85, 19846, 0, 'herb - Winterspring'),
(@POOL+85, 19847, 0, 'herb - Winterspring'),
(@POOL+85, 19848, 0, 'herb - Winterspring'),
(@POOL+85, 19849, 0, 'herb - Winterspring'),
(@POOL+85, 19850, 0, 'herb - Winterspring'),
(@POOL+85, 19851, 0, 'herb - Winterspring'),
(@POOL+85, 19852, 0, 'herb - Winterspring'),
(@POOL+85, 19853, 0, 'herb - Winterspring'),
(@POOL+85, 19858, 0, 'herb - Winterspring'),
(@POOL+85, 19859, 0, 'herb - Winterspring'),
(@POOL+85, 19860, 0, 'herb - Winterspring'),
(@POOL+85, 19861, 0, 'herb - Winterspring'),
(@POOL+85, 19862, 0, 'herb - Winterspring'),
(@POOL+85, 19863, 0, 'herb - Winterspring'),
(@POOL+85, 19867, 0, 'herb - Winterspring'),
(@POOL+85, 19870, 0, 'herb - Winterspring'),
(@POOL+85, 49103, 0, 'herb - Winterspring'),
(@POOL+85, 49104, 0, 'herb - Winterspring'),
(@POOL+85, 49105, 0, 'herb - Winterspring'),
(@POOL+85, 49106, 0, 'herb - Winterspring'),
(@POOL+85, 49107, 0, 'herb - Winterspring'),
(@POOL+85, 49108, 0, 'herb - Winterspring'),
(@POOL+85, 49109, 0, 'herb - Winterspring'),
(@POOL+85, 49110, 0, 'herb - Winterspring'),
(@POOL+85, 49111, 0, 'herb - Winterspring'),
(@POOL+85, 49112, 0, 'herb - Winterspring'),
(@POOL+85, 49113, 0, 'herb - Winterspring'),
(@POOL+85, 49114, 0, 'herb - Winterspring'),
(@POOL+85, 86436, 0, 'herb - Winterspring'),
(@POOL+85, 86442, 0, 'herb - Winterspring'),
(@POOL+85, 86443, 0, 'herb - Winterspring'),
(@POOL+85, 86444, 0, 'herb - Winterspring'),
(@POOL+85, 86445, 0, 'herb - Winterspring'),
(@POOL+85, 86447, 0, 'herb - Winterspring'),
(@POOL+85, 86449, 0, 'herb - Winterspring'),
(@POOL+85, 86451, 0, 'herb - Winterspring'),
(@POOL+85, 86452, 0, 'herb - Winterspring'),
(@POOL+85, 86453, 0, 'herb - Winterspring'),
(@POOL+85, 86454, 0, 'herb - Winterspring'),
(@POOL+85, 87308, 0, 'herb - Winterspring'),
(@POOL+85, 87309, 0, 'herb - Winterspring'),
(@POOL+85, 87501, 0, 'herb - Winterspring'),
(@POOL+85, 87503, 0, 'herb - Winterspring'),
(@POOL+85, 20134, 0, 'herb - Winterspring'),
(@POOL+85, 20135, 0, 'herb - Winterspring'),
(@POOL+85, 20136, 0, 'herb - Winterspring'),
(@POOL+85, 20137, 0, 'herb - Winterspring'),
(@POOL+85, 20138, 0, 'herb - Winterspring'),
(@POOL+85, 20139, 0, 'herb - Winterspring'),
(@POOL+85, 20140, 0, 'herb - Winterspring'),
(@POOL+85, 20141, 0, 'herb - Winterspring'),
(@POOL+85, 20142, 0, 'herb - Winterspring'),
(@POOL+85, 20143, 0, 'herb - Winterspring'),
(@POOL+85, 20144, 0, 'herb - Winterspring'),
(@POOL+85, 20145, 0, 'herb - Winterspring'),
(@POOL+85, 20146, 0, 'herb - Winterspring'),
(@POOL+85, 20147, 0, 'herb - Winterspring'),
(@POOL+85, 20148, 0, 'herb - Winterspring'),
(@POOL+85, 20149, 0, 'herb - Winterspring'),
(@POOL+85, 20150, 0, 'herb - Winterspring'),
(@POOL+85, 20151, 0, 'herb - Winterspring'),
(@POOL+85, 20152, 0, 'herb - Winterspring'),
(@POOL+85, 20153, 0, 'herb - Winterspring'),
(@POOL+85, 20154, 0, 'herb - Winterspring'),
(@POOL+85, 20155, 0, 'herb - Winterspring'),
(@POOL+85, 20156, 0, 'herb - Winterspring'),
(@POOL+85, 20157, 0, 'herb - Winterspring'),
(@POOL+85, 20158, 0, 'herb - Winterspring'),
(@POOL+85, 20159, 0, 'herb - Winterspring'),
(@POOL+85, 20160, 0, 'herb - Winterspring'),
(@POOL+85, 20161, 0, 'herb - Winterspring'),
(@POOL+85, 20162, 0, 'herb - Winterspring'),
(@POOL+85, 20163, 0, 'herb - Winterspring'),
(@POOL+85, 20164, 0, 'herb - Winterspring'),
(@POOL+85, 20165, 0, 'herb - Winterspring'),
(@POOL+85, 20166, 0, 'herb - Winterspring'),
(@POOL+85, 20167, 0, 'herb - Winterspring'),
(@POOL+85, 20168, 0, 'herb - Winterspring'),
(@POOL+85, 20169, 0, 'herb - Winterspring'),
(@POOL+85, 20170, 0, 'herb - Winterspring'),
(@POOL+85, 20171, 0, 'herb - Winterspring'),
(@POOL+85, 20172, 0, 'herb - Winterspring'),
(@POOL+85, 20173, 0, 'herb - Winterspring'),
(@POOL+85, 20174, 0, 'herb - Winterspring'),
(@POOL+85, 20175, 0, 'herb - Winterspring'),
(@POOL+85, 20176, 0, 'herb - Winterspring'),
(@POOL+85, 20177, 0, 'herb - Winterspring'),
(@POOL+85, 20178, 0, 'herb - Winterspring'),
(@POOL+85, 20179, 0, 'herb - Winterspring'),
(@POOL+85, 20180, 0, 'herb - Winterspring'),
(@POOL+85, 20181, 0, 'herb - Winterspring'),
(@POOL+85, 20182, 0, 'herb - Winterspring'),
(@POOL+85, 20183, 0, 'herb - Winterspring'),
(@POOL+85, 20184, 0, 'herb - Winterspring'),
(@POOL+85, 20185, 0, 'herb - Winterspring'),
(@POOL+85, 20186, 0, 'herb - Winterspring'),
(@POOL+85, 20187, 0, 'herb - Winterspring'),
(@POOL+85, 20188, 0, 'herb - Winterspring'),
(@POOL+85, 20189, 0, 'herb - Winterspring'),
(@POOL+85, 20190, 0, 'herb - Winterspring'),
(@POOL+85, 20191, 0, 'herb - Winterspring'),
(@POOL+85, 20192, 0, 'herb - Winterspring'),
(@POOL+85, 20193, 0, 'herb - Winterspring'),
(@POOL+85, 20194, 0, 'herb - Winterspring'),
(@POOL+85, 20195, 0, 'herb - Winterspring'),
(@POOL+85, 20196, 0, 'herb - Winterspring'),
(@POOL+85, 20197, 0, 'herb - Winterspring'),
(@POOL+85, 20198, 0, 'herb - Winterspring'),
(@POOL+85, 20199, 0, 'herb - Winterspring'),
(@POOL+85, 20200, 0, 'herb - Winterspring'),
(@POOL+85, 20201, 0, 'herb - Winterspring'),
(@POOL+85, 20202, 0, 'herb - Winterspring'),
(@POOL+85, 20203, 0, 'herb - Winterspring'),
(@POOL+85, 20204, 0, 'herb - Winterspring'),
(@POOL+85, 20205, 0, 'herb - Winterspring'),
(@POOL+85, 20206, 0, 'herb - Winterspring'),
(@POOL+85, 20207, 0, 'herb - Winterspring'),
(@POOL+85, 20208, 0, 'herb - Winterspring'),
(@POOL+85, 20209, 0, 'herb - Winterspring'),
(@POOL+85, 20210, 0, 'herb - Winterspring'),
(@POOL+85, 20211, 0, 'herb - Winterspring'),
(@POOL+85, 20212, 0, 'herb - Winterspring'),
(@POOL+85, 20213, 0, 'herb - Winterspring'),
(@POOL+85, 20214, 0, 'herb - Winterspring'),
(@POOL+85, 20215, 0, 'herb - Winterspring'),
(@POOL+85, 20216, 0, 'herb - Winterspring'),
(@POOL+85, 20217, 0, 'herb - Winterspring'),
(@POOL+85, 20218, 0, 'herb - Winterspring'),
(@POOL+85, 20219, 0, 'herb - Winterspring'),
(@POOL+85, 20220, 0, 'herb - Winterspring'),
(@POOL+85, 20221, 0, 'herb - Winterspring'),
(@POOL+85, 20222, 0, 'herb - Winterspring'),
(@POOL+85, 20223, 0, 'herb - Winterspring'),
(@POOL+85, 20224, 0, 'herb - Winterspring'),
(@POOL+85, 20225, 0, 'herb - Winterspring'),
(@POOL+85, 20226, 0, 'herb - Winterspring'),
(@POOL+85, 20227, 0, 'herb - Winterspring'),
(@POOL+85, 20228, 0, 'herb - Winterspring'),
(@POOL+85, 20229, 0, 'herb - Winterspring'),
(@POOL+85, 20230, 0, 'herb - Winterspring'),
(@POOL+85, 20231, 0, 'herb - Winterspring'),
(@POOL+85, 20232, 0, 'herb - Winterspring'),
(@POOL+85, 20233, 0, 'herb - Winterspring'),
(@POOL+85, 20234, 0, 'herb - Winterspring'),
(@POOL+85, 20235, 0, 'herb - Winterspring'),
(@POOL+85, 20236, 0, 'herb - Winterspring'),
(@POOL+85, 20237, 0, 'herb - Winterspring'),
(@POOL+85, 20238, 0, 'herb - Winterspring'),
(@POOL+85, 20239, 0, 'herb - Winterspring'),
(@POOL+85, 20240, 0, 'herb - Winterspring'),
(@POOL+85, 20241, 0, 'herb - Winterspring'),
(@POOL+85, 20242, 0, 'herb - Winterspring'),
(@POOL+85, 20243, 0, 'herb - Winterspring'),
(@POOL+85, 20244, 0, 'herb - Winterspring'),
(@POOL+85, 20245, 0, 'herb - Winterspring'),
(@POOL+85, 20246, 0, 'herb - Winterspring'),
(@POOL+85, 20247, 0, 'herb - Winterspring'),
(@POOL+85, 20248, 0, 'herb - Winterspring'),
(@POOL+85, 20249, 0, 'herb - Winterspring'),
(@POOL+85, 20250, 0, 'herb - Winterspring'),
(@POOL+85, 20251, 0, 'herb - Winterspring'),
(@POOL+85, 20252, 0, 'herb - Winterspring'),
(@POOL+85, 20253, 0, 'herb - Winterspring'),
(@POOL+85, 20254, 0, 'herb - Winterspring'),
(@POOL+85, 20255, 0, 'herb - Winterspring'),
(@POOL+85, 20256, 0, 'herb - Winterspring'),
(@POOL+85, 20257, 0, 'herb - Winterspring'),
(@POOL+85, 20258, 0, 'herb - Winterspring'),
(@POOL+85, 20259, 0, 'herb - Winterspring'),
(@POOL+85, 20260, 0, 'herb - Winterspring'),
(@POOL+85, 20261, 0, 'herb - Winterspring'),
(@POOL+85, 20262, 0, 'herb - Winterspring'),
(@POOL+85, 49115, 0, 'herb - Winterspring'),
(@POOL+85, 49116, 0, 'herb - Winterspring'),
(@POOL+85, 49117, 0, 'herb - Winterspring'),
(@POOL+85, 49118, 0, 'herb - Winterspring'),
(@POOL+85, 49119, 0, 'herb - Winterspring'),
(@POOL+85, 49120, 0, 'herb - Winterspring'),
(@POOL+85, 49121, 0, 'herb - Winterspring'),
(@POOL+85, 49122, 0, 'herb - Winterspring'),
(@POOL+85, 49123, 0, 'herb - Winterspring'),
(@POOL+85, 49124, 0, 'herb - Winterspring'),
(@POOL+85, 49125, 0, 'herb - Winterspring'),
(@POOL+85, 49126, 0, 'herb - Winterspring'),
(@POOL+85, 49127, 0, 'herb - Winterspring'),
(@POOL+85, 49128, 0, 'herb - Winterspring'),
(@POOL+85, 49129, 0, 'herb - Winterspring'),
(@POOL+85, 49130, 0, 'herb - Winterspring'),
(@POOL+85, 49131, 0, 'herb - Winterspring'),
(@POOL+85, 49132, 0, 'herb - Winterspring'),
(@POOL+85, 49133, 0, 'herb - Winterspring'),
(@POOL+85, 49134, 0, 'herb - Winterspring'),
(@POOL+85, 49135, 0, 'herb - Winterspring'),
(@POOL+85, 49136, 0, 'herb - Winterspring'),
(@POOL+85, 49137, 0, 'herb - Winterspring'),
(@POOL+85, 49138, 0, 'herb - Winterspring'),
(@POOL+85, 86479, 0, 'herb - Winterspring'),
(@POOL+85, 86480, 0, 'herb - Winterspring'),
(@POOL+85, 86481, 0, 'herb - Winterspring'),
(@POOL+85, 86482, 0, 'herb - Winterspring'),
(@POOL+85, 86483, 0, 'herb - Winterspring'),
(@POOL+85, 86484, 0, 'herb - Winterspring'),
(@POOL+85, 86485, 0, 'herb - Winterspring'),
(@POOL+85, 86486, 0, 'herb - Winterspring'),
(@POOL+85, 86487, 0, 'herb - Winterspring'),
(@POOL+85, 86488, 0, 'herb - Winterspring'),
(@POOL+85, 86489, 0, 'herb - Winterspring'),
(@POOL+85, 86490, 0, 'herb - Winterspring'),
(@POOL+85, 86491, 0, 'herb - Winterspring'),
(@POOL+85, 86492, 0, 'herb - Winterspring'),
(@POOL+85, 86493, 0, 'herb - Winterspring'),
(@POOL+85, 86494, 0, 'herb - Winterspring'),
(@POOL+85, 86495, 0, 'herb - Winterspring'),
(@POOL+85, 86496, 0, 'herb - Winterspring'),
(@POOL+85, 86497, 0, 'herb - Winterspring'),
(@POOL+85, 86498, 0, 'herb - Winterspring'),
(@POOL+85, 86499, 0, 'herb - Winterspring'),
(@POOL+85, 86500, 0, 'herb - Winterspring'),
(@POOL+85, 86501, 0, 'herb - Winterspring'),
(@POOL+85, 86502, 0, 'herb - Winterspring'),
(@POOL+85, 87060, 0, 'herb - Winterspring'),
(@POOL+85, 87513, 0, 'herb - Winterspring'),
(@POOL+85, 87514, 0, 'herb - Winterspring'),
(@POOL+85, 87515, 0, 'herb - Winterspring'),
(@POOL+85, 87516, 0, 'herb - Winterspring'),
(@POOL+85, 20265, 0, 'herb - Winterspring'),
(@POOL+85, 20269, 0, 'herb - Winterspring'),
(@POOL+85, 20270, 0, 'herb - Winterspring'),
(@POOL+85, 20273, 0, 'herb - Winterspring'),
(@POOL+85, 20276, 0, 'herb - Winterspring'),
(@POOL+85, 20278, 0, 'herb - Winterspring'),
(@POOL+85, 20281, 0, 'herb - Winterspring'),
(@POOL+85, 20286, 0, 'herb - Winterspring'),
(@POOL+85, 20287, 0, 'herb - Winterspring'),
(@POOL+85, 20290, 0, 'herb - Winterspring'),
(@POOL+85, 20298, 0, 'herb - Winterspring'),
(@POOL+85, 20300, 0, 'herb - Winterspring'),
(@POOL+85, 20301, 0, 'herb - Winterspring'),
(@POOL+85, 20302, 0, 'herb - Winterspring'),
(@POOL+85, 49139, 0, 'herb - Winterspring'),
(@POOL+85, 86504, 0, 'herb - Winterspring'),

(@POOL+86, 49318, 0, 'herb - Silithus'),
(@POOL+86, 49319, 0, 'herb - Silithus'),
(@POOL+86, 49320, 0, 'herb - Silithus'),
(@POOL+86, 86091, 0, 'herb - Silithus'),
(@POOL+86, 87179, 0, 'herb - Silithus'),
(@POOL+86, 87180, 0, 'herb - Silithus'),
(@POOL+86, 87183, 0, 'herb - Silithus'),
(@POOL+86, 18972, 0, 'herb - Silithus'),
(@POOL+86, 19004, 0, 'herb - Silithus'),
(@POOL+86, 19012, 0, 'herb - Silithus'),
(@POOL+86, 19038, 0, 'herb - Silithus'),
(@POOL+86, 19050, 0, 'herb - Silithus'),
(@POOL+86, 19052, 0, 'herb - Silithus'),
(@POOL+86, 19059, 0, 'herb - Silithus'),
(@POOL+86, 19075, 0, 'herb - Silithus'),
(@POOL+86, 19135, 0, 'herb - Silithus'),
(@POOL+86, 19168, 0, 'herb - Silithus'),
(@POOL+86, 19169, 0, 'herb - Silithus'),
(@POOL+86, 19170, 0, 'herb - Silithus'),
(@POOL+86, 19175, 0, 'herb - Silithus'),
(@POOL+86, 19186, 0, 'herb - Silithus'),
(@POOL+86, 19189, 0, 'herb - Silithus'),
(@POOL+86, 19193, 0, 'herb - Silithus'),
(@POOL+86, 19195, 0, 'herb - Silithus'),
(@POOL+86, 19196, 0, 'herb - Silithus'),
(@POOL+86, 19198, 0, 'herb - Silithus'),
(@POOL+86, 19216, 0, 'herb - Silithus'),
(@POOL+86, 19223, 0, 'herb - Silithus'),
(@POOL+86, 19227, 0, 'herb - Silithus'),
(@POOL+86, 19238, 0, 'herb - Silithus'),
(@POOL+86, 49397, 0, 'herb - Silithus'),
(@POOL+86, 49398, 0, 'herb - Silithus'),
(@POOL+86, 49399, 0, 'herb - Silithus'),
(@POOL+86, 49400, 0, 'herb - Silithus'),
(@POOL+86, 19265, 0, 'herb - Silithus'),
(@POOL+86, 19368, 0, 'herb - Silithus'),
(@POOL+86, 19369, 0, 'herb - Silithus'),
(@POOL+86, 19370, 0, 'herb - Silithus'),
(@POOL+86, 19371, 0, 'herb - Silithus'),
(@POOL+86, 19372, 0, 'herb - Silithus'),
(@POOL+86, 19453, 0, 'herb - Silithus'),
(@POOL+86, 19491, 0, 'herb - Silithus'),
(@POOL+86, 19496, 0, 'herb - Silithus'),
(@POOL+86, 19560, 0, 'herb - Silithus'),
(@POOL+86, 19563, 0, 'herb - Silithus'),
(@POOL+86, 19564, 0, 'herb - Silithus'),
(@POOL+86, 19584, 0, 'herb - Silithus'),
(@POOL+86, 19592, 0, 'herb - Silithus'),
(@POOL+86, 19608, 0, 'herb - Silithus'),
(@POOL+86, 19613, 0, 'herb - Silithus'),
(@POOL+86, 19656, 0, 'herb - Silithus'),
(@POOL+86, 49401, 0, 'herb - Silithus'),
(@POOL+86, 49402, 0, 'herb - Silithus'),
(@POOL+86, 49403, 0, 'herb - Silithus'),
(@POOL+86, 49404, 0, 'herb - Silithus'),
(@POOL+86, 49405, 0, 'herb - Silithus'),
(@POOL+86, 86407, 0, 'herb - Silithus'),
(@POOL+86, 86424, 0, 'herb - Silithus'),
(@POOL+86, 87041, 0, 'herb - Silithus'),
(@POOL+86, 87306, 0, 'herb - Silithus'),
(@POOL+86, 49406, 0, 'herb - Silithus'),
(@POOL+86, 49407, 0, 'herb - Silithus'),
(@POOL+86, 49408, 0, 'herb - Silithus'),
(@POOL+86, 49409, 0, 'herb - Silithus'),
(@POOL+86, 49410, 0, 'herb - Silithus'),
(@POOL+86, 49411, 0, 'herb - Silithus'),
(@POOL+86, 20267, 0, 'herb - Silithus'),
(@POOL+86, 20274, 0, 'herb - Silithus'),
(@POOL+86, 20291, 0, 'herb - Silithus'),
(@POOL+86, 20292, 0, 'herb - Silithus'),
(@POOL+86, 20306, 0, 'herb - Silithus'),
(@POOL+86, 49412, 0, 'herb - Silithus'),

(@POOL+87, 1800001, 0, 'herb - EversongWoods'),
(@POOL+87, 1800002, 0, 'herb - EversongWoods'),
(@POOL+87, 1800010, 0, 'herb - EversongWoods'),
(@POOL+87, 1800017, 0, 'herb - EversongWoods'),
(@POOL+87, 1800019, 0, 'herb - EversongWoods'),
(@POOL+87, 1800034, 0, 'herb - EversongWoods'),
(@POOL+87, 1800044, 0, 'herb - EversongWoods'),
(@POOL+87, 1800055, 0, 'herb - EversongWoods'),
(@POOL+87, 1800056, 0, 'herb - EversongWoods'),
(@POOL+87, 1800057, 0, 'herb - EversongWoods'),
(@POOL+87, 1800058, 0, 'herb - EversongWoods'),
(@POOL+87, 1800059, 0, 'herb - EversongWoods'),
(@POOL+87, 1800060, 0, 'herb - EversongWoods'),
(@POOL+87, 1800061, 0, 'herb - EversongWoods'),
(@POOL+87, 1800062, 0, 'herb - EversongWoods'),
(@POOL+87, 1800063, 0, 'herb - EversongWoods'),
(@POOL+87, 1800064, 0, 'herb - EversongWoods'),
(@POOL+87, 1800067, 0, 'herb - EversongWoods'),
(@POOL+87, 1800069, 0, 'herb - EversongWoods'),
(@POOL+87, 1800070, 0, 'herb - EversongWoods'),
(@POOL+87, 1800073, 0, 'herb - EversongWoods'),
(@POOL+87, 1800075, 0, 'herb - EversongWoods'),
(@POOL+87, 1800089, 0, 'herb - EversongWoods'),
(@POOL+87, 1800090, 0, 'herb - EversongWoods'),
(@POOL+87, 1800091, 0, 'herb - EversongWoods'),
(@POOL+87, 1800092, 0, 'herb - EversongWoods'),
(@POOL+87, 1800093, 0, 'herb - EversongWoods'),
(@POOL+87, 1800094, 0, 'herb - EversongWoods'),
(@POOL+87, 1800095, 0, 'herb - EversongWoods'),
(@POOL+87, 1800096, 0, 'herb - EversongWoods'),
(@POOL+87, 1800097, 0, 'herb - EversongWoods'),
(@POOL+87, 1800098, 0, 'herb - EversongWoods'),
(@POOL+87, 1800100, 0, 'herb - EversongWoods'),
(@POOL+87, 1800102, 0, 'herb - EversongWoods'),
(@POOL+87, 1800103, 0, 'herb - EversongWoods'),
(@POOL+87, 1800116, 0, 'herb - EversongWoods'),
(@POOL+87, 1800117, 0, 'herb - EversongWoods'),
(@POOL+87, 1800118, 0, 'herb - EversongWoods'),
(@POOL+87, 1800119, 0, 'herb - EversongWoods'),
(@POOL+87, 1800121, 0, 'herb - EversongWoods'),
(@POOL+87, 1800123, 0, 'herb - EversongWoods'),
(@POOL+87, 1800125, 0, 'herb - EversongWoods'),
(@POOL+87, 1800126, 0, 'herb - EversongWoods'),
(@POOL+87, 1800127, 0, 'herb - EversongWoods'),
(@POOL+87, 1800128, 0, 'herb - EversongWoods'),
(@POOL+87, 1800129, 0, 'herb - EversongWoods'),
(@POOL+87, 1800130, 0, 'herb - EversongWoods'),
(@POOL+87, 1800131, 0, 'herb - EversongWoods'),
(@POOL+87, 1800132, 0, 'herb - EversongWoods'),
(@POOL+87, 1800133, 0, 'herb - EversongWoods'),
(@POOL+87, 1800136, 0, 'herb - EversongWoods'),
(@POOL+87, 1800137, 0, 'herb - EversongWoods'),
(@POOL+87, 1800138, 0, 'herb - EversongWoods'),
(@POOL+87, 1800139, 0, 'herb - EversongWoods'),
(@POOL+87, 1800140, 0, 'herb - EversongWoods'),
(@POOL+87, 1800142, 0, 'herb - EversongWoods'),
(@POOL+87, 1800146, 0, 'herb - EversongWoods'),
(@POOL+87, 1800147, 0, 'herb - EversongWoods'),
(@POOL+87, 1800148, 0, 'herb - EversongWoods'),
(@POOL+87, 1800149, 0, 'herb - EversongWoods'),
(@POOL+87, 1800150, 0, 'herb - EversongWoods'),
(@POOL+87, 1800151, 0, 'herb - EversongWoods'),
(@POOL+87, 1800152, 0, 'herb - EversongWoods'),
(@POOL+87, 1800154, 0, 'herb - EversongWoods'),
(@POOL+87, 1800156, 0, 'herb - EversongWoods'),
(@POOL+87, 1800162, 0, 'herb - EversongWoods'),
(@POOL+87, 1800163, 0, 'herb - EversongWoods'),
(@POOL+87, 1800165, 0, 'herb - EversongWoods'),
(@POOL+87, 1800167, 0, 'herb - EversongWoods'),
(@POOL+87, 1800173, 0, 'herb - EversongWoods'),
(@POOL+87, 1800175, 0, 'herb - EversongWoods'),
(@POOL+87, 1800183, 0, 'herb - EversongWoods'),
(@POOL+87, 1800184, 0, 'herb - EversongWoods'),
(@POOL+87, 1800185, 0, 'herb - EversongWoods'),
(@POOL+87, 1800206, 0, 'herb - EversongWoods'),
(@POOL+87, 1800207, 0, 'herb - EversongWoods'),
(@POOL+87, 1800209, 0, 'herb - EversongWoods'),
(@POOL+87, 1800210, 0, 'herb - EversongWoods'),
(@POOL+87, 1800211, 0, 'herb - EversongWoods'),
(@POOL+87, 1800215, 0, 'herb - EversongWoods'),
(@POOL+87, 1800216, 0, 'herb - EversongWoods'),
(@POOL+87, 1800217, 0, 'herb - EversongWoods'),
(@POOL+87, 1800218, 0, 'herb - EversongWoods'),
(@POOL+87, 1800219, 0, 'herb - EversongWoods'),
(@POOL+87, 1800221, 0, 'herb - EversongWoods'),
(@POOL+87, 1800225, 0, 'herb - EversongWoods'),
(@POOL+87, 1800226, 0, 'herb - EversongWoods'),
(@POOL+87, 1800228, 0, 'herb - EversongWoods'),
(@POOL+87, 1800229, 0, 'herb - EversongWoods'),
(@POOL+87, 1800230, 0, 'herb - EversongWoods'),
(@POOL+87, 1800232, 0, 'herb - EversongWoods'),
(@POOL+87, 1800248, 0, 'herb - EversongWoods'),
(@POOL+87, 1800249, 0, 'herb - EversongWoods'),
(@POOL+87, 1800252, 0, 'herb - EversongWoods'),
(@POOL+87, 1800253, 0, 'herb - EversongWoods'),
(@POOL+87, 1800255, 0, 'herb - EversongWoods'),
(@POOL+87, 1800256, 0, 'herb - EversongWoods'),
(@POOL+87, 1800257, 0, 'herb - EversongWoods'),
(@POOL+87, 1800260, 0, 'herb - EversongWoods'),
(@POOL+87, 1800264, 0, 'herb - EversongWoods'),
(@POOL+87, 1800265, 0, 'herb - EversongWoods'),
(@POOL+87, 1800266, 0, 'herb - EversongWoods'),
(@POOL+87, 1800267, 0, 'herb - EversongWoods'),
(@POOL+87, 1800268, 0, 'herb - EversongWoods'),
(@POOL+87, 1800269, 0, 'herb - EversongWoods'),
(@POOL+87, 1800270, 0, 'herb - EversongWoods'),
(@POOL+87, 1800275, 0, 'herb - EversongWoods'),
(@POOL+87, 1800276, 0, 'herb - EversongWoods'),
(@POOL+87, 1800291, 0, 'herb - EversongWoods'),
(@POOL+87, 1800293, 0, 'herb - EversongWoods'),
(@POOL+87, 1800294, 0, 'herb - EversongWoods'),
(@POOL+87, 1800297, 0, 'herb - EversongWoods'),
(@POOL+87, 21297, 0, 'herb - EversongWoods'),
(@POOL+87, 21298, 0, 'herb - EversongWoods'),
(@POOL+87, 21299, 0, 'herb - EversongWoods'),
(@POOL+87, 21300, 0, 'herb - EversongWoods'),
(@POOL+87, 21301, 0, 'herb - EversongWoods'),
(@POOL+87, 21302, 0, 'herb - EversongWoods'),
(@POOL+87, 21303, 0, 'herb - EversongWoods'),
(@POOL+87, 21304, 0, 'herb - EversongWoods'),
(@POOL+87, 21305, 0, 'herb - EversongWoods'),
(@POOL+87, 21306, 0, 'herb - EversongWoods'),
(@POOL+87, 21307, 0, 'herb - EversongWoods'),
(@POOL+87, 21308, 0, 'herb - EversongWoods'),
(@POOL+87, 21309, 0, 'herb - EversongWoods'),
(@POOL+87, 21310, 0, 'herb - EversongWoods'),
(@POOL+87, 21311, 0, 'herb - EversongWoods'),
(@POOL+87, 21312, 0, 'herb - EversongWoods'),
(@POOL+87, 21313, 0, 'herb - EversongWoods'),
(@POOL+87, 21314, 0, 'herb - EversongWoods'),
(@POOL+87, 21315, 0, 'herb - EversongWoods'),
(@POOL+87, 21316, 0, 'herb - EversongWoods'),
(@POOL+87, 21317, 0, 'herb - EversongWoods'),
(@POOL+87, 21318, 0, 'herb - EversongWoods'),
(@POOL+87, 21319, 0, 'herb - EversongWoods'),
(@POOL+87, 21320, 0, 'herb - EversongWoods'),
(@POOL+87, 33896, 0, 'herb - EversongWoods'),
(@POOL+87, 33897, 0, 'herb - EversongWoods'),
(@POOL+87, 33900, 0, 'herb - EversongWoods'),
(@POOL+87, 33908, 0, 'herb - EversongWoods'),
(@POOL+87, 33931, 0, 'herb - EversongWoods'),
(@POOL+87, 33937, 0, 'herb - EversongWoods'),
(@POOL+87, 33938, 0, 'herb - EversongWoods'),
(@POOL+87, 33939, 0, 'herb - EversongWoods'),
(@POOL+87, 33940, 0, 'herb - EversongWoods'),
(@POOL+87, 33942, 0, 'herb - EversongWoods'),
(@POOL+87, 33946, 0, 'herb - EversongWoods'),
(@POOL+87, 65124, 0, 'herb - EversongWoods'),
(@POOL+87, 65125, 0, 'herb - EversongWoods'),
(@POOL+87, 65126, 0, 'herb - EversongWoods'),
(@POOL+87, 65127, 0, 'herb - EversongWoods'),
(@POOL+87, 65128, 0, 'herb - EversongWoods'),
(@POOL+87, 65129, 0, 'herb - EversongWoods'),
(@POOL+87, 65130, 0, 'herb - EversongWoods'),
(@POOL+87, 65131, 0, 'herb - EversongWoods'),
(@POOL+87, 65132, 0, 'herb - EversongWoods'),
(@POOL+87, 65133, 0, 'herb - EversongWoods'),
(@POOL+87, 65134, 0, 'herb - EversongWoods'),
(@POOL+87, 65135, 0, 'herb - EversongWoods'),

(@POOL+88, 1800000, 0, 'herb - Ghostlands'),
(@POOL+88, 1800003, 0, 'herb - Ghostlands'),
(@POOL+88, 1800004, 0, 'herb - Ghostlands'),
(@POOL+88, 1800005, 0, 'herb - Ghostlands'),
(@POOL+88, 1800006, 0, 'herb - Ghostlands'),
(@POOL+88, 1800007, 0, 'herb - Ghostlands'),
(@POOL+88, 1800008, 0, 'herb - Ghostlands'),
(@POOL+88, 1800009, 0, 'herb - Ghostlands'),
(@POOL+88, 1800011, 0, 'herb - Ghostlands'),
(@POOL+88, 1800012, 0, 'herb - Ghostlands'),
(@POOL+88, 1800013, 0, 'herb - Ghostlands'),
(@POOL+88, 1800014, 0, 'herb - Ghostlands'),
(@POOL+88, 1800015, 0, 'herb - Ghostlands'),
(@POOL+88, 1800016, 0, 'herb - Ghostlands'),
(@POOL+88, 1800018, 0, 'herb - Ghostlands'),
(@POOL+88, 1800020, 0, 'herb - Ghostlands'),
(@POOL+88, 1800021, 0, 'herb - Ghostlands'),
(@POOL+88, 1800022, 0, 'herb - Ghostlands'),
(@POOL+88, 1800045, 0, 'herb - Ghostlands'),
(@POOL+88, 1800046, 0, 'herb - Ghostlands'),
(@POOL+88, 1800047, 0, 'herb - Ghostlands'),
(@POOL+88, 1800048, 0, 'herb - Ghostlands'),
(@POOL+88, 1800054, 0, 'herb - Ghostlands'),
(@POOL+88, 1800068, 0, 'herb - Ghostlands'),
(@POOL+88, 1800071, 0, 'herb - Ghostlands'),
(@POOL+88, 1800072, 0, 'herb - Ghostlands'),
(@POOL+88, 1800074, 0, 'herb - Ghostlands'),
(@POOL+88, 1800076, 0, 'herb - Ghostlands'),
(@POOL+88, 1800077, 0, 'herb - Ghostlands'),
(@POOL+88, 1800080, 0, 'herb - Ghostlands'),
(@POOL+88, 1800081, 0, 'herb - Ghostlands'),
(@POOL+88, 1800082, 0, 'herb - Ghostlands'),
(@POOL+88, 1800083, 0, 'herb - Ghostlands'),
(@POOL+88, 1800086, 0, 'herb - Ghostlands'),
(@POOL+88, 1800087, 0, 'herb - Ghostlands'),
(@POOL+88, 1800099, 0, 'herb - Ghostlands'),
(@POOL+88, 1800101, 0, 'herb - Ghostlands'),
(@POOL+88, 1800135, 0, 'herb - Ghostlands'),
(@POOL+88, 1800141, 0, 'herb - Ghostlands'),
(@POOL+88, 1800143, 0, 'herb - Ghostlands'),
(@POOL+88, 1800144, 0, 'herb - Ghostlands'),
(@POOL+88, 1800145, 0, 'herb - Ghostlands'),
(@POOL+88, 1800157, 0, 'herb - Ghostlands'),
(@POOL+88, 1800158, 0, 'herb - Ghostlands'),
(@POOL+88, 1800159, 0, 'herb - Ghostlands'),
(@POOL+88, 1800161, 0, 'herb - Ghostlands'),
(@POOL+88, 1800164, 0, 'herb - Ghostlands'),
(@POOL+88, 1800166, 0, 'herb - Ghostlands'),
(@POOL+88, 1800168, 0, 'herb - Ghostlands'),
(@POOL+88, 1800174, 0, 'herb - Ghostlands'),
(@POOL+88, 1800186, 0, 'herb - Ghostlands'),
(@POOL+88, 1800187, 0, 'herb - Ghostlands'),
(@POOL+88, 1800188, 0, 'herb - Ghostlands'),
(@POOL+88, 1800212, 0, 'herb - Ghostlands'),
(@POOL+88, 1800214, 0, 'herb - Ghostlands'),
(@POOL+88, 1800222, 0, 'herb - Ghostlands'),
(@POOL+88, 1800224, 0, 'herb - Ghostlands'),
(@POOL+88, 1800227, 0, 'herb - Ghostlands'),
(@POOL+88, 1800250, 0, 'herb - Ghostlands'),
(@POOL+88, 1800251, 0, 'herb - Ghostlands'),
(@POOL+88, 1800254, 0, 'herb - Ghostlands'),
(@POOL+88, 1800258, 0, 'herb - Ghostlands'),
(@POOL+88, 1800259, 0, 'herb - Ghostlands'),
(@POOL+88, 1800261, 0, 'herb - Ghostlands'),
(@POOL+88, 1800262, 0, 'herb - Ghostlands'),
(@POOL+88, 1800271, 0, 'herb - Ghostlands'),
(@POOL+88, 1800272, 0, 'herb - Ghostlands'),
(@POOL+88, 1800273, 0, 'herb - Ghostlands'),
(@POOL+88, 1800274, 0, 'herb - Ghostlands'),
(@POOL+88, 1800285, 0, 'herb - Ghostlands'),
(@POOL+88, 1800287, 0, 'herb - Ghostlands'),
(@POOL+88, 1800296, 0, 'herb - Ghostlands'),
(@POOL+88, 1800298, 0, 'herb - Ghostlands'),
(@POOL+88, 1800299, 0, 'herb - Ghostlands'),
(@POOL+88, 1800300, 0, 'herb - Ghostlands'),
(@POOL+88, 1800301, 0, 'herb - Ghostlands'),
(@POOL+88, 1800302, 0, 'herb - Ghostlands'),
(@POOL+88, 1800303, 0, 'herb - Ghostlands'),
(@POOL+88, 1800304, 0, 'herb - Ghostlands'),
(@POOL+88, 1800305, 0, 'herb - Ghostlands'),
(@POOL+88, 1800306, 0, 'herb - Ghostlands'),
(@POOL+88, 1800307, 0, 'herb - Ghostlands'),
(@POOL+88, 1800308, 0, 'herb - Ghostlands'),
(@POOL+88, 1800309, 0, 'herb - Ghostlands'),
(@POOL+88, 1800310, 0, 'herb - Ghostlands'),
(@POOL+88, 1800311, 0, 'herb - Ghostlands'),
(@POOL+88, 1800312, 0, 'herb - Ghostlands'),
(@POOL+88, 1800313, 0, 'herb - Ghostlands'),
(@POOL+88, 1800314, 0, 'herb - Ghostlands'),
(@POOL+88, 1800315, 0, 'herb - Ghostlands'),
(@POOL+88, 1800316, 0, 'herb - Ghostlands'),
(@POOL+88, 1800317, 0, 'herb - Ghostlands'),
(@POOL+88, 1800318, 0, 'herb - Ghostlands'),
(@POOL+88, 1800319, 0, 'herb - Ghostlands'),
(@POOL+88, 1800320, 0, 'herb - Ghostlands'),
(@POOL+88, 1800321, 0, 'herb - Ghostlands'),
(@POOL+88, 1800322, 0, 'herb - Ghostlands'),
(@POOL+88, 1800323, 0, 'herb - Ghostlands'),
(@POOL+88, 1800324, 0, 'herb - Ghostlands'),
(@POOL+88, 1800325, 0, 'herb - Ghostlands'),
(@POOL+88, 1800326, 0, 'herb - Ghostlands'),
(@POOL+88, 1800327, 0, 'herb - Ghostlands'),
(@POOL+88, 1800328, 0, 'herb - Ghostlands'),
(@POOL+88, 1800329, 0, 'herb - Ghostlands'),
(@POOL+88, 1800330, 0, 'herb - Ghostlands'),
(@POOL+88, 1800331, 0, 'herb - Ghostlands'),
(@POOL+88, 1800332, 0, 'herb - Ghostlands'),
(@POOL+88, 1800333, 0, 'herb - Ghostlands'),
(@POOL+88, 1800334, 0, 'herb - Ghostlands'),
(@POOL+88, 1800335, 0, 'herb - Ghostlands'),
(@POOL+88, 1800340, 0, 'herb - Ghostlands'),
(@POOL+88, 1800342, 0, 'herb - Ghostlands'),
(@POOL+88, 1800343, 0, 'herb - Ghostlands'),
(@POOL+88, 1800344, 0, 'herb - Ghostlands'),
(@POOL+88, 1800345, 0, 'herb - Ghostlands'),
(@POOL+88, 1800346, 0, 'herb - Ghostlands'),

(@POOL+89, 1800370, 0, 'herb - Hellfire'),
(@POOL+89, 1800374, 0, 'herb - Hellfire'),
(@POOL+89, 1800375, 0, 'herb - Hellfire'),
(@POOL+89, 1800376, 0, 'herb - Hellfire'),
(@POOL+89, 1800380, 0, 'herb - Hellfire'),
(@POOL+89, 1800381, 0, 'herb - Hellfire'),
(@POOL+89, 1800382, 0, 'herb - Hellfire'),
(@POOL+89, 1800383, 0, 'herb - Hellfire'),
(@POOL+89, 1800384, 0, 'herb - Hellfire'),
(@POOL+89, 1800387, 0, 'herb - Hellfire'),
(@POOL+89, 1800388, 0, 'herb - Hellfire'),
(@POOL+89, 1800390, 0, 'herb - Hellfire'),
(@POOL+89, 1800391, 0, 'herb - Hellfire'),
(@POOL+89, 1800392, 0, 'herb - Hellfire'),
(@POOL+89, 1800393, 0, 'herb - Hellfire'),
(@POOL+89, 1800394, 0, 'herb - Hellfire'),
(@POOL+89, 1800398, 0, 'herb - Hellfire'),
(@POOL+89, 1800399, 0, 'herb - Hellfire'),
(@POOL+89, 1800400, 0, 'herb - Hellfire'),
(@POOL+89, 1800401, 0, 'herb - Hellfire'),
(@POOL+89, 1800402, 0, 'herb - Hellfire'),
(@POOL+89, 1800408, 0, 'herb - Hellfire'),
(@POOL+89, 1800409, 0, 'herb - Hellfire'),
(@POOL+89, 1800418, 0, 'herb - Hellfire'),
(@POOL+89, 1800419, 0, 'herb - Hellfire'),
(@POOL+89, 1800420, 0, 'herb - Hellfire'),
(@POOL+89, 1800421, 0, 'herb - Hellfire'),
(@POOL+89, 1800422, 0, 'herb - Hellfire'),
(@POOL+89, 1800423, 0, 'herb - Hellfire'),
(@POOL+89, 1800424, 0, 'herb - Hellfire'),
(@POOL+89, 1800425, 0, 'herb - Hellfire'),
(@POOL+89, 1800426, 0, 'herb - Hellfire'),
(@POOL+89, 1800427, 0, 'herb - Hellfire'),
(@POOL+89, 1800428, 0, 'herb - Hellfire'),
(@POOL+89, 1800431, 0, 'herb - Hellfire'),
(@POOL+89, 1800432, 0, 'herb - Hellfire'),
(@POOL+89, 1800433, 0, 'herb - Hellfire'),
(@POOL+89, 1800434, 0, 'herb - Hellfire'),
(@POOL+89, 1800437, 0, 'herb - Hellfire'),
(@POOL+89, 1800445, 0, 'herb - Hellfire'),
(@POOL+89, 1800452, 0, 'herb - Hellfire'),
(@POOL+89, 1800455, 0, 'herb - Hellfire'),
(@POOL+89, 1800457, 0, 'herb - Hellfire'),
(@POOL+89, 1800459, 0, 'herb - Hellfire'),
(@POOL+89, 1800461, 0, 'herb - Hellfire'),
(@POOL+89, 1800462, 0, 'herb - Hellfire'),
(@POOL+89, 1800464, 0, 'herb - Hellfire'),
(@POOL+89, 1800465, 0, 'herb - Hellfire'),
(@POOL+89, 1800466, 0, 'herb - Hellfire'),
(@POOL+89, 1800467, 0, 'herb - Hellfire'),
(@POOL+89, 1800468, 0, 'herb - Hellfire'),
(@POOL+89, 1800469, 0, 'herb - Hellfire'),
(@POOL+89, 1800470, 0, 'herb - Hellfire'),
(@POOL+89, 1800471, 0, 'herb - Hellfire'),
(@POOL+89, 1800472, 0, 'herb - Hellfire'),
(@POOL+89, 1800473, 0, 'herb - Hellfire'),
(@POOL+89, 1800474, 0, 'herb - Hellfire'),
(@POOL+89, 1800485, 0, 'herb - Hellfire'),
(@POOL+89, 1800488, 0, 'herb - Hellfire'),
(@POOL+89, 1800489, 0, 'herb - Hellfire'),
(@POOL+89, 1800490, 0, 'herb - Hellfire'),
(@POOL+89, 1800491, 0, 'herb - Hellfire'),
(@POOL+89, 1800493, 0, 'herb - Hellfire'),
(@POOL+89, 1800494, 0, 'herb - Hellfire'),
(@POOL+89, 1800495, 0, 'herb - Hellfire'),
(@POOL+89, 1800496, 0, 'herb - Hellfire'),
(@POOL+89, 1800497, 0, 'herb - Hellfire'),
(@POOL+89, 1800498, 0, 'herb - Hellfire'),
(@POOL+89, 1800499, 0, 'herb - Hellfire'),
(@POOL+89, 1800501, 0, 'herb - Hellfire'),
(@POOL+89, 1800502, 0, 'herb - Hellfire'),
(@POOL+89, 1800505, 0, 'herb - Hellfire'),
(@POOL+89, 1800506, 0, 'herb - Hellfire'),
(@POOL+89, 1800507, 0, 'herb - Hellfire'),
(@POOL+89, 1800508, 0, 'herb - Hellfire'),
(@POOL+89, 1800509, 0, 'herb - Hellfire'),
(@POOL+89, 1800510, 0, 'herb - Hellfire'),
(@POOL+89, 1800514, 0, 'herb - Hellfire'),
(@POOL+89, 1800515, 0, 'herb - Hellfire'),
(@POOL+89, 1800516, 0, 'herb - Hellfire'),
(@POOL+89, 1800517, 0, 'herb - Hellfire'),
(@POOL+89, 1800518, 0, 'herb - Hellfire'),
(@POOL+89, 1800520, 0, 'herb - Hellfire'),
(@POOL+89, 1800521, 0, 'herb - Hellfire'),
(@POOL+89, 1800522, 0, 'herb - Hellfire'),
(@POOL+89, 1800524, 0, 'herb - Hellfire'),
(@POOL+89, 1800527, 0, 'herb - Hellfire'),
(@POOL+89, 1800528, 0, 'herb - Hellfire'),
(@POOL+89, 1800529, 0, 'herb - Hellfire'),
(@POOL+89, 1800530, 0, 'herb - Hellfire'),
(@POOL+89, 1800531, 0, 'herb - Hellfire'),
(@POOL+89, 1800532, 0, 'herb - Hellfire'),
(@POOL+89, 1800533, 0, 'herb - Hellfire'),
(@POOL+89, 1800534, 0, 'herb - Hellfire'),
(@POOL+89, 1800535, 0, 'herb - Hellfire'),
(@POOL+89, 1800536, 0, 'herb - Hellfire'),
(@POOL+89, 1800537, 0, 'herb - Hellfire'),
(@POOL+89, 1800538, 0, 'herb - Hellfire'),
(@POOL+89, 1800539, 0, 'herb - Hellfire'),
(@POOL+89, 1800540, 0, 'herb - Hellfire'),
(@POOL+89, 1800541, 0, 'herb - Hellfire'),
(@POOL+89, 1800542, 0, 'herb - Hellfire'),
(@POOL+89, 1800543, 0, 'herb - Hellfire'),
(@POOL+89, 1800544, 0, 'herb - Hellfire'),
(@POOL+89, 1800545, 0, 'herb - Hellfire'),
(@POOL+89, 1800546, 0, 'herb - Hellfire'),
(@POOL+89, 1800547, 0, 'herb - Hellfire'),
(@POOL+89, 1800548, 0, 'herb - Hellfire'),
(@POOL+89, 1800549, 0, 'herb - Hellfire'),
(@POOL+89, 1800550, 0, 'herb - Hellfire'),
(@POOL+89, 1800551, 0, 'herb - Hellfire'),
(@POOL+89, 1800552, 0, 'herb - Hellfire'),
(@POOL+89, 1800553, 0, 'herb - Hellfire'),
(@POOL+89, 1800554, 0, 'herb - Hellfire'),
(@POOL+89, 1800555, 0, 'herb - Hellfire'),
(@POOL+89, 1800556, 0, 'herb - Hellfire'),
(@POOL+89, 1800557, 0, 'herb - Hellfire'),
(@POOL+89, 1800558, 0, 'herb - Hellfire'),
(@POOL+89, 1800559, 0, 'herb - Hellfire'),
(@POOL+89, 1800560, 0, 'herb - Hellfire'),
(@POOL+89, 1800561, 0, 'herb - Hellfire'),
(@POOL+89, 1800562, 0, 'herb - Hellfire'),
(@POOL+89, 1800563, 0, 'herb - Hellfire'),
(@POOL+89, 1800564, 0, 'herb - Hellfire'),
(@POOL+89, 1800565, 0, 'herb - Hellfire'),
(@POOL+89, 1800566, 0, 'herb - Hellfire'),
(@POOL+89, 1800567, 0, 'herb - Hellfire'),
(@POOL+89, 1800568, 0, 'herb - Hellfire'),
(@POOL+89, 1800569, 0, 'herb - Hellfire'),
(@POOL+89, 1800570, 0, 'herb - Hellfire'),
(@POOL+89, 4852, 0, 'herb - Hellfire'),
(@POOL+89, 21371, 0, 'herb - Hellfire'),
(@POOL+89, 21372, 0, 'herb - Hellfire'),
(@POOL+89, 21373, 0, 'herb - Hellfire'),
(@POOL+89, 21374, 0, 'herb - Hellfire'),
(@POOL+89, 21375, 0, 'herb - Hellfire'),
(@POOL+89, 21376, 0, 'herb - Hellfire'),
(@POOL+89, 21377, 0, 'herb - Hellfire'),
(@POOL+89, 21378, 0, 'herb - Hellfire'),
(@POOL+89, 21379, 0, 'herb - Hellfire'),
(@POOL+89, 21380, 0, 'herb - Hellfire'),
(@POOL+89, 21381, 0, 'herb - Hellfire'),
(@POOL+89, 21382, 0, 'herb - Hellfire'),
(@POOL+89, 21383, 0, 'herb - Hellfire'),
(@POOL+89, 21384, 0, 'herb - Hellfire'),
(@POOL+89, 21385, 0, 'herb - Hellfire'),
(@POOL+89, 21386, 0, 'herb - Hellfire'),
(@POOL+89, 21387, 0, 'herb - Hellfire'),
(@POOL+89, 21388, 0, 'herb - Hellfire'),
(@POOL+89, 21389, 0, 'herb - Hellfire'),
(@POOL+89, 21390, 0, 'herb - Hellfire'),
(@POOL+89, 21391, 0, 'herb - Hellfire'),
(@POOL+89, 21392, 0, 'herb - Hellfire'),
(@POOL+89, 21393, 0, 'herb - Hellfire'),
(@POOL+89, 30574, 0, 'herb - Hellfire'),
(@POOL+89, 30555, 0, 'herb - Hellfire'),
(@POOL+89, 30553, 0, 'herb - Hellfire'),
(@POOL+89, 5036, 0, 'herb - Hellfire'),
(@POOL+89, 30651, 0, 'herb - Hellfire'),
(@POOL+89, 32108, 0, 'herb - Hellfire'),
(@POOL+89, 32140, 0, 'herb - Hellfire'),
(@POOL+89, 32762, 0, 'herb - Hellfire'),
(@POOL+89, 40648, 0, 'herb - Hellfire'),
(@POOL+89, 40649, 0, 'herb - Hellfire'),
(@POOL+89, 40650, 0, 'herb - Hellfire'),
(@POOL+89, 40651, 0, 'herb - Hellfire'),
(@POOL+89, 40652, 0, 'herb - Hellfire'),
(@POOL+89, 40653, 0, 'herb - Hellfire'),
(@POOL+89, 40654, 0, 'herb - Hellfire'),
(@POOL+89, 34964, 0, 'herb - Hellfire'),
(@POOL+89, 34966, 0, 'herb - Hellfire'),
(@POOL+89, 42183, 0, 'herb - Hellfire'),
(@POOL+89, 42184, 0, 'herb - Hellfire'),
(@POOL+89, 42185, 0, 'herb - Hellfire'),
(@POOL+89, 42186, 0, 'herb - Hellfire'),
(@POOL+89, 42204, 0, 'herb - Hellfire'),
(@POOL+89, 42205, 0, 'herb - Hellfire'),
(@POOL+89, 42206, 0, 'herb - Hellfire'),
(@POOL+89, 42219, 0, 'herb - Hellfire'),
(@POOL+89, 42220, 0, 'herb - Hellfire'),
(@POOL+89, 42221, 0, 'herb - Hellfire'),
(@POOL+89, 42229, 0, 'herb - Hellfire'),
(@POOL+89, 42230, 0, 'herb - Hellfire'),
(@POOL+89, 42233, 0, 'herb - Hellfire'),
(@POOL+89, 42234, 0, 'herb - Hellfire'),
(@POOL+89, 42291, 0, 'herb - Hellfire'),
(@POOL+89, 42303, 0, 'herb - Hellfire'),
(@POOL+89, 99814, 0, 'herb - Hellfire'),
(@POOL+89, 55686, 0, 'herb - Hellfire'),
(@POOL+89, 55687, 0, 'herb - Hellfire'),
(@POOL+89, 55696, 0, 'herb - Hellfire'),
(@POOL+89, 56062, 0, 'herb - Hellfire'),
(@POOL+89, 56105, 0, 'herb - Hellfire'),
(@POOL+89, 56184, 0, 'herb - Hellfire'),
(@POOL+89, 56310, 0, 'herb - Hellfire'),
(@POOL+89, 56313, 0, 'herb - Hellfire'),
(@POOL+89, 56317, 0, 'herb - Hellfire'),
(@POOL+89, 56325, 0, 'herb - Hellfire'),
(@POOL+89, 56356, 0, 'herb - Hellfire'),
(@POOL+89, 56358, 0, 'herb - Hellfire'),
(@POOL+89, 56360, 0, 'herb - Hellfire'),
(@POOL+89, 56361, 0, 'herb - Hellfire'),
(@POOL+89, 56363, 0, 'herb - Hellfire'),
(@POOL+89, 56371, 0, 'herb - Hellfire'),
(@POOL+89, 56376, 0, 'herb - Hellfire'),
(@POOL+89, 56380, 0, 'herb - Hellfire'),
(@POOL+89, 56381, 0, 'herb - Hellfire'),
(@POOL+89, 56382, 0, 'herb - Hellfire'),
(@POOL+89, 56383, 0, 'herb - Hellfire'),
(@POOL+89, 56384, 0, 'herb - Hellfire'),
(@POOL+89, 56385, 0, 'herb - Hellfire'),
(@POOL+89, 56386, 0, 'herb - Hellfire'),
(@POOL+89, 56405, 0, 'herb - Hellfire'),
(@POOL+89, 56406, 0, 'herb - Hellfire'),
(@POOL+89, 56407, 0, 'herb - Hellfire'),
(@POOL+89, 56408, 0, 'herb - Hellfire'),
(@POOL+89, 56409, 0, 'herb - Hellfire'),
(@POOL+89, 26634, 0, 'herb - Hellfire'),
(@POOL+89, 26646, 0, 'herb - Hellfire'),
(@POOL+89, 64836, 0, 'herb - Hellfire'),
(@POOL+89, 85962, 0, 'herb - Hellfire'),
(@POOL+89, 85965, 0, 'herb - Hellfire'),
(@POOL+89, 85966, 0, 'herb - Hellfire'),
(@POOL+89, 85970, 0, 'herb - Hellfire'),
(@POOL+89, 85971, 0, 'herb - Hellfire'),
(@POOL+89, 85972, 0, 'herb - Hellfire'),
(@POOL+89, 85973, 0, 'herb - Hellfire'),
(@POOL+89, 85974, 0, 'herb - Hellfire'),
(@POOL+89, 85975, 0, 'herb - Hellfire'),
(@POOL+89, 85976, 0, 'herb - Hellfire'),
(@POOL+89, 85978, 0, 'herb - Hellfire'),
(@POOL+89, 87147, 0, 'herb - Hellfire'),
(@POOL+89, 87410, 0, 'herb - Hellfire'),
(@POOL+89, 87411, 0, 'herb - Hellfire'),
(@POOL+89, 87412, 0, 'herb - Hellfire'),
(@POOL+89, 87415, 0, 'herb - Hellfire'),
(@POOL+89, 87420, 0, 'herb - Hellfire'),
(@POOL+89, 87421, 0, 'herb - Hellfire'),
(@POOL+89, 87422, 0, 'herb - Hellfire'),
(@POOL+89, 87423, 0, 'herb - Hellfire'),
(@POOL+89, 87424, 0, 'herb - Hellfire'),
(@POOL+89, 87425, 0, 'herb - Hellfire'),
(@POOL+89, 87426, 0, 'herb - Hellfire'),
(@POOL+89, 21408, 0, 'herb - Hellfire'),
(@POOL+89, 21409, 0, 'herb - Hellfire'),
(@POOL+89, 21410, 0, 'herb - Hellfire'),
(@POOL+89, 21411, 0, 'herb - Hellfire'),
(@POOL+89, 21412, 0, 'herb - Hellfire'),
(@POOL+89, 21413, 0, 'herb - Hellfire'),
(@POOL+89, 21414, 0, 'herb - Hellfire'),
(@POOL+89, 30579, 0, 'herb - Hellfire'),
(@POOL+89, 30575, 0, 'herb - Hellfire'),
(@POOL+89, 32109, 0, 'herb - Hellfire'),
(@POOL+89, 40645, 0, 'herb - Hellfire'),
(@POOL+89, 40646, 0, 'herb - Hellfire'),
(@POOL+89, 40004, 0, 'herb - Hellfire'),
(@POOL+89, 42182, 0, 'herb - Hellfire'),
(@POOL+89, 42255, 0, 'herb - Hellfire'),
(@POOL+89, 26692, 0, 'herb - Hellfire'),
(@POOL+89, 56418, 0, 'herb - Hellfire'),
(@POOL+89, 56419, 0, 'herb - Hellfire'),
(@POOL+89, 56420, 0, 'herb - Hellfire'),
(@POOL+89, 85984, 0, 'herb - Hellfire'),
(@POOL+89, 85985, 0, 'herb - Hellfire'),
(@POOL+89, 85986, 0, 'herb - Hellfire'),
(@POOL+89, 85987, 0, 'herb - Hellfire'),
(@POOL+89, 85990, 0, 'herb - Hellfire'),
(@POOL+89, 85991, 0, 'herb - Hellfire'),
(@POOL+89, 87053, 0, 'herb - Hellfire'),
(@POOL+89, 87154, 0, 'herb - Hellfire'),
(@POOL+89, 87428, 0, 'herb - Hellfire'),
(@POOL+89, 87433, 0, 'herb - Hellfire'),
(@POOL+89, 87434, 0, 'herb - Hellfire'),
(@POOL+89, 87435, 0, 'herb - Hellfire'),
(@POOL+89, 87436, 0, 'herb - Hellfire'),
(@POOL+89, 32110, 0, 'herb - Hellfire'),
(@POOL+89, 99815, 0, 'herb - Hellfire'),
(@POOL+89, 99816, 0, 'herb - Hellfire'),
(@POOL+89, 101001, 0, 'herb - Hellfire'),

(@POOL+90, 5324, 0, 'herb - Nagrand'),
(@POOL+90, 5147, 0, 'herb - Nagrand'),
(@POOL+90, 21349, 0, 'herb - Nagrand'),
(@POOL+90, 21350, 0, 'herb - Nagrand'),
(@POOL+90, 21351, 0, 'herb - Nagrand'),
(@POOL+90, 21352, 0, 'herb - Nagrand'),
(@POOL+90, 21353, 0, 'herb - Nagrand'),
(@POOL+90, 21354, 0, 'herb - Nagrand'),
(@POOL+90, 21355, 0, 'herb - Nagrand'),
(@POOL+90, 21356, 0, 'herb - Nagrand'),
(@POOL+90, 21357, 0, 'herb - Nagrand'),
(@POOL+90, 21358, 0, 'herb - Nagrand'),
(@POOL+90, 21359, 0, 'herb - Nagrand'),
(@POOL+90, 21360, 0, 'herb - Nagrand'),
(@POOL+90, 21361, 0, 'herb - Nagrand'),
(@POOL+90, 21362, 0, 'herb - Nagrand'),
(@POOL+90, 21363, 0, 'herb - Nagrand'),
(@POOL+90, 21364, 0, 'herb - Nagrand'),
(@POOL+90, 5372, 0, 'herb - Nagrand'),
(@POOL+90, 40152, 0, 'herb - Nagrand'),
(@POOL+90, 40153, 0, 'herb - Nagrand'),
(@POOL+90, 40154, 0, 'herb - Nagrand'),
(@POOL+90, 40155, 0, 'herb - Nagrand'),
(@POOL+90, 40156, 0, 'herb - Nagrand'),
(@POOL+90, 40157, 0, 'herb - Nagrand'),
(@POOL+90, 40158, 0, 'herb - Nagrand'),
(@POOL+90, 40159, 0, 'herb - Nagrand'),
(@POOL+90, 40160, 0, 'herb - Nagrand'),
(@POOL+90, 40161, 0, 'herb - Nagrand'),
(@POOL+90, 40162, 0, 'herb - Nagrand'),
(@POOL+90, 40163, 0, 'herb - Nagrand'),
(@POOL+90, 40164, 0, 'herb - Nagrand'),
(@POOL+90, 40165, 0, 'herb - Nagrand'),
(@POOL+90, 40166, 0, 'herb - Nagrand'),
(@POOL+90, 40167, 0, 'herb - Nagrand'),
(@POOL+90, 40168, 0, 'herb - Nagrand'),
(@POOL+90, 40169, 0, 'herb - Nagrand'),
(@POOL+90, 40170, 0, 'herb - Nagrand'),
(@POOL+90, 40171, 0, 'herb - Nagrand'),
(@POOL+90, 40172, 0, 'herb - Nagrand'),
(@POOL+90, 40173, 0, 'herb - Nagrand'),
(@POOL+90, 40174, 0, 'herb - Nagrand'),
(@POOL+90, 40175, 0, 'herb - Nagrand'),
(@POOL+90, 40176, 0, 'herb - Nagrand'),
(@POOL+90, 40177, 0, 'herb - Nagrand'),
(@POOL+90, 40178, 0, 'herb - Nagrand'),
(@POOL+90, 40179, 0, 'herb - Nagrand'),
(@POOL+90, 40180, 0, 'herb - Nagrand'),
(@POOL+90, 40181, 0, 'herb - Nagrand'),
(@POOL+90, 40182, 0, 'herb - Nagrand'),
(@POOL+90, 42140, 0, 'herb - Nagrand'),
(@POOL+90, 42187, 0, 'herb - Nagrand'),
(@POOL+90, 42188, 0, 'herb - Nagrand'),
(@POOL+90, 42189, 0, 'herb - Nagrand'),
(@POOL+90, 42208, 0, 'herb - Nagrand'),
(@POOL+90, 42209, 0, 'herb - Nagrand'),
(@POOL+90, 42331, 0, 'herb - Nagrand'),
(@POOL+90, 42394, 0, 'herb - Nagrand'),
(@POOL+90, 42422, 0, 'herb - Nagrand'),
(@POOL+90, 42423, 0, 'herb - Nagrand'),
(@POOL+90, 26632, 0, 'herb - Nagrand'),
(@POOL+90, 55192, 0, 'herb - Nagrand'),
(@POOL+90, 55195, 0, 'herb - Nagrand'),
(@POOL+90, 55626, 0, 'herb - Nagrand'),
(@POOL+90, 55628, 0, 'herb - Nagrand'),
(@POOL+90, 55681, 0, 'herb - Nagrand'),
(@POOL+90, 55691, 0, 'herb - Nagrand'),
(@POOL+90, 56061, 0, 'herb - Nagrand'),
(@POOL+90, 56364, 0, 'herb - Nagrand'),
(@POOL+90, 56365, 0, 'herb - Nagrand'),
(@POOL+90, 56366, 0, 'herb - Nagrand'),
(@POOL+90, 56367, 0, 'herb - Nagrand'),
(@POOL+90, 56368, 0, 'herb - Nagrand'),
(@POOL+90, 56377, 0, 'herb - Nagrand'),
(@POOL+90, 85964, 0, 'herb - Nagrand'),
(@POOL+90, 85968, 0, 'herb - Nagrand'),
(@POOL+90, 87145, 0, 'herb - Nagrand'),
(@POOL+90, 87413, 0, 'herb - Nagrand'),
(@POOL+90, 87416, 0, 'herb - Nagrand'),
(@POOL+90, 87417, 0, 'herb - Nagrand'),
(@POOL+90, 30680, 0, 'herb - Nagrand'),
(@POOL+90, 21456, 0, 'herb - Nagrand'),
(@POOL+90, 21457, 0, 'herb - Nagrand'),
(@POOL+90, 21458, 0, 'herb - Nagrand'),
(@POOL+90, 21459, 0, 'herb - Nagrand'),
(@POOL+90, 21460, 0, 'herb - Nagrand'),
(@POOL+90, 21461, 0, 'herb - Nagrand'),
(@POOL+90, 21462, 0, 'herb - Nagrand'),
(@POOL+90, 21463, 0, 'herb - Nagrand'),
(@POOL+90, 21464, 0, 'herb - Nagrand'),
(@POOL+90, 21465, 0, 'herb - Nagrand'),
(@POOL+90, 21466, 0, 'herb - Nagrand'),
(@POOL+90, 21467, 0, 'herb - Nagrand'),
(@POOL+90, 21468, 0, 'herb - Nagrand'),
(@POOL+90, 21469, 0, 'herb - Nagrand'),
(@POOL+90, 21470, 0, 'herb - Nagrand'),
(@POOL+90, 21471, 0, 'herb - Nagrand'),
(@POOL+90, 21472, 0, 'herb - Nagrand'),
(@POOL+90, 30679, 0, 'herb - Nagrand'),
(@POOL+90, 30627, 0, 'herb - Nagrand'),
(@POOL+90, 30581, 0, 'herb - Nagrand'),
(@POOL+90, 5647, 0, 'herb - Nagrand'),
(@POOL+90, 40183, 0, 'herb - Nagrand'),
(@POOL+90, 40184, 0, 'herb - Nagrand'),
(@POOL+90, 40185, 0, 'herb - Nagrand'),
(@POOL+90, 40186, 0, 'herb - Nagrand'),
(@POOL+90, 40187, 0, 'herb - Nagrand'),
(@POOL+90, 40188, 0, 'herb - Nagrand'),
(@POOL+90, 40189, 0, 'herb - Nagrand'),
(@POOL+90, 40190, 0, 'herb - Nagrand'),
(@POOL+90, 40191, 0, 'herb - Nagrand'),
(@POOL+90, 40192, 0, 'herb - Nagrand'),
(@POOL+90, 40193, 0, 'herb - Nagrand'),
(@POOL+90, 40194, 0, 'herb - Nagrand'),
(@POOL+90, 40195, 0, 'herb - Nagrand'),
(@POOL+90, 42138, 0, 'herb - Nagrand'),
(@POOL+90, 42139, 0, 'herb - Nagrand'),
(@POOL+90, 42142, 0, 'herb - Nagrand'),
(@POOL+90, 42143, 0, 'herb - Nagrand'),
(@POOL+90, 42144, 0, 'herb - Nagrand'),
(@POOL+90, 42207, 0, 'herb - Nagrand'),
(@POOL+90, 42333, 0, 'herb - Nagrand'),
(@POOL+90, 42393, 0, 'herb - Nagrand'),
(@POOL+90, 42407, 0, 'herb - Nagrand'),
(@POOL+90, 26667, 0, 'herb - Nagrand'),
(@POOL+90, 26673, 0, 'herb - Nagrand'),
(@POOL+90, 26674, 0, 'herb - Nagrand'),
(@POOL+90, 26684, 0, 'herb - Nagrand'),
(@POOL+90, 26694, 0, 'herb - Nagrand'),
(@POOL+90, 26698, 0, 'herb - Nagrand'),
(@POOL+90, 26700, 0, 'herb - Nagrand'),
(@POOL+90, 56410, 0, 'herb - Nagrand'),
(@POOL+90, 85982, 0, 'herb - Nagrand'),
(@POOL+90, 85983, 0, 'herb - Nagrand'),
(@POOL+90, 87150, 0, 'herb - Nagrand'),
(@POOL+90, 87427, 0, 'herb - Nagrand'),
(@POOL+90, 87429, 0, 'herb - Nagrand'),
(@POOL+90, 87430, 0, 'herb - Nagrand'),
(@POOL+90, 87431, 0, 'herb - Nagrand'),
(@POOL+90, 87432, 0, 'herb - Nagrand'),
(@POOL+90, 21596, 0, 'herb - Nagrand'),
(@POOL+90, 21597, 0, 'herb - Nagrand'),
(@POOL+90, 40104, 0, 'herb - Nagrand'),
(@POOL+90, 42141, 0, 'herb - Nagrand'),

(@POOL+91, 1800356, 0, 'herb - TerokkarForest'),
(@POOL+91, 4791, 0, 'herb - TerokkarForest'),
(@POOL+91, 21397, 0, 'herb - TerokkarForest'),
(@POOL+91, 21398, 0, 'herb - TerokkarForest'),
(@POOL+91, 21399, 0, 'herb - TerokkarForest'),
(@POOL+91, 21400, 0, 'herb - TerokkarForest'),
(@POOL+91, 21401, 0, 'herb - TerokkarForest'),
(@POOL+91, 21402, 0, 'herb - TerokkarForest'),
(@POOL+91, 21403, 0, 'herb - TerokkarForest'),
(@POOL+91, 21404, 0, 'herb - TerokkarForest'),
(@POOL+91, 14128, 0, 'herb - TerokkarForest'),
(@POOL+91, 15095, 0, 'herb - TerokkarForest'),
(@POOL+91, 28217, 0, 'herb - TerokkarForest'),
(@POOL+91, 28492, 0, 'herb - TerokkarForest'),
(@POOL+91, 2823, 0, 'herb - TerokkarForest'),
(@POOL+91, 40290, 0, 'herb - TerokkarForest'),
(@POOL+91, 40291, 0, 'herb - TerokkarForest'),
(@POOL+91, 40292, 0, 'herb - TerokkarForest'),
(@POOL+91, 40293, 0, 'herb - TerokkarForest'),
(@POOL+91, 40294, 0, 'herb - TerokkarForest'),
(@POOL+91, 40295, 0, 'herb - TerokkarForest'),
(@POOL+91, 40296, 0, 'herb - TerokkarForest'),
(@POOL+91, 40297, 0, 'herb - TerokkarForest'),
(@POOL+91, 40298, 0, 'herb - TerokkarForest'),
(@POOL+91, 40299, 0, 'herb - TerokkarForest'),
(@POOL+91, 40300, 0, 'herb - TerokkarForest'),
(@POOL+91, 40301, 0, 'herb - TerokkarForest'),
(@POOL+91, 40302, 0, 'herb - TerokkarForest'),
(@POOL+91, 40303, 0, 'herb - TerokkarForest'),
(@POOL+91, 40304, 0, 'herb - TerokkarForest'),
(@POOL+91, 40305, 0, 'herb - TerokkarForest'),
(@POOL+91, 40306, 0, 'herb - TerokkarForest'),
(@POOL+91, 40307, 0, 'herb - TerokkarForest'),
(@POOL+91, 40308, 0, 'herb - TerokkarForest'),
(@POOL+91, 40309, 0, 'herb - TerokkarForest'),
(@POOL+91, 40310, 0, 'herb - TerokkarForest'),
(@POOL+91, 40311, 0, 'herb - TerokkarForest'),
(@POOL+91, 40312, 0, 'herb - TerokkarForest'),
(@POOL+91, 40313, 0, 'herb - TerokkarForest'),
(@POOL+91, 40314, 0, 'herb - TerokkarForest'),
(@POOL+91, 40315, 0, 'herb - TerokkarForest'),
(@POOL+91, 40316, 0, 'herb - TerokkarForest'),
(@POOL+91, 40317, 0, 'herb - TerokkarForest'),
(@POOL+91, 40318, 0, 'herb - TerokkarForest'),
(@POOL+91, 40319, 0, 'herb - TerokkarForest'),
(@POOL+91, 40320, 0, 'herb - TerokkarForest'),
(@POOL+91, 40321, 0, 'herb - TerokkarForest'),
(@POOL+91, 40322, 0, 'herb - TerokkarForest'),
(@POOL+91, 40323, 0, 'herb - TerokkarForest'),
(@POOL+91, 40324, 0, 'herb - TerokkarForest'),
(@POOL+91, 40325, 0, 'herb - TerokkarForest'),
(@POOL+91, 31307, 0, 'herb - TerokkarForest'),
(@POOL+91, 42214, 0, 'herb - TerokkarForest'),
(@POOL+91, 42259, 0, 'herb - TerokkarForest'),
(@POOL+91, 42261, 0, 'herb - TerokkarForest'),
(@POOL+91, 42395, 0, 'herb - TerokkarForest'),
(@POOL+91, 26630, 0, 'herb - TerokkarForest'),
(@POOL+91, 55627, 0, 'herb - TerokkarForest'),
(@POOL+91, 55695, 0, 'herb - TerokkarForest'),
(@POOL+91, 55699, 0, 'herb - TerokkarForest'),
(@POOL+91, 55851, 0, 'herb - TerokkarForest'),
(@POOL+91, 56370, 0, 'herb - TerokkarForest'),
(@POOL+91, 56374, 0, 'herb - TerokkarForest'),
(@POOL+91, 26661, 0, 'herb - TerokkarForest'),
(@POOL+91, 64834, 0, 'herb - TerokkarForest'),
(@POOL+91, 64835, 0, 'herb - TerokkarForest'),
(@POOL+91, 87144, 0, 'herb - TerokkarForest'),
(@POOL+91, 87146, 0, 'herb - TerokkarForest'),
(@POOL+91, 87414, 0, 'herb - TerokkarForest'),
(@POOL+91, 87418, 0, 'herb - TerokkarForest'),
(@POOL+91, 87419, 0, 'herb - TerokkarForest'),
(@POOL+91, 21427, 0, 'herb - TerokkarForest'),
(@POOL+91, 21428, 0, 'herb - TerokkarForest'),
(@POOL+91, 21429, 0, 'herb - TerokkarForest'),
(@POOL+91, 21430, 0, 'herb - TerokkarForest'),
(@POOL+91, 21431, 0, 'herb - TerokkarForest'),
(@POOL+91, 21432, 0, 'herb - TerokkarForest'),
(@POOL+91, 21433, 0, 'herb - TerokkarForest'),
(@POOL+91, 21434, 0, 'herb - TerokkarForest'),
(@POOL+91, 21435, 0, 'herb - TerokkarForest'),
(@POOL+91, 21436, 0, 'herb - TerokkarForest'),
(@POOL+91, 21511, 0, 'herb - TerokkarForest'),
(@POOL+91, 14116, 0, 'herb - TerokkarForest'),
(@POOL+91, 14125, 0, 'herb - TerokkarForest'),
(@POOL+91, 40326, 0, 'herb - TerokkarForest'),
(@POOL+91, 40327, 0, 'herb - TerokkarForest'),
(@POOL+91, 40328, 0, 'herb - TerokkarForest'),
(@POOL+91, 40329, 0, 'herb - TerokkarForest'),
(@POOL+91, 40330, 0, 'herb - TerokkarForest'),
(@POOL+91, 40331, 0, 'herb - TerokkarForest'),
(@POOL+91, 40332, 0, 'herb - TerokkarForest'),
(@POOL+91, 40333, 0, 'herb - TerokkarForest'),
(@POOL+91, 40334, 0, 'herb - TerokkarForest'),
(@POOL+91, 40335, 0, 'herb - TerokkarForest'),
(@POOL+91, 40336, 0, 'herb - TerokkarForest'),
(@POOL+91, 40337, 0, 'herb - TerokkarForest'),
(@POOL+91, 40338, 0, 'herb - TerokkarForest'),
(@POOL+91, 40339, 0, 'herb - TerokkarForest'),
(@POOL+91, 40340, 0, 'herb - TerokkarForest'),
(@POOL+91, 40341, 0, 'herb - TerokkarForest'),
(@POOL+91, 40342, 0, 'herb - TerokkarForest'),
(@POOL+91, 40343, 0, 'herb - TerokkarForest'),
(@POOL+91, 40344, 0, 'herb - TerokkarForest'),
(@POOL+91, 40345, 0, 'herb - TerokkarForest'),
(@POOL+91, 40346, 0, 'herb - TerokkarForest'),
(@POOL+91, 40347, 0, 'herb - TerokkarForest'),
(@POOL+91, 40348, 0, 'herb - TerokkarForest'),
(@POOL+91, 40349, 0, 'herb - TerokkarForest'),
(@POOL+91, 40350, 0, 'herb - TerokkarForest'),
(@POOL+91, 40351, 0, 'herb - TerokkarForest'),
(@POOL+91, 40352, 0, 'herb - TerokkarForest'),
(@POOL+91, 40353, 0, 'herb - TerokkarForest'),
(@POOL+91, 40354, 0, 'herb - TerokkarForest'),
(@POOL+91, 40355, 0, 'herb - TerokkarForest'),
(@POOL+91, 40356, 0, 'herb - TerokkarForest'),
(@POOL+91, 40357, 0, 'herb - TerokkarForest'),
(@POOL+91, 40358, 0, 'herb - TerokkarForest'),
(@POOL+91, 40359, 0, 'herb - TerokkarForest'),
(@POOL+91, 32470, 0, 'herb - TerokkarForest'),
(@POOL+91, 42258, 0, 'herb - TerokkarForest'),
(@POOL+91, 42318, 0, 'herb - TerokkarForest'),
(@POOL+91, 42367, 0, 'herb - TerokkarForest'),
(@POOL+91, 26664, 0, 'herb - TerokkarForest'),
(@POOL+91, 26665, 0, 'herb - TerokkarForest'),
(@POOL+91, 26666, 0, 'herb - TerokkarForest'),
(@POOL+91, 26675, 0, 'herb - TerokkarForest'),
(@POOL+91, 26687, 0, 'herb - TerokkarForest'),
(@POOL+91, 26689, 0, 'herb - TerokkarForest'),
(@POOL+91, 26690, 0, 'herb - TerokkarForest'),
(@POOL+91, 26697, 0, 'herb - TerokkarForest'),
(@POOL+91, 26702, 0, 'herb - TerokkarForest'),
(@POOL+91, 56412, 0, 'herb - TerokkarForest'),
(@POOL+91, 56421, 0, 'herb - TerokkarForest'),
(@POOL+91, 87052, 0, 'herb - TerokkarForest'),
(@POOL+91, 14117, 0, 'herb - TerokkarForest'),
(@POOL+91, 14126, 0, 'herb - TerokkarForest'),
(@POOL+91, 20950, 0, 'herb - TerokkarForest'),
(@POOL+91, 20954, 0, 'herb - TerokkarForest'),
(@POOL+91, 28320, 0, 'herb - TerokkarForest'),
(@POOL+91, 4506, 0, 'herb - TerokkarForest'),
(@POOL+91, 21556, 0, 'herb - TerokkarForest'),
(@POOL+91, 21557, 0, 'herb - TerokkarForest'),
(@POOL+91, 21558, 0, 'herb - TerokkarForest'),
(@POOL+91, 21559, 0, 'herb - TerokkarForest'),
(@POOL+91, 21560, 0, 'herb - TerokkarForest'),
(@POOL+91, 21561, 0, 'herb - TerokkarForest'),
(@POOL+91, 21562, 0, 'herb - TerokkarForest'),
(@POOL+91, 21563, 0, 'herb - TerokkarForest'),
(@POOL+91, 21564, 0, 'herb - TerokkarForest'),
(@POOL+91, 21565, 0, 'herb - TerokkarForest'),
(@POOL+91, 21566, 0, 'herb - TerokkarForest'),
(@POOL+91, 15093, 0, 'herb - TerokkarForest'),
(@POOL+91, 15096, 0, 'herb - TerokkarForest'),
(@POOL+91, 18912, 0, 'herb - TerokkarForest'),
(@POOL+91, 28410, 0, 'herb - TerokkarForest'),
(@POOL+91, 28415, 0, 'herb - TerokkarForest'),
(@POOL+91, 28490, 0, 'herb - TerokkarForest'),
(@POOL+91, 29720, 0, 'herb - TerokkarForest'),
(@POOL+91, 32361, 0, 'herb - TerokkarForest'),
(@POOL+91, 32362, 0, 'herb - TerokkarForest'),
(@POOL+91, 40360, 0, 'herb - TerokkarForest'),
(@POOL+91, 40361, 0, 'herb - TerokkarForest'),
(@POOL+91, 40362, 0, 'herb - TerokkarForest'),
(@POOL+91, 40363, 0, 'herb - TerokkarForest'),
(@POOL+91, 40364, 0, 'herb - TerokkarForest'),
(@POOL+91, 40365, 0, 'herb - TerokkarForest'),
(@POOL+91, 40366, 0, 'herb - TerokkarForest'),
(@POOL+91, 40367, 0, 'herb - TerokkarForest'),
(@POOL+91, 40368, 0, 'herb - TerokkarForest'),
(@POOL+91, 40369, 0, 'herb - TerokkarForest'),
(@POOL+91, 40370, 0, 'herb - TerokkarForest'),
(@POOL+91, 40371, 0, 'herb - TerokkarForest'),
(@POOL+91, 40372, 0, 'herb - TerokkarForest'),
(@POOL+91, 40373, 0, 'herb - TerokkarForest'),
(@POOL+91, 40374, 0, 'herb - TerokkarForest'),
(@POOL+91, 40375, 0, 'herb - TerokkarForest'),
(@POOL+91, 40376, 0, 'herb - TerokkarForest'),
(@POOL+91, 40377, 0, 'herb - TerokkarForest'),
(@POOL+91, 40378, 0, 'herb - TerokkarForest'),
(@POOL+91, 40379, 0, 'herb - TerokkarForest'),
(@POOL+91, 40380, 0, 'herb - TerokkarForest'),
(@POOL+91, 40381, 0, 'herb - TerokkarForest'),
(@POOL+91, 40382, 0, 'herb - TerokkarForest'),
(@POOL+91, 40383, 0, 'herb - TerokkarForest'),
(@POOL+91, 40384, 0, 'herb - TerokkarForest'),
(@POOL+91, 40385, 0, 'herb - TerokkarForest'),
(@POOL+91, 40386, 0, 'herb - TerokkarForest'),
(@POOL+91, 40387, 0, 'herb - TerokkarForest'),
(@POOL+91, 40388, 0, 'herb - TerokkarForest'),
(@POOL+91, 40389, 0, 'herb - TerokkarForest'),
(@POOL+91, 40390, 0, 'herb - TerokkarForest'),
(@POOL+91, 40391, 0, 'herb - TerokkarForest'),
(@POOL+91, 40392, 0, 'herb - TerokkarForest'),
(@POOL+91, 40393, 0, 'herb - TerokkarForest'),
(@POOL+91, 40394, 0, 'herb - TerokkarForest'),
(@POOL+91, 40395, 0, 'herb - TerokkarForest'),
(@POOL+91, 40396, 0, 'herb - TerokkarForest'),
(@POOL+91, 40397, 0, 'herb - TerokkarForest'),
(@POOL+91, 40398, 0, 'herb - TerokkarForest'),
(@POOL+91, 40399, 0, 'herb - TerokkarForest'),
(@POOL+91, 40400, 0, 'herb - TerokkarForest'),
(@POOL+91, 40401, 0, 'herb - TerokkarForest'),
(@POOL+91, 40402, 0, 'herb - TerokkarForest'),
(@POOL+91, 40403, 0, 'herb - TerokkarForest'),
(@POOL+91, 40404, 0, 'herb - TerokkarForest'),
(@POOL+91, 40405, 0, 'herb - TerokkarForest'),
(@POOL+91, 40406, 0, 'herb - TerokkarForest'),
(@POOL+91, 40407, 0, 'herb - TerokkarForest'),
(@POOL+91, 40408, 0, 'herb - TerokkarForest'),
(@POOL+91, 40409, 0, 'herb - TerokkarForest'),
(@POOL+91, 40410, 0, 'herb - TerokkarForest'),
(@POOL+91, 31050, 0, 'herb - TerokkarForest'),
(@POOL+91, 42177, 0, 'herb - TerokkarForest'),
(@POOL+91, 42198, 0, 'herb - TerokkarForest'),
(@POOL+91, 42203, 0, 'herb - TerokkarForest'),
(@POOL+91, 42260, 0, 'herb - TerokkarForest'),
(@POOL+91, 61322, 0, 'herb - TerokkarForest'),
(@POOL+91, 61324, 0, 'herb - TerokkarForest'),
(@POOL+91, 61327, 0, 'herb - TerokkarForest'),
(@POOL+91, 61328, 0, 'herb - TerokkarForest'),
(@POOL+91, 61329, 0, 'herb - TerokkarForest'),
(@POOL+91, 61330, 0, 'herb - TerokkarForest'),
(@POOL+91, 61332, 0, 'herb - TerokkarForest'),
(@POOL+91, 61337, 0, 'herb - TerokkarForest'),
(@POOL+91, 61338, 0, 'herb - TerokkarForest'),
(@POOL+91, 61339, 0, 'herb - TerokkarForest'),
(@POOL+91, 61340, 0, 'herb - TerokkarForest'),
(@POOL+91, 61341, 0, 'herb - TerokkarForest'),
(@POOL+91, 61342, 0, 'herb - TerokkarForest'),
(@POOL+91, 61343, 0, 'herb - TerokkarForest'),
(@POOL+91, 61344, 0, 'herb - TerokkarForest'),
(@POOL+91, 64853, 0, 'herb - TerokkarForest'),
(@POOL+91, 64854, 0, 'herb - TerokkarForest'),
(@POOL+91, 64855, 0, 'herb - TerokkarForest'),
(@POOL+91, 87157, 0, 'herb - TerokkarForest'),
(@POOL+91, 21600, 0, 'herb - TerokkarForest'),
(@POOL+91, 21601, 0, 'herb - TerokkarForest'),
(@POOL+91, 14696, 0, 'herb - TerokkarForest'),
(@POOL+91, 27559, 0, 'herb - TerokkarForest'),
(@POOL+91, 28332, 0, 'herb - TerokkarForest'),
(@POOL+91, 32735, 0, 'herb - TerokkarForest'),
(@POOL+91, 32796, 0, 'herb - TerokkarForest'),
(@POOL+91, 40260, 0, 'herb - TerokkarForest'),
(@POOL+91, 40261, 0, 'herb - TerokkarForest'),
(@POOL+91, 40262, 0, 'herb - TerokkarForest'),
(@POOL+91, 40263, 0, 'herb - TerokkarForest'),
(@POOL+91, 40264, 0, 'herb - TerokkarForest'),
(@POOL+91, 86020, 0, 'herb - TerokkarForest'),
(@POOL+91, 87161, 0, 'herb - TerokkarForest'),
(@POOL+91, 20949, 0, 'herb - TerokkarForest'),
(@POOL+91, 20953, 0, 'herb - TerokkarForest'),
(@POOL+91, 28319, 0, 'herb - TerokkarForest'),

(@POOL+92, 30917, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 30915, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 21365, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 21366, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 21367, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 21368, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 21369, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 21370, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 28420, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 28425, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 28442, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 28484, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 30437, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 30911, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 22239, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40415, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40416, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40417, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40418, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40419, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40420, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40421, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40422, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40423, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40424, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40425, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40426, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40427, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40428, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 42161, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 42384, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 42385, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 42390, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 55112, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 55167, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 56375, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 56379, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 85963, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 85967, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 87049, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 21473, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 21474, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 21475, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 21476, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 21477, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40459, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40460, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40461, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40462, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40463, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40464, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40465, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40466, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40467, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40468, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40469, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40470, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40471, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40472, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40699, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40700, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40701, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40702, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 42391, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 85980, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 85981, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 21555, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 30438, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 30440, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40473, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40474, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40475, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40476, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40477, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40478, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40479, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40480, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 86014, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 30912, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 21586, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 21587, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 21588, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 21589, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 21590, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 21591, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 21592, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 21593, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 28447, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 28475, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 30434, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 30859, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 22238, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 22237, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40432, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40433, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40434, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40435, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40436, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40437, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40438, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40439, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40440, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40441, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40442, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40443, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40444, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40445, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40446, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40447, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40448, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40449, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40450, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40451, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40452, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40453, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40454, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 42162, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 42256, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 42274, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 42388, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 42392, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 86015, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 87054, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40411, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40412, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40413, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 40414, 0, 'herb - ShadowmoonValley'),
(@POOL+92, 42389, 0, 'herb - ShadowmoonValley'),

(@POOL+93, 1800348, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800349, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800350, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800351, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800352, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800353, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800354, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800355, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800357, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800358, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800359, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800360, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800361, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800362, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800363, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800364, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800365, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800366, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800367, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800368, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800371, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800372, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800377, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800378, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800379, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800385, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800389, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800395, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800396, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800397, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800403, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800410, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800411, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800412, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800413, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800414, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800416, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800417, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800429, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800430, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800435, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800436, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800438, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800439, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800440, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800441, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800442, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800443, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800444, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800446, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800447, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800448, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800449, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800450, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800451, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800454, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800456, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800458, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800460, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800463, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800475, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800476, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800477, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800478, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800479, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800480, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800481, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800482, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800483, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800484, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800486, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800487, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800492, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800500, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800503, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800504, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800511, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800512, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800513, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800519, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800523, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800525, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800526, 0, 'herb - Zangarmarsh'),
(@POOL+93, 23970, 0, 'herb - Zangarmarsh'),
(@POOL+93, 23971, 0, 'herb - Zangarmarsh'),
(@POOL+93, 23972, 0, 'herb - Zangarmarsh'),
(@POOL+93, 23973, 0, 'herb - Zangarmarsh'),
(@POOL+93, 23974, 0, 'herb - Zangarmarsh'),
(@POOL+93, 23975, 0, 'herb - Zangarmarsh'),
(@POOL+93, 23976, 0, 'herb - Zangarmarsh'),
(@POOL+93, 23977, 0, 'herb - Zangarmarsh'),
(@POOL+93, 23978, 0, 'herb - Zangarmarsh'),
(@POOL+93, 23979, 0, 'herb - Zangarmarsh'),
(@POOL+93, 23980, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40515, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40516, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40517, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40518, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40519, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40520, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40521, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40522, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40523, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40524, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40525, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40526, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40527, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40528, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40529, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40530, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40531, 0, 'herb - Zangarmarsh'),
(@POOL+93, 21524, 0, 'herb - Zangarmarsh'),
(@POOL+93, 21525, 0, 'herb - Zangarmarsh'),
(@POOL+93, 21526, 0, 'herb - Zangarmarsh'),
(@POOL+93, 21527, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40561, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40562, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40563, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40564, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40565, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40566, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40567, 0, 'herb - Zangarmarsh'),
(@POOL+93, 32730, 0, 'herb - Zangarmarsh'),
(@POOL+93, 23956, 0, 'herb - Zangarmarsh'),
(@POOL+93, 23957, 0, 'herb - Zangarmarsh'),
(@POOL+93, 23958, 0, 'herb - Zangarmarsh'),
(@POOL+93, 23959, 0, 'herb - Zangarmarsh'),
(@POOL+93, 23960, 0, 'herb - Zangarmarsh'),
(@POOL+93, 23961, 0, 'herb - Zangarmarsh'),
(@POOL+93, 23962, 0, 'herb - Zangarmarsh'),
(@POOL+93, 23963, 0, 'herb - Zangarmarsh'),
(@POOL+93, 23964, 0, 'herb - Zangarmarsh'),
(@POOL+93, 23965, 0, 'herb - Zangarmarsh'),
(@POOL+93, 23966, 0, 'herb - Zangarmarsh'),
(@POOL+93, 23967, 0, 'herb - Zangarmarsh'),
(@POOL+93, 23968, 0, 'herb - Zangarmarsh'),
(@POOL+93, 23969, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40578, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40579, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40580, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40582, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40583, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40584, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40585, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40586, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40587, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40588, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40589, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40590, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40591, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40592, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40593, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40594, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40595, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40596, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40597, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40598, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40599, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40600, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40601, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40602, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40603, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40604, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40605, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40606, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40607, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40608, 0, 'herb - Zangarmarsh'),
(@POOL+93, 21553, 0, 'herb - Zangarmarsh'),
(@POOL+93, 21554, 0, 'herb - Zangarmarsh'),
(@POOL+93, 28316, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40533, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40534, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40535, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40536, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40537, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40538, 0, 'herb - Zangarmarsh'),
(@POOL+93, 40539, 0, 'herb - Zangarmarsh'),
(@POOL+93, 42226, 0, 'herb - Zangarmarsh'),
(@POOL+93, 42242, 0, 'herb - Zangarmarsh'),
(@POOL+93, 61290, 0, 'herb - Zangarmarsh'),
(@POOL+93, 61291, 0, 'herb - Zangarmarsh'),
(@POOL+93, 61304, 0, 'herb - Zangarmarsh'),
(@POOL+93, 61305, 0, 'herb - Zangarmarsh'),
(@POOL+93, 61312, 0, 'herb - Zangarmarsh'),
(@POOL+93, 61313, 0, 'herb - Zangarmarsh'),
(@POOL+93, 61315, 0, 'herb - Zangarmarsh'),
(@POOL+93, 61316, 0, 'herb - Zangarmarsh'),
(@POOL+93, 64846, 0, 'herb - Zangarmarsh'),
(@POOL+93, 64847, 0, 'herb - Zangarmarsh'),
(@POOL+93, 64848, 0, 'herb - Zangarmarsh'),
(@POOL+93, 64849, 0, 'herb - Zangarmarsh'),
(@POOL+93, 64850, 0, 'herb - Zangarmarsh'),
(@POOL+93, 64851, 0, 'herb - Zangarmarsh'),
(@POOL+93, 64852, 0, 'herb - Zangarmarsh'),
(@POOL+93, 21, 0, 'herb - Zangarmarsh'),
(@POOL+93, 2730, 0, 'herb - Zangarmarsh'),
(@POOL+93, 20364, 0, 'herb - Zangarmarsh'),
(@POOL+93, 20944, 0, 'herb - Zangarmarsh'),
(@POOL+93, 28313, 0, 'herb - Zangarmarsh'),
(@POOL+93, 30408, 0, 'herb - Zangarmarsh'),
(@POOL+93, 30417, 0, 'herb - Zangarmarsh'),
(@POOL+93, 30544, 0, 'herb - Zangarmarsh'),
(@POOL+93, 32744, 0, 'herb - Zangarmarsh'),
(@POOL+93, 32824, 0, 'herb - Zangarmarsh'),
(@POOL+93, 33835, 0, 'herb - Zangarmarsh'),
(@POOL+93, 42178, 0, 'herb - Zangarmarsh'),
(@POOL+93, 42200, 0, 'herb - Zangarmarsh'),
(@POOL+93, 42215, 0, 'herb - Zangarmarsh'),
(@POOL+93, 42217, 0, 'herb - Zangarmarsh'),
(@POOL+93, 42218, 0, 'herb - Zangarmarsh'),
(@POOL+93, 42227, 0, 'herb - Zangarmarsh'),
(@POOL+93, 42236, 0, 'herb - Zangarmarsh'),
(@POOL+93, 42237, 0, 'herb - Zangarmarsh'),
(@POOL+93, 42240, 0, 'herb - Zangarmarsh'),
(@POOL+93, 42245, 0, 'herb - Zangarmarsh'),
(@POOL+93, 42246, 0, 'herb - Zangarmarsh'),
(@POOL+93, 42247, 0, 'herb - Zangarmarsh'),
(@POOL+93, 42295, 0, 'herb - Zangarmarsh'),
(@POOL+93, 42296, 0, 'herb - Zangarmarsh'),
(@POOL+93, 42346, 0, 'herb - Zangarmarsh'),
(@POOL+93, 42430, 0, 'herb - Zangarmarsh'),
(@POOL+93, 16819, 0, 'herb - Zangarmarsh'),
(@POOL+93, 16820, 0, 'herb - Zangarmarsh'),
(@POOL+93, 16824, 0, 'herb - Zangarmarsh'),
(@POOL+93, 16825, 0, 'herb - Zangarmarsh'),
(@POOL+93, 16828, 0, 'herb - Zangarmarsh'),
(@POOL+93, 16829, 0, 'herb - Zangarmarsh'),
(@POOL+93, 16831, 0, 'herb - Zangarmarsh'),
(@POOL+93, 16834, 0, 'herb - Zangarmarsh'),
(@POOL+93, 16835, 0, 'herb - Zangarmarsh'),
(@POOL+93, 16836, 0, 'herb - Zangarmarsh'),
(@POOL+93, 16837, 0, 'herb - Zangarmarsh'),
(@POOL+93, 16839, 0, 'herb - Zangarmarsh'),
(@POOL+93, 16840, 0, 'herb - Zangarmarsh'),
(@POOL+93, 16841, 0, 'herb - Zangarmarsh'),
(@POOL+93, 16842, 0, 'herb - Zangarmarsh'),
(@POOL+93, 16843, 0, 'herb - Zangarmarsh'),
(@POOL+93, 16847, 0, 'herb - Zangarmarsh'),
(@POOL+93, 16848, 0, 'herb - Zangarmarsh'),
(@POOL+93, 16850, 0, 'herb - Zangarmarsh'),
(@POOL+93, 16851, 0, 'herb - Zangarmarsh'),
(@POOL+93, 17172, 0, 'herb - Zangarmarsh'),
(@POOL+93, 17177, 0, 'herb - Zangarmarsh'),
(@POOL+93, 17178, 0, 'herb - Zangarmarsh'),
(@POOL+93, 17180, 0, 'herb - Zangarmarsh'),
(@POOL+93, 17185, 0, 'herb - Zangarmarsh'),
(@POOL+93, 17665, 0, 'herb - Zangarmarsh'),
(@POOL+93, 17779, 0, 'herb - Zangarmarsh'),
(@POOL+93, 17844, 0, 'herb - Zangarmarsh'),
(@POOL+93, 64802, 0, 'herb - Zangarmarsh'),
(@POOL+93, 64803, 0, 'herb - Zangarmarsh'),
(@POOL+93, 64804, 0, 'herb - Zangarmarsh'),
(@POOL+93, 64805, 0, 'herb - Zangarmarsh'),
(@POOL+93, 64806, 0, 'herb - Zangarmarsh'),
(@POOL+93, 64807, 0, 'herb - Zangarmarsh'),
(@POOL+93, 64808, 0, 'herb - Zangarmarsh'),
(@POOL+93, 64809, 0, 'herb - Zangarmarsh'),
(@POOL+93, 64810, 0, 'herb - Zangarmarsh'),
(@POOL+93, 85916, 0, 'herb - Zangarmarsh'),
(@POOL+93, 85917, 0, 'herb - Zangarmarsh'),
(@POOL+93, 85918, 0, 'herb - Zangarmarsh'),
(@POOL+93, 85919, 0, 'herb - Zangarmarsh'),
(@POOL+93, 85920, 0, 'herb - Zangarmarsh'),
(@POOL+93, 87045, 0, 'herb - Zangarmarsh'),
(@POOL+93, 87125, 0, 'herb - Zangarmarsh'),
(@POOL+93, 87126, 0, 'herb - Zangarmarsh'),
(@POOL+93, 87127, 0, 'herb - Zangarmarsh'),
(@POOL+93, 87128, 0, 'herb - Zangarmarsh'),
(@POOL+93, 87398, 0, 'herb - Zangarmarsh'),
(@POOL+93, 87399, 0, 'herb - Zangarmarsh'),
(@POOL+93, 28312, 0, 'herb - Zangarmarsh'),
(@POOL+93, 32629, 0, 'herb - Zangarmarsh'),
(@POOL+93, 32479, 0, 'herb - Zangarmarsh'),
(@POOL+93, 33440, 0, 'herb - Zangarmarsh'),
(@POOL+93, 33847, 0, 'herb - Zangarmarsh'),
(@POOL+93, 34029, 0, 'herb - Zangarmarsh'),
(@POOL+93, 42179, 0, 'herb - Zangarmarsh'),
(@POOL+93, 42180, 0, 'herb - Zangarmarsh'),
(@POOL+93, 42181, 0, 'herb - Zangarmarsh'),
(@POOL+93, 42238, 0, 'herb - Zangarmarsh'),
(@POOL+93, 42239, 0, 'herb - Zangarmarsh'),
(@POOL+93, 42243, 0, 'herb - Zangarmarsh'),
(@POOL+93, 42248, 0, 'herb - Zangarmarsh'),
(@POOL+93, 42298, 0, 'herb - Zangarmarsh'),
(@POOL+93, 17908, 0, 'herb - Zangarmarsh'),
(@POOL+93, 17909, 0, 'herb - Zangarmarsh'),
(@POOL+93, 18138, 0, 'herb - Zangarmarsh'),
(@POOL+93, 18515, 0, 'herb - Zangarmarsh'),
(@POOL+93, 18516, 0, 'herb - Zangarmarsh'),
(@POOL+93, 18533, 0, 'herb - Zangarmarsh'),
(@POOL+93, 18545, 0, 'herb - Zangarmarsh'),
(@POOL+93, 18546, 0, 'herb - Zangarmarsh'),
(@POOL+93, 18548, 0, 'herb - Zangarmarsh'),
(@POOL+93, 18557, 0, 'herb - Zangarmarsh'),
(@POOL+93, 18563, 0, 'herb - Zangarmarsh'),
(@POOL+93, 18573, 0, 'herb - Zangarmarsh'),
(@POOL+93, 18581, 0, 'herb - Zangarmarsh'),
(@POOL+93, 18584, 0, 'herb - Zangarmarsh'),
(@POOL+93, 18899, 0, 'herb - Zangarmarsh'),
(@POOL+93, 18907, 0, 'herb - Zangarmarsh'),
(@POOL+93, 20390, 0, 'herb - Zangarmarsh'),
(@POOL+93, 20409, 0, 'herb - Zangarmarsh'),
(@POOL+93, 20411, 0, 'herb - Zangarmarsh'),
(@POOL+93, 20417, 0, 'herb - Zangarmarsh'),
(@POOL+93, 20418, 0, 'herb - Zangarmarsh'),
(@POOL+93, 20421, 0, 'herb - Zangarmarsh'),
(@POOL+93, 20422, 0, 'herb - Zangarmarsh'),
(@POOL+93, 20424, 0, 'herb - Zangarmarsh'),
(@POOL+93, 64812, 0, 'herb - Zangarmarsh'),
(@POOL+93, 64813, 0, 'herb - Zangarmarsh'),
(@POOL+93, 64814, 0, 'herb - Zangarmarsh'),
(@POOL+93, 64815, 0, 'herb - Zangarmarsh'),
(@POOL+93, 64816, 0, 'herb - Zangarmarsh'),
(@POOL+93, 64817, 0, 'herb - Zangarmarsh'),
(@POOL+93, 64818, 0, 'herb - Zangarmarsh'),
(@POOL+93, 64819, 0, 'herb - Zangarmarsh'),
(@POOL+93, 64820, 0, 'herb - Zangarmarsh'),
(@POOL+93, 64821, 0, 'herb - Zangarmarsh'),
(@POOL+93, 64822, 0, 'herb - Zangarmarsh'),
(@POOL+93, 64823, 0, 'herb - Zangarmarsh'),
(@POOL+93, 64824, 0, 'herb - Zangarmarsh'),
(@POOL+93, 64825, 0, 'herb - Zangarmarsh'),
(@POOL+93, 85921, 0, 'herb - Zangarmarsh'),
(@POOL+93, 85922, 0, 'herb - Zangarmarsh'),
(@POOL+93, 85923, 0, 'herb - Zangarmarsh'),
(@POOL+93, 85924, 0, 'herb - Zangarmarsh'),
(@POOL+93, 85925, 0, 'herb - Zangarmarsh'),
(@POOL+93, 85926, 0, 'herb - Zangarmarsh'),
(@POOL+93, 85927, 0, 'herb - Zangarmarsh'),
(@POOL+93, 85928, 0, 'herb - Zangarmarsh'),
(@POOL+93, 85929, 0, 'herb - Zangarmarsh'),
(@POOL+93, 85930, 0, 'herb - Zangarmarsh'),
(@POOL+93, 87129, 0, 'herb - Zangarmarsh'),
(@POOL+93, 87130, 0, 'herb - Zangarmarsh'),
(@POOL+93, 87131, 0, 'herb - Zangarmarsh'),
(@POOL+93, 87132, 0, 'herb - Zangarmarsh'),
(@POOL+93, 87400, 0, 'herb - Zangarmarsh'),
(@POOL+93, 87401, 0, 'herb - Zangarmarsh'),
(@POOL+93, 87402, 0, 'herb - Zangarmarsh'),
(@POOL+93, 30552, 0, 'herb - Zangarmarsh'),
(@POOL+93, 32729, 0, 'herb - Zangarmarsh'),
(@POOL+93, 42199, 0, 'herb - Zangarmarsh'),
(@POOL+93, 42201, 0, 'herb - Zangarmarsh'),
(@POOL+93, 42202, 0, 'herb - Zangarmarsh'),
(@POOL+93, 42216, 0, 'herb - Zangarmarsh'),
(@POOL+93, 42228, 0, 'herb - Zangarmarsh'),
(@POOL+93, 42235, 0, 'herb - Zangarmarsh'),
(@POOL+93, 42241, 0, 'herb - Zangarmarsh'),
(@POOL+93, 42244, 0, 'herb - Zangarmarsh'),
(@POOL+93, 64826, 0, 'herb - Zangarmarsh'),
(@POOL+93, 64828, 0, 'herb - Zangarmarsh'),
(@POOL+93, 64829, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800571, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800572, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800573, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800574, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800575, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800576, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800577, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800578, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800579, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800580, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800581, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800582, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800583, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800584, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800585, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800586, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800587, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800588, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800589, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800590, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800591, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800592, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800593, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800594, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800595, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800596, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800597, 0, 'herb - Zangarmarsh'),
(@POOL+93, 1800598, 0, 'herb - Zangarmarsh'),

(@POOL+94, 30837, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 30790, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21326, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21327, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21328, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21329, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21330, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21331, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21332, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21333, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21334, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21335, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21336, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21337, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21338, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21339, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21340, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21341, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21342, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21343, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21344, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21345, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21346, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21347, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21348, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21405, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21406, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21407, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 20855, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 27572, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 27590, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 28281, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 28287, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 28303, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 30788, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 30853, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 15414, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 15157, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 30843, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 15131, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 40223, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 40224, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 40225, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 40226, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 40227, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 40228, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 40229, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 40230, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 40231, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 40232, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 40233, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 40234, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 40235, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 40236, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 42154, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 42155, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 42191, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 42262, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 42264, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 42316, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 85969, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 85977, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 87047, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 87048, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 87050, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 87051, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 87148, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 30841, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21437, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21438, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21439, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21440, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21441, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21442, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21443, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21444, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21445, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21446, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21447, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21448, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21449, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21450, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21451, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21452, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21453, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21454, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21455, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 27570, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 27573, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 28041, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 28106, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 28127, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 28289, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 28292, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 22229, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 22225, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 20736, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 20735, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 32785, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 30777, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 40237, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 40238, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 40239, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 40240, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 40241, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 42156, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 42157, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 42190, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 42192, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 42265, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 42266, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 42267, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 42311, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 42313, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 85979, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 85988, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 85989, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 87149, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 87153, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 27571, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 27574, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 28042, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 28107, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 28128, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 28290, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 28293, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 32786, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 86016, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 86017, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 86018, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 86019, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21594, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 21595, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 22230, 0, 'herb - BladesEdgeMountains'),
(@POOL+94, 22228, 0, 'herb - BladesEdgeMountains'),

(@POOL+95, 1800336, 0, 'herb - Netherstorm'),
(@POOL+95, 1800337, 0, 'herb - Netherstorm'),
(@POOL+95, 1800338, 0, 'herb - Netherstorm'),
(@POOL+95, 1800339, 0, 'herb - Netherstorm'),
(@POOL+95, 1800373, 0, 'herb - Netherstorm'),
(@POOL+95, 1800386, 0, 'herb - Netherstorm'),
(@POOL+95, 1800404, 0, 'herb - Netherstorm'),
(@POOL+95, 1800405, 0, 'herb - Netherstorm'),
(@POOL+95, 1800406, 0, 'herb - Netherstorm'),
(@POOL+95, 1800407, 0, 'herb - Netherstorm'),
(@POOL+95, 1800415, 0, 'herb - Netherstorm'),
(@POOL+95, 1800453, 0, 'herb - Netherstorm'),
(@POOL+95, 21394, 0, 'herb - Netherstorm'),
(@POOL+95, 21395, 0, 'herb - Netherstorm'),
(@POOL+95, 21396, 0, 'herb - Netherstorm'),
(@POOL+95, 22236, 0, 'herb - Netherstorm'),
(@POOL+95, 40060, 0, 'herb - Netherstorm'),
(@POOL+95, 40061, 0, 'herb - Netherstorm'),
(@POOL+95, 40062, 0, 'herb - Netherstorm'),
(@POOL+95, 40063, 0, 'herb - Netherstorm'),
(@POOL+95, 40064, 0, 'herb - Netherstorm'),
(@POOL+95, 85961, 0, 'herb - Netherstorm'),
(@POOL+95, 21415, 0, 'herb - Netherstorm'),
(@POOL+95, 21416, 0, 'herb - Netherstorm'),
(@POOL+95, 21417, 0, 'herb - Netherstorm'),
(@POOL+95, 21418, 0, 'herb - Netherstorm'),
(@POOL+95, 21419, 0, 'herb - Netherstorm'),
(@POOL+95, 21420, 0, 'herb - Netherstorm'),
(@POOL+95, 21421, 0, 'herb - Netherstorm'),
(@POOL+95, 21422, 0, 'herb - Netherstorm'),
(@POOL+95, 21423, 0, 'herb - Netherstorm'),
(@POOL+95, 21424, 0, 'herb - Netherstorm'),
(@POOL+95, 21425, 0, 'herb - Netherstorm'),
(@POOL+95, 21426, 0, 'herb - Netherstorm'),
(@POOL+95, 28268, 0, 'herb - Netherstorm'),
(@POOL+95, 22235, 0, 'herb - Netherstorm'),
(@POOL+95, 22234, 0, 'herb - Netherstorm'),
(@POOL+95, 22232, 0, 'herb - Netherstorm'),
(@POOL+95, 22231, 0, 'herb - Netherstorm'),
(@POOL+95, 32781, 0, 'herb - Netherstorm'),
(@POOL+95, 32806, 0, 'herb - Netherstorm'),
(@POOL+95, 32813, 0, 'herb - Netherstorm'),
(@POOL+95, 40042, 0, 'herb - Netherstorm'),
(@POOL+95, 40043, 0, 'herb - Netherstorm'),
(@POOL+95, 40044, 0, 'herb - Netherstorm'),
(@POOL+95, 40045, 0, 'herb - Netherstorm'),
(@POOL+95, 40046, 0, 'herb - Netherstorm'),
(@POOL+95, 40047, 0, 'herb - Netherstorm'),
(@POOL+95, 40048, 0, 'herb - Netherstorm'),
(@POOL+95, 40049, 0, 'herb - Netherstorm'),
(@POOL+95, 40050, 0, 'herb - Netherstorm'),
(@POOL+95, 40051, 0, 'herb - Netherstorm'),
(@POOL+95, 40052, 0, 'herb - Netherstorm'),
(@POOL+95, 40053, 0, 'herb - Netherstorm'),
(@POOL+95, 40054, 0, 'herb - Netherstorm'),
(@POOL+95, 40055, 0, 'herb - Netherstorm'),
(@POOL+95, 40056, 0, 'herb - Netherstorm'),
(@POOL+95, 40057, 0, 'herb - Netherstorm'),
(@POOL+95, 40058, 0, 'herb - Netherstorm'),
(@POOL+95, 40059, 0, 'herb - Netherstorm'),
(@POOL+95, 42194, 0, 'herb - Netherstorm'),
(@POOL+95, 42196, 0, 'herb - Netherstorm'),
(@POOL+95, 42197, 0, 'herb - Netherstorm'),
(@POOL+95, 42212, 0, 'herb - Netherstorm'),
(@POOL+95, 42232, 0, 'herb - Netherstorm'),
(@POOL+95, 42317, 0, 'herb - Netherstorm'),
(@POOL+95, 42330, 0, 'herb - Netherstorm'),
(@POOL+95, 42335, 0, 'herb - Netherstorm'),
(@POOL+95, 87151, 0, 'herb - Netherstorm'),
(@POOL+95, 87152, 0, 'herb - Netherstorm'),
(@POOL+95, 28269, 0, 'herb - Netherstorm'),
(@POOL+95, 32782, 0, 'herb - Netherstorm'),
(@POOL+95, 32807, 0, 'herb - Netherstorm'),
(@POOL+95, 32814, 0, 'herb - Netherstorm'),
(@POOL+95, 21573, 0, 'herb - Netherstorm'),
(@POOL+95, 21574, 0, 'herb - Netherstorm'),
(@POOL+95, 21575, 0, 'herb - Netherstorm'),
(@POOL+95, 21576, 0, 'herb - Netherstorm'),
(@POOL+95, 21577, 0, 'herb - Netherstorm'),
(@POOL+95, 21578, 0, 'herb - Netherstorm'),
(@POOL+95, 21579, 0, 'herb - Netherstorm'),
(@POOL+95, 21580, 0, 'herb - Netherstorm'),
(@POOL+95, 21581, 0, 'herb - Netherstorm'),
(@POOL+95, 21582, 0, 'herb - Netherstorm'),
(@POOL+95, 21583, 0, 'herb - Netherstorm'),
(@POOL+95, 21584, 0, 'herb - Netherstorm'),
(@POOL+95, 21585, 0, 'herb - Netherstorm'),
(@POOL+95, 28263, 0, 'herb - Netherstorm'),
(@POOL+95, 28275, 0, 'herb - Netherstorm'),
(@POOL+95, 30856, 0, 'herb - Netherstorm'),
(@POOL+95, 30845, 0, 'herb - Netherstorm'),
(@POOL+95, 22233, 0, 'herb - Netherstorm'),
(@POOL+95, 30844, 0, 'herb - Netherstorm'),
(@POOL+95, 32804, 0, 'herb - Netherstorm'),
(@POOL+95, 32811, 0, 'herb - Netherstorm'),
(@POOL+95, 40065, 0, 'herb - Netherstorm'),
(@POOL+95, 40066, 0, 'herb - Netherstorm'),
(@POOL+95, 40067, 0, 'herb - Netherstorm'),
(@POOL+95, 40068, 0, 'herb - Netherstorm'),
(@POOL+95, 40069, 0, 'herb - Netherstorm'),
(@POOL+95, 40070, 0, 'herb - Netherstorm'),
(@POOL+95, 40071, 0, 'herb - Netherstorm'),
(@POOL+95, 40072, 0, 'herb - Netherstorm'),
(@POOL+95, 40073, 0, 'herb - Netherstorm'),
(@POOL+95, 40074, 0, 'herb - Netherstorm'),
(@POOL+95, 40075, 0, 'herb - Netherstorm'),
(@POOL+95, 40076, 0, 'herb - Netherstorm'),
(@POOL+95, 40077, 0, 'herb - Netherstorm'),
(@POOL+95, 40078, 0, 'herb - Netherstorm'),
(@POOL+95, 40079, 0, 'herb - Netherstorm'),
(@POOL+95, 40080, 0, 'herb - Netherstorm'),
(@POOL+95, 40081, 0, 'herb - Netherstorm'),
(@POOL+95, 40082, 0, 'herb - Netherstorm'),
(@POOL+95, 40083, 0, 'herb - Netherstorm'),
(@POOL+95, 40084, 0, 'herb - Netherstorm'),
(@POOL+95, 40085, 0, 'herb - Netherstorm'),
(@POOL+95, 40086, 0, 'herb - Netherstorm'),
(@POOL+95, 40087, 0, 'herb - Netherstorm'),
(@POOL+95, 40088, 0, 'herb - Netherstorm'),
(@POOL+95, 40089, 0, 'herb - Netherstorm'),
(@POOL+95, 40090, 0, 'herb - Netherstorm'),
(@POOL+95, 40091, 0, 'herb - Netherstorm'),
(@POOL+95, 42163, 0, 'herb - Netherstorm'),
(@POOL+95, 42164, 0, 'herb - Netherstorm'),
(@POOL+95, 42165, 0, 'herb - Netherstorm'),
(@POOL+95, 42166, 0, 'herb - Netherstorm'),
(@POOL+95, 42193, 0, 'herb - Netherstorm'),
(@POOL+95, 42195, 0, 'herb - Netherstorm'),
(@POOL+95, 42210, 0, 'herb - Netherstorm'),
(@POOL+95, 42211, 0, 'herb - Netherstorm'),
(@POOL+95, 42213, 0, 'herb - Netherstorm'),
(@POOL+95, 42222, 0, 'herb - Netherstorm'),
(@POOL+95, 42223, 0, 'herb - Netherstorm'),
(@POOL+95, 42224, 0, 'herb - Netherstorm'),
(@POOL+95, 42225, 0, 'herb - Netherstorm'),
(@POOL+95, 42231, 0, 'herb - Netherstorm'),
(@POOL+95, 42263, 0, 'herb - Netherstorm'),
(@POOL+95, 42325, 0, 'herb - Netherstorm'),
(@POOL+95, 42328, 0, 'herb - Netherstorm'),
(@POOL+95, 87158, 0, 'herb - Netherstorm'),
(@POOL+95, 87159, 0, 'herb - Netherstorm'),
(@POOL+95, 87160, 0, 'herb - Netherstorm'),
(@POOL+95, 21598, 0, 'herb - Netherstorm'),
(@POOL+95, 21599, 0, 'herb - Netherstorm'),

(@POOL+96, 1800023, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800024, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800025, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800026, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800027, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800028, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800029, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800030, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800031, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800032, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800033, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800035, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800036, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800037, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800038, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800039, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800040, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800041, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800042, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800043, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800049, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800050, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800051, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800052, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800053, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800065, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800066, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800078, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800079, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800084, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800085, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800088, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800104, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800105, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800106, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800107, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800108, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800109, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800110, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800111, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800112, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800113, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800114, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800115, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800120, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800122, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800124, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800134, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800153, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800155, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800160, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800169, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800170, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800171, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800172, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800176, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800177, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800178, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800179, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800180, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800181, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800182, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800189, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800190, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800191, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800192, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800193, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800194, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800195, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800196, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800197, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800198, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800199, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800200, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800201, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800202, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800203, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800204, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800205, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800208, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800213, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800220, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800223, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800231, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800233, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800234, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800235, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800236, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800237, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800238, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800239, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800240, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800241, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800242, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800243, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800244, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800245, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800246, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800247, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800263, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800277, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800278, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800279, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800280, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800281, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800282, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800283, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800284, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800286, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800288, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800289, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800290, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800292, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800295, 0, 'herb - AzuremystIsle'),
(@POOL+96, 1800369, 0, 'herb - AzuremystIsle'),

(@POOL+97, 27592, 0, 'herb - SunwellQD'),
(@POOL+97, 27743, 0, 'herb - SunwellQD'),
(@POOL+97, 27742, 0, 'herb - SunwellQD'),
(@POOL+97, 27617, 0, 'herb - SunwellQD'),
(@POOL+97, 27591, 0, 'herb - SunwellQD'),
(@POOL+97, 23985, 0, 'herb - SunwellQD'),
(@POOL+97, 13539, 0, 'herb - SunwellQD');


